GNU Image Manipulation Program
GNU Image Manipulation Program
Preface
Preface
GIMP User Manual Authors and Contributors
Section 1, “GIMP User Manual Authors and Contributors”
Getting Started
Część I, „Getting Started”
Introduction
Rozdział 1, Introduction
Welcome to GIMP
Sekcja 1, „Welcome to GIMP”
Authors
Sekcja 1.1, „Authors”
The GIMP Help system
Sekcja 1.2, „The GIMP Help system”
Features and Capabilities
Sekcja 1.3, „Features and Capabilities”
What's New in GIMP 2.8?
Sekcja 2, „What's New in GIMP 2.8? ”
The new look of the single window mode
Rysunek 1.1, „The new look of the single window mode”
The new image workflow
Rysunek 1.2, „The new image workflow”
The new image bar
Rysunek 1.3, „The new image bar”
Multi column docks
Rysunek 1.4, „Multi column docks”
Resource tags
Rysunek 1.5, „Resource tags”
Math size entries
Rysunek 1.6, „Math size entries”
The new Lock Pixels option
Rysunek 1.7, „The new Lock Pixels option”
Cage Transform
Rysunek 1.8, „Cage Transform”
Improved text tool
Rysunek 1.9, „Improved text tool”
New layer groups
Rysunek 1.10, „New layer groups”
Rotating brushes
Rysunek 1.11, „Rotating brushes”
GEGL operation
Rysunek 1.12, „GEGL operation”
Progress indicator
Rysunek 1.13, „Progress indicator”
Fire up the GIMP
Rozdział 2, Fire up the GIMP
Running GIMP
Sekcja 1, „Running GIMP”
Known Platforms
Sekcja 1.1, „Known Platforms”
Language
Sekcja 1.2, „Language”
Command Line Arguments
Sekcja 1.3, „Command Line Arguments”
Starting GIMP the first time
Sekcja 2, „Starting GIMP the first time”
Finally . . .
Sekcja 2.1, „Finally . . . ”
First Steps with Wilber
Rozdział 3, First Steps with Wilber
Basic Concepts
Sekcja 1, „Basic Concepts”
Wilber, the GIMP mascot
Rysunek 3.1, „Wilber, the GIMP mascot”
???TITLE???
Channels
Main Windows
Sekcja 2, „Main Windows”
???TITLE???
Sekcja 2, „Main Windows”
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Rysunek 3.2, „ A screenshot illustrating the multi-window mode. ”
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Rysunek 3.3, „ A screenshot illustrating the single-window mode. ”
The Toolbox
Sekcja 2.1, „The Toolbox”
Screenshot of the Toolbox
Rysunek 3.4, „Screenshot of the Toolbox”
Image Window
Sekcja 2.2, „Image Window”
The Image Window in Multi-Window Mode
Rysunek 3.5, „The Image Window in Multi-Window Mode”
The Image Area in Single-Window Mode
Rysunek 3.6, „The Image Area in Single-Window Mode”
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogs and Docking
Sekcja 2.3, „Dialogs and Docking”
Organizing Dialogs
Sekcja 2.3.1, „Organizing Dialogs”
Integrating a new dialog in a dialog group
Rysunek 3.7, „Integrating a new dialog in a dialog group”
Anchoring a dialog to a dock border
Rysunek 3.8, „Anchoring a dialog to a dock border”
Tab Menu
Sekcja 2.3.2, „Tab Menu”
A dialog in a dock, with the Tab menu button highlighted.
Rysunek 3.9, „A dialog in a dock, with the Tab menu button highlighted.”
The Tab menu of the Layers dialog.
Rysunek 3.10, „The Tab menu of the Layers dialog.”
???TITLE???
Add Tab
„Add tab” sub-menu
Rysunek 3.11, „„Add tab” sub-menu”
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
Preview Size submenu of a Tab menu.
Rysunek 3.12, „Preview Size submenu of a Tab menu.”
???TITLE???
Tab Style
Tab Style submenu of a Tab menu.
Rysunek 3.13, „Tab Style submenu of a Tab menu.”
???TITLE???
View as List; View as Grid
???TITLE???
View as Grid
The list search field.
Rysunek 3.14, „The list search field.”
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Rysunek 3.15, „Button Bar on the Brushes dialog.”
A dock with an Image Menu highlighted.
Rysunek 3.16, „A dock with an Image Menu highlighted.”
Undoing
Sekcja 3, „Undoing”
Things That Cannot be Undone
Sekcja 3.1, „Things That Cannot be Undone”
Common Tasks
Sekcja 4, „Common Tasks”
Intention
Sekcja 4.1, „Intention”
Change the Size of an Image for the screen
Sekcja 4.2, „Change the Size of an Image for the screen”
Example Image for Scaling
Rysunek 3.17, „Example Image for Scaling”
GIMP Used for Image Scaling
Rysunek 3.18, „GIMP Used for Image Scaling”
Dialog for Image Scaling in Pixels
Rysunek 3.19, „Dialog for Image Scaling in Pixels”
Change the Size of an Image for print
Sekcja 4.3, „Change the Size of an Image for print”
Dialog for Setting Print Size
Rysunek 3.20, „Dialog for Setting Print Size”
Compressing Images
Sekcja 4.4, „Compressing Images”
Example Image for JPEG Saving
Rysunek 3.21, „Example Image for JPEG Saving”
„Save As” Dialog
Rysunek 3.22, „„Save As” Dialog”
„Save as JPEG” dialog with poor quality.
Rysunek 3.23, „„Save as JPEG” dialog with poor quality.”
Dialog for Image Saving as JPEG
Rysunek 3.24, „Dialog for Image Saving as JPEG”
Example for High JPEG Compression
Rysunek 3.25, „Example for High JPEG Compression”
Example for Moderate JPEG Compression
Rysunek 3.26, „Example for Moderate JPEG Compression”
Crop An Image
Sekcja 4.5, „Crop An Image”
Example Image for Cropping
Rysunek 3.27, „Example Image for Cropping”
Select a Region to Crop
Rysunek 3.28, „Select a Region to Crop”
Dialog for Cropping
Rysunek 3.29, „Dialog for Cropping”
Find Info About Your Image
Sekcja 4.6, „Find Info About Your Image”
Finding Info
Rysunek 3.30, „Finding Info”
„Image Properties” Dialog
Rysunek 3.31, „„Image Properties” Dialog”
Change the Mode
Sekcja 4.7, „Change the Mode”
Dialog for changing the mode
Rysunek 3.32, „Dialog for changing the mode”
Dialog „Change to Indexed Colors”
Rysunek 3.33, „Dialog „Change to Indexed Colors” ”
Add Alpha Channel
Rysunek 3.34, „Add Alpha Channel”
Flip An Image
Sekcja 4.8, „Flip An Image”
Dialog „Flip an Image”
Rysunek 3.35, „Dialog „Flip an Image” ”
Example Image to Flip
Rysunek 3.36, „Example Image to Flip”
Rotate An Image
Sekcja 4.9, „Rotate An Image”
Menu for „Rotate An Image”
Rysunek 3.37, „Menu for „Rotate An Image” ”
Example for „Rotate An Image”
Rysunek 3.38, „Example for „Rotate An Image” ”
Separating an Object From Its Background
Sekcja 4.10, „Separating an Object From Its Background”
Object with Background
Rysunek 3.39, „Object with Background”
Free Select Tool
Rysunek 3.40, „Free Select Tool”
Intelligent Scissors Select Tool
Rysunek 3.41, „Intelligent Scissors Select Tool”
Foreground Select Tool
Rysunek 3.42, „Foreground Select Tool”
Result of Adding a Plain Color Background
Rysunek 3.43, „Result of Adding a Plain Color Background”
Result of Adding a Transparent Background
Rysunek 3.44, „Result of Adding a Transparent Background”
Result of Desaturating the Background
Rysunek 3.45, „Result of Desaturating the Background”
How to Draw Straight Lines
Sekcja 5, „How to Draw Straight Lines”
Intention
Sekcja 5.1, „Intention”
Example of straight lines
Rysunek 3.46, „Example of straight lines”
Introducing the Shift-key
Rysunek 3.47, „Introducing the Shift-key”
New image
Rysunek 3.48, „New image”
Paint tools in the toolbox
Rysunek 3.49, „Paint tools in the toolbox”
Starting point
Rysunek 3.50, „Starting point”
Drawing the line
Rysunek 3.51, „Drawing the line”
Final Image
Rysunek 3.52, „Final Image”
Examples
Sekcja 5.2, „Examples”
Examples I
Rysunek 3.53, „Examples I”
Examples II
Rysunek 3.54, „Examples II”
Example III
Rysunek 3.55, „Example III”
Getting Unstuck
Rozdział 4, Getting Unstuck
Getting Unstuck
Sekcja 1, „Getting Unstuck”
Stuck!
Sekcja 1.1, „Stuck!”
Common Causes of GIMP Non-Responsiveness
Sekcja 1.2, „Common Causes of GIMP Non-Responsiveness”
There is a floating selection
Sekcja 1.2.1, „There is a floating selection”
Layers dialog showing a floating selection.
Rysunek 4.1, „ Layers dialog showing a floating selection. ”
The selection is hidden
Sekcja 1.2.2, „The selection is hidden”
Unstuck show selection menu
Rysunek 4.2, „Unstuck show selection menu”
You are acting outside of the selection
Sekcja 1.2.3, „You are acting outside of the selection”
Unstuck select all
Rysunek 4.3, „Unstuck select all”
The active drawable is not visible
Sekcja 1.2.4, „The active drawable is not visible”
Unstuck layer invisibility
Rysunek 4.4, „Unstuck layer invisibility”
The active drawable is transparent
Sekcja 1.2.5, „The active drawable is transparent”
Unstuck layer transparency
Rysunek 4.5, „Unstuck layer transparency”
You are trying to act outside the layer
Sekcja 1.2.6, „You are trying to act outside the layer”
The image is in indexed color mode.
Sekcja 1.2.7, „The image is in indexed color mode.”
How do I Become a GIMP Wizard?
Część II, „ How do I Become a GIMP Wizard? ”
Getting Images into GIMP
Rozdział 5, Getting Images into GIMP
Image Types
Sekcja 1, „Image Types”
Components of the RGB and CMY Color Model
Rysunek 5.1, „Components of the RGB and CMY Color Model”
Example of an image in RGB and Grayscale mode
Rysunek 5.2, „Example of an image in RGB and Grayscale mode”
Example of an image with alpha channel
Rysunek 5.3, „Example of an image with alpha channel”
Creating new Files
Sekcja 2, „Creating new Files”
Opening Files
Sekcja 3, „Opening Files”
Open File
Sekcja 3.1, „Open File”
The „Open Image” dialog
Rysunek 5.4, „The „Open Image” dialog”
Open Location
Sekcja 3.2, „Open Location”
The „Open Location” dialog
Rysunek 5.5, „The „Open Location” dialog”
Open Recent
Sekcja 3.3, „Open Recent”
Using External Programs
Sekcja 3.4, „Using External Programs”
File Manager
Sekcja 3.5, „File Manager”
Drag and Drop
Sekcja 3.6, „Drag and Drop”
Copy and Paste
Sekcja 3.7, „Copy and Paste”
Image Browser
Sekcja 3.8, „Image Browser”
Getting Images out of GIMP
Rozdział 6, Getting Images out of GIMP
Files
Sekcja 1, „Files”
Save / Export Images
Sekcja 1.1, „Save / Export Images”
File Formats
Sekcja 1.2, „File Formats”
Closing warning
Rysunek 6.1, „Closing warning”
Export Image as GIF
Sekcja 1.2.1, „Export Image as GIF”
???TITLE???
GIF
The GIF Export dialog
Rysunek 6.2, „The GIF Export dialog”
Export Image as JPEG
Sekcja 1.2.2, „Export Image as JPEG”
???TITLE???
JPEG
The JPEG Export dialog
Rysunek 6.3, „The JPEG Export dialog”
Export Image as PNG
Sekcja 1.2.3, „Export Image as PNG”
???TITLE???
PNG
???TITLE???
PNG
The „Export Image as PNG” dialog
Rysunek 6.4, „The „Export Image as PNG” dialog”
Export Image as TIFF
Sekcja 1.2.4, „Export Image as TIFF”
The TIFF Export dialog
Rysunek 6.5, „The TIFF Export dialog”
Export Image as MNG
Sekcja 1.2.5, „Export Image as MNG”
Export MNG File Dialog
Rysunek 6.6, „Export MNG File Dialog”
Preparing your Images for the Web
Sekcja 2, „Preparing your Images for the Web”
Images with an Optimal Size/Quality Ratio
Sekcja 2.1, „Images with an Optimal Size/Quality Ratio”
The Wilber image opened in RGBA mode
Rysunek 6.7, „The Wilber image opened in RGBA mode”
Reducing the File Size Even More
Sekcja 2.2, „Reducing the File Size Even More”
The indexed image
Rysunek 6.8, „The indexed image”
Saving Images with Transparency
Sekcja 2.3, „Saving Images with Transparency”
The Wilber image opened in RGBA mode
Rysunek 6.9, „The Wilber image opened in RGBA mode”
The Wilber image with transparency
Rysunek 6.10, „The Wilber image with transparency”
Painting with GIMP
Rozdział 7, Painting with GIMP
The Selection
Sekcja 1, „The Selection”
How would you isolate the tree?
Rysunek 7.1, „How would you isolate the tree?”
Selection shown as usual with dashed line.
Rysunek 7.2, „Selection shown as usual with dashed line.”
Same selection in QuickMask mode.
Rysunek 7.3, „Same selection in QuickMask mode.”
Same selection in QuickMask mode after feathering.
Rysunek 7.4, „Same selection in QuickMask mode after feathering.”
Feathering
Sekcja 1.1, „Feathering”
Making a Selection Partially Transparent
Sekcja 1.2, „Making a Selection Partially Transparent”
Creating and Using Selections
Sekcja 2, „Creating and Using Selections”
Moving a Selection
Sekcja 2.1, „Moving a Selection”
Moving rectangular and elliptical selections
Sekcja 2.1.1, „Moving rectangular and elliptical selections”
Moving selection outline
Rysunek 7.5, „Moving selection outline”
Moving a selection and its content, emptying the original place
Rysunek 7.6, „ Moving a selection and its content, emptying the original place ”
Moving a selection and its content without emptying the original place
Rysunek 7.7, „ Moving a selection and its content without emptying the original place ”
Moving the other selections
Sekcja 2.1.2, „Moving the other selections”
Other method
Sekcja 2.1.3, „Other method”
Adding or subtracting selections
Sekcja 2.2, „Adding or subtracting selections”
Enlarging a rectangular selection with the Lasso
Rysunek 7.8, „Enlarging a rectangular selection with the Lasso”
The QuickMask
Sekcja 3, „The QuickMask”
Image with QuickMask enabled
Rysunek 7.9, „Image with QuickMask enabled”
Overview
Sekcja 3.1, „Overview”
Properties
Sekcja 3.2, „Properties”
Using QuickMask Mode
Sekcja 4, „Using QuickMask Mode”
Paths
Sekcja 5, „

Paths ”
???TITLE???
Paths
Illustration of four different path creating
Rysunek 7.10, „Illustration of four different path creating”
Path Creation
Sekcja 5.1, „Path Creation”
Appearance of a path while it is manipulated
Rysunek 7.11, „Appearance of a path while it is manipulated”
Path Properties
Sekcja 5.2, „Path Properties”
Paths and Selections
Sekcja 5.3, „Paths and Selections”
Transforming Paths
Sekcja 5.4, „Transforming Paths”
Stroking a Path
Sekcja 5.5, „Stroking a Path”
Stroking paths
Rysunek 7.12, „Stroking paths”
The Stroke Path dialog
Rysunek 7.13, „The Stroke Path dialog”
Paths and Text
Sekcja 5.6, „Paths and Text”
Text converted to a path
Rysunek 7.14, „Text converted to a path”
Paths and SVG files
Sekcja 5.7, „Paths and SVG files”
Brushes
Sekcja 6, „Brushes”
Brush strokes example
Rysunek 7.15, „Brush strokes example”
Selection to Brush after Copy or Cut
Rysunek 7.16, „Selection to Brush after Copy or Cut”
Adding New Brushes
Sekcja 7, „Adding New Brushes”
???TITLE???
???TITLE???
Save a `.gbr` brush
Rysunek 7.17, „ Save a `.gbr` brush ”
The GIH Dialog Box
Sekcja 8, „The GIH Dialog Box”
The dialog to describe the animated brush
Rysunek 7.18, „The dialog to describe the animated brush”
Here is the result by stroking an elliptical selection with the brush:
Rysunek 7.19, „ Here is the result by stroking an elliptical selection with the brush: ”
Varying brush size
Sekcja 9, „Varying brush size”
How to vary the height of a brush
Sekcja 9.1, „How to vary the height of a brush”
The Scale slider
Rysunek 7.20, „The Scale slider”
Creating a brush quickly
Sekcja 9.2, „Creating a brush quickly”
Selection becomes a brush after copying
Rysunek 7.21, „Selection becomes a brush after copying”
Steps to create a brush
Rysunek 7.22, „Steps to create a brush”
Gradients
Sekcja 10, „Gradients”
Some examples of GIMP gradients.
Rysunek 7.23, „Some examples of GIMP gradients. ”
How to use rapidly a gradient in a selection
Rysunek 7.24, „How to use rapidly a gradient in a selection”
How to use rapidly a gradient with a drawing tool
Rysunek 7.25, „How to use rapidly a gradient with a drawing tool”
Gradient usage
Rysunek 7.26, „Gradient usage”
Patterns
Sekcja 11, „Patterns”
Pattern usage
Rysunek 7.27, „Pattern usage”
The checked box for use a pattern
Rysunek 7.28, „The checked box for use a pattern”
Pattern script examples
Rysunek 7.29, „Pattern script examples”
How to create new patterns
Rysunek 7.30, „How to create new patterns”
Palettes
Sekcja 12, „Palettes”
The Palettes dialog
Rysunek 7.31, „The Palettes dialog”
The Palette Editor
Rysunek 7.32, „The Palette Editor”
Colormap
Sekcja 12.1, „Colormap”
The Colormap dialog
Rysunek 7.33, „The Colormap dialog”
Colormap dialog (1) and Palette dialog (2)
Rysunek 7.34, „Colormap dialog (1) and Palette dialog (2)”
Presets
Sekcja 13, „Presets”
Drawing Simple Objects
Sekcja 14, „Drawing Simple Objects”
Drawing a Straight Line
Sekcja 14.1, „Drawing a Straight Line”
A new image
Rysunek 7.35, „A new image”
The start of the straight line
Rysunek 7.36, „The start of the straight line”
The helpline
Rysunek 7.37, „The helpline”
The line after the second click
Rysunek 7.38, „The line after the second click”
Creating a Basic Shape
Sekcja 14.2, „Creating a Basic Shape”
Creating a rectangular selection
Rysunek 7.39, „Creating a rectangular selection”
Rectangular selection filled with foreground color
Rysunek 7.40, „Rectangular selection filled with foreground color”
Combining Images
Rozdział 8, Combining Images
Introduction to Layers
Sekcja 1, „Introduction to Layers”
Layer Properties
Sekcja 1.1, „Layer Properties”
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Rysunek 8.1, „Alpha channel example: Basic image”
Alpha channel example: One transparent layer
Rysunek 8.2, „Alpha channel example: One transparent layer”
Alpha channel example: Two transparent layers
Rysunek 8.3, „Alpha channel example: Two transparent layers”
Alpha channel example: Three transparent layers
Rysunek 8.4, „Alpha channel example: Three transparent layers”
Alpha channel example: Alpha channel added to the Background
Rysunek 8.5, „ Alpha channel example: Alpha channel added to the Background ”
Layer Dialog
Rysunek 8.6, „Layer Dialog”
Lock Alpha channel
Rysunek 8.7, „Lock Alpha channel”
Layer Modes
Sekcja 2, „Layer Modes”
Images (masks) for layer mode examples
Rysunek 8.8, „Images (masks) for layer mode examples”
Images (backgrounds) for layer mode examples
Rysunek 8.9, „Images (backgrounds) for layer mode examples”
Example
Równanie 8.1, „Example”
Example for layer mode „Normal”
Rysunek 8.10, „Example for layer mode „Normal””
Equation for layer mode „Normal”
Równanie 8.2, „Equation for layer mode „Normal””
Example for layer mode „Dissolve”
Rysunek 8.11, „Example for layer mode „Dissolve””
Enlarged screenshots
Rysunek 8.12, „Enlarged screenshots”
???TITLE???
Multiply
Example for layer mode „Multiply”
Rysunek 8.13, „Example for layer mode „Multiply””
Equation for layer mode „Multiply”
Równanie 8.3, „Equation for layer mode „Multiply””
Example for layer mode „Divide”
Rysunek 8.14, „Example for layer mode „Divide””
Equation for layer mode „Divide”
Równanie 8.4, „Equation for layer mode „Divide””
Example for layer mode „Screen”
Rysunek 8.15, „Example for layer mode „Screen””
Equation for layer mode „Screen”
Równanie 8.5, „Equation for layer mode „Screen””
???TITLE???
Overlay
Example for layer mode „Overlay”
Rysunek 8.16, „Example for layer mode „Overlay””
???TITLE???
???
Equation for layer mode „Overlay”
Równanie 8.6, „Equation for layer mode „Overlay””
Example for layer mode „Dodge”
Rysunek 8.17, „Example for layer mode „Dodge””
Equation for layer mode „Dodge”
Równanie 8.7, „Equation for layer mode „Dodge””
Example for layer mode „Burn”
Rysunek 8.18, „Example for layer mode „Burn””
Equation for layer mode „Burn”
Równanie 8.8, „Equation for layer mode „Burn””
Example for layer mode „Hard light”
Rysunek 8.19, „Example for layer mode „Hard light””
Equation for layer mode „Hard light”, M > 128
Równanie 8.9, „ Equation for layer mode „Hard light”, M > 128 ”
Equation for layer mode „Hard light”, M ≤ 128
Równanie 8.10, „ Equation for layer mode „Hard light”, M ≤ 128 ”
Example for layer mode „Soft light”
Rysunek 8.20, „Example for layer mode „Soft light””
Equation for layer mode „Screen”
Równanie 8.11, „Equation for layer mode „Screen””
Equation for layer mode „Soft light”
Równanie 8.12, „Equation for layer mode „Soft light””
Example for layer mode „Grain extract”
Rysunek 8.21, „Example for layer mode „Grain extract””
Equation for layer mode „Grain extract”
Równanie 8.13, „Equation for layer mode „Grain extract””
Example for layer mode „Grain merge”
Rysunek 8.22, „Example for layer mode „Grain merge””
Equation for layer mode „Grain merge”
Równanie 8.14, „Equation for layer mode „Grain merge””
???TITLE???
Difference
Example for layer mode „Difference”
Rysunek 8.23, „Example for layer mode „Difference””
Equation for layer mode „Difference”
Równanie 8.15, „Equation for layer mode „Difference””
Example for layer mode „Addition”
Rysunek 8.24, „Example for layer mode „Addition””
Equation for layer mode „Addition”
Równanie 8.16, „Equation for layer mode „Addition””
Example for layer mode „Subtract”
Rysunek 8.25, „Example for layer mode „Subtract””
Equation for layer mode „Subtraction”
Równanie 8.17, „Equation for layer mode „Subtraction””
Example for layer mode „Darken only”
Rysunek 8.26, „Example for layer mode „Darken only””
Equation for layer mode „Darken only”
Równanie 8.18, „Equation for layer mode „Darken only””
Example for layer mode „Lighten only”
Rysunek 8.27, „Example for layer mode „Lighten only””
Equation for layer mode „Lighten only”
Równanie 8.19, „Equation for layer mode „Lighten only””
Example for layer mode „Hue”
Rysunek 8.28, „Example for layer mode „Hue””
Example for layer mode „Saturation”
Rysunek 8.29, „Example for layer mode „Saturation””
Example for layer mode „Color”
Rysunek 8.30, „Example for layer mode „Color””
Example for layer mode „Value”
Rysunek 8.31, „Example for layer mode „Value””
Multi layer example
Rysunek 8.32, „Multi layer example”
Creating New Layers
Sekcja 3, „Creating New Layers”
Layer Groups
Sekcja 4, „Layer Groups”
Layer Mode in or out Layer Group
Rysunek 8.33, „Layer Mode in or out Layer Group”
Text Management
Rozdział 9, Text Management
Text Management
Sekcja 1, „Text Management”
Example of a text item
Rysunek 9.1, „Example of a text item”
Warning lose modifications
Rysunek 9.2, „Warning lose modifications”
Text Editing Context Menu
Rysunek 9.3, „Text Editing Context Menu”
???TITLE???
???TITLE???
The Text along Path command among text commands in the Layer menu
Rysunek 9.4, „ The Text along Path command among text commands in the Layer menu ”
„Text along Path” example
Rysunek 9.5, „„Text along Path” example”
???TITLE???
Text Tool Box
Sekcja 2, „Text Tool Box”
Text Tool Box
Rysunek 9.6, „Text Tool Box”
Text Tool Box Context menu
Sekcja 2.1, „Text Tool Box Context menu”
Text
Sekcja 3, „Text”
Embellishing Text
Sekcja 3.1, „Embellishing Text”
Fancy text
Rysunek 9.7, „Fancy text”
Adding Fonts
Sekcja 3.2, „Adding Fonts”
Font Problems
Sekcja 3.3, „Font Problems”
Enhancing Photographs
Rozdział 10, Enhancing Photographs
Working with Digital Camera Photos
Sekcja 1, „Working with Digital Camera Photos”
Introduction
Sekcja 1.1, „Introduction”
Improving Composition
Sekcja 1.2, „Improving Composition”
Rotating an Image
Sekcja 1.2.1, „Rotating an Image”
Cropping
Sekcja 1.2.2, „Cropping”
Improving Colors
Sekcja 1.3, „Improving Colors”
Automated Tools
Sekcja 1.3.1, „Automated Tools”
Exposure Problems
Sekcja 1.3.2, „Exposure Problems”
Adjusting Hue and Saturation
Sekcja 1.3.3, „Adjusting Hue and Saturation”
Adjusting Sharpness
Sekcja 1.4, „Adjusting Sharpness”
Unblurring
Sekcja 1.4.1, „Unblurring”
Reducing Graininess
Sekcja 1.4.2, „Reducing Graininess”
Softening
Sekcja 1.4.3, „Softening”
Removing Unwanted Objects from an Image
Sekcja 1.5, „Removing Unwanted Objects from an Image”
Despeckling
Sekcja 1.5.1, „Despeckling”
Garbage Removal
Sekcja 1.5.2, „Garbage Removal”
Removing Red-eye
Sekcja 1.5.3, „Removing Red-eye”
Saving Your Results
Sekcja 1.6, „Saving Your Results”
Files
Sekcja 1.6.1, „Files”
Printing Your Photos
Sekcja 1.6.2, „Printing Your Photos”
EXIF Data
Sekcja 1.6.3, „EXIF Data”
Color Management with GIMP
Rozdział 11, Color Management with GIMP
Color Management in GIMP
Sekcja 1, „Color Management in GIMP”
Image Processing Workflow
Rysunek 11.1, „Image Processing Workflow”
Problems of a non Color Managed Workflow
Sekcja 1.1, „Problems of a non Color Managed Workflow”
Introduction to a Color Managed Workflow
Sekcja 1.2, „Introduction to a Color Managed Workflow”
Input
Sekcja 1.2.1, „Input”
Applying the ICC-profile
Rysunek 11.2, „Applying the ICC-profile”
Display
Sekcja 1.2.2, „Display”
Display Calibration and Profiling
Sekcja 1.2.2.1, „Display Calibration and Profiling”
Print Simulation
Sekcja 1.2.3, „Print Simulation”
Enrich my GIMP
Rozdział 12, Enrich my GIMP
Preferences Dialog
Sekcja 1, „Preferences Dialog”
Introduction
Sekcja 1.1, „Introduction”
List of preference pages
Rysunek 12.1, „List of preference pages”
Environment
Sekcja 1.2, „Environment”
Environment Preferences
Rysunek 12.2, „Environment Preferences”
Options
Sekcja 1.2.1, „Options”
Interface
Sekcja 1.3, „Interface”
Assorted Interface Preferences
Rysunek 12.3, „Assorted Interface Preferences”
???TITLE???
Keyboard Shortcuts
Theme
Sekcja 1.4, „Theme”
Theme Preference
Rysunek 12.4, „Theme Preference”
Help System
Sekcja 1.5, „Help System”
Help System Preferences
Rysunek 12.5, „Help System Preferences”
Options
Sekcja 1.5.1, „Options”
Tool Options
Sekcja 1.6, „Tool Options”
Tool Options Preferences
Rysunek 12.6, „Tool Options Preferences”
Options
Sekcja 1.6.1, „Options”
Toolbox
Sekcja 1.7, „Toolbox”
Toolbox Preferences
Rysunek 12.7, „Toolbox Preferences”
Options
Sekcja 1.7.1, „Options”
Default Toolbox appearance
Rysunek 12.8, „Default Toolbox appearance”
Tools configuration
Tools configuration
Default Image Preferences
Sekcja 1.8, „Default Image Preferences”
???TITLE???
Sekcja 1.8, „Default Image Preferences”
Default New Image Preferences
Rysunek 12.9, „Default New Image Preferences”
Default Image Grid
Sekcja 1.9, „Default Image Grid”
Default Grid Preferences
Rysunek 12.10, „Default Grid Preferences”
Image Windows
Sekcja 1.10, „Image Windows”
General Image Window Preference
Rysunek 12.11, „General Image Window Preference”
Options
Sekcja 1.10.1, „Options”
Image Window Appearance
Sekcja 1.11, „Image Window Appearance”
Image Window Appearance Defaults
Rysunek 12.12, „Image Window Appearance Defaults”
Image Window Title and Statusbar
Sekcja 1.12, „Image Window Title and Statusbar”
Image Window Title and Statusbar formats
Rysunek 12.13, „Image Window Title and Statusbar formats”
Choosing a Format
Sekcja 1.12.1, „Choosing a Format”
Display
Sekcja 1.13, „Display”
Display Preferences
Rysunek 12.14, „Display Preferences”
Options
Sekcja 1.13.1, „Options”
The Calibration dialog
Rysunek 12.15, „The Calibration dialog”
???TITLE???
Calibration
Color Management
Sekcja 1.14, „Color Management”
Color Management Preferences
Rysunek 12.16, „Color Management Preferences”
Options
Sekcja 1.14.1, „Options”
Input Devices
Sekcja 1.15, „Input Devices”
Input devices preferences
Rysunek 12.17, „Input devices preferences”
Preferences for a tablet
Rysunek 12.18, „Preferences for a tablet”
Input Controllers
Sekcja 1.16, „Input Controllers”
Input controllers preferences
Rysunek 12.19, „Input controllers preferences”
Main Mouse Wheel
Rysunek 12.20, „Main Mouse Wheel”
Select Controller Event Action
Rysunek 12.21, „Select Controller Event Action”
Main Keyboard
Rysunek 12.22, „Main Keyboard”
Window Management
Sekcja 1.17, „Window Management”
Window Management Preferences
Rysunek 12.23, „Window Management Preferences”
Options
Sekcja 1.17.1, „Options”
Utility window title bar
Rysunek 12.24, „Utility window title bar”
Folders
Sekcja 1.18, „Folders”
Basic Folder Preferences
Rysunek 12.25, „Basic Folder Preferences”
Data Folders
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
???TITLE???
Sekcja 1.19, „Data Folders”
Preferences: Brush Folders
Rysunek 12.26, „Preferences: Brush Folders”
Grids and Guides
Sekcja 2, „Grids and Guides”
Image used for examples below
Rysunek 12.27, „Image used for examples below”
The Image Grid
Sekcja 2.1, „The Image Grid”
Image with default grid
Rysunek 12.28, „Image with default grid”
A different grid style
Rysunek 12.29, „A different grid style”
Guides
Sekcja 2.2, „Guides”
Image with four guides
Rysunek 12.30, „Image with four guides”
Rendering a Grid
Sekcja 3, „Rendering a Grid”
How to Set Your Tile Cache
Sekcja 4, „How to Set Your Tile Cache”
Creating Shortcuts to Menu Functions
Sekcja 5, „Creating Shortcuts to Menu Functions”
Configure Keyboard Shortcuts
Rysunek 12.31, „Configure Keyboard Shortcuts”
Customize Splash-Screen
Sekcja 6, „Customize Splash-Screen”
Scripting
Rozdział 13, Scripting
Plugins
Sekcja 1, „Plugins”
Introduction
Sekcja 1.1, „Introduction”
Using Plugins
Sekcja 1.2, „Using Plugins”
Installing New Plugins
Sekcja 1.3, „Installing New Plugins”
Linux / Unix-sytem like systems
Sekcja 1.3.1, „Linux / Unix-sytem like systems”
Windows
Sekcja 1.3.2, „Windows”
Apple Mac OS X
Sekcja 1.3.3, „Apple Mac OS X”
Writing Plugins
Sekcja 1.4, „Writing Plugins”
Using Script-Fu Scripts
Sekcja 2, „Using Script-Fu Scripts”
Script-Fu?
Sekcja 2.1, „Script-Fu? ”
Installing Script-Fus
Sekcja 2.2, „Installing Script-Fus”
Do's and Don'ts
Sekcja 2.3, „Do's and Don'ts”
Different Kinds Of Script-Fus
Sekcja 2.4, „Different Kinds Of Script-Fus”
Script-Fus by category
Rysunek 13.1, „Script-Fus by category”
Where find Image-dependent scripts
Rysunek 13.2, „Where find Image-dependent scripts”
Standalone Scripts
Sekcja 2.5, „Standalone Scripts”
Image-Dependent Scripts
Sekcja 2.6, „Image-Dependent Scripts”
A Script-Fu Tutorial
Sekcja 3, „A Script-Fu Tutorial”
Getting Acquainted With Scheme
Sekcja 3.1, „Getting Acquainted With Scheme”
Let's Start Scheme'ing
Sekcja 3.1.1, „Let's Start Scheme'ing”
Examples Of Prefix, Infix, And Postfix Notations
Sekcja 3.1.2, „Examples Of Prefix, Infix, And Postfix Notations”
Practicing In Scheme
Sekcja 3.1.3, „Practicing In Scheme”
The Script-Fu Console Window
Sekcja 3.1.4, „The Script-Fu Console Window”
Use Script-Fu Console.
Rysunek 13.3, „Use Script-Fu Console.”
Watch Out For Extra Parentheses
Sekcja 3.1.5, „Watch Out For Extra Parentheses”
Make Sure You Have The Proper Spacing, Too
Sekcja 3.1.6, „Make Sure You Have The Proper Spacing, Too”
Variables And Functions
Sekcja 3.2, „Variables And Functions”
Declaring Variables
Sekcja 3.2.1, „Declaring Variables”
What Is A Local Variable?
Sekcja 3.2.2, „What Is A Local Variable?”
The General Syntax Of `let*`
Sekcja 3.2.3, „The General Syntax Of `let*`”
White Space
Sekcja 3.2.4, „White Space”
Assigning A New Value To A Variable
Sekcja 3.2.5, „Assigning A New Value To A Variable”
Functions
Sekcja 3.2.6, „Functions”
Lists, Lists And More Lists
Sekcja 3.3, „Lists, Lists And More Lists”
Defining A List
Sekcja 3.3.1, „Defining A List”
How To Think Of Lists
Sekcja 3.3.2, „How To Think Of Lists”
Creating Lists Through Concatenation (The Cons Function)
Sekcja 3.3.3, „Creating Lists Through Concatenation (The Cons Function)”
Defining A List Using The `list` Function
Sekcja 3.3.4, „Defining A List Using The `list` Function”
Accessing Values In A List
Sekcja 3.3.5, „Accessing Values In A List”
The `car` Function
Sekcja 3.3.6, „The `car` Function”
The `cdr` function
Sekcja 3.3.7, „The `cdr` function”
Accessing Other Elements In A List
Sekcja 3.3.8, „Accessing Other Elements In A List”
Your First Script-Fu Script
Sekcja 3.4, „Your First Script-Fu Script”
Creating A Text Box Script
Sekcja 3.4.1, „Creating A Text Box Script”
Editing And Storing Your Scripts
Sekcja 3.4.2, „Editing And Storing Your Scripts”
The Bare Essentials
Sekcja 3.4.3, „The Bare Essentials”
Naming Conventions
Sekcja 3.4.4, „Naming Conventions”
Registering The Function
Sekcja 3.4.5, „Registering The Function”
Steps For Registering The Script
Sekcja 3.4.6, „Steps For Registering The Script”
The menu of our script.
Rysunek 13.4, „The menu of our script.”
Registering The Script's Parameters
Sekcja 3.4.7, „Registering The Script's Parameters”
The Script-Fu parameter API
Sekcja 3.4.8, „ The Script-Fu parameter API ”
Giving Our Script Some Guts
Sekcja 3.5, „Giving Our Script Some Guts”
Creating A New Image
Sekcja 3.5.1, „Creating A New Image”
Adding A New Layer To The Image
Sekcja 3.5.2, „Adding A New Layer To The Image”
Adding The Text
Sekcja 3.5.3, „Adding The Text”
Clearing The Dirty Flag
Sekcja 3.5.4, „Clearing The Dirty Flag”
Extending The Text Box Script
Sekcja 3.6, „Extending The Text Box Script”
Handling Undo Correctly
Sekcja 3.6.1, „Handling Undo Correctly”
Extending The Script A Little More
Sekcja 3.6.2, „Extending The Script A Little More”
Modifying The Parameters And The Registration Function
Sekcja 3.6.3, „ Modifying The Parameters And The Registration Function ”
Adding The New Code
Sekcja 3.6.4, „Adding The New Code”
Your script and its working
Sekcja 3.7, „Your script and its working”
What you write
Sekcja 3.7.1, „What you write”
What you obtain
Sekcja 3.7.2, „What you obtain”
And the result on the screen.
Rysunek 13.5, „And the result on the screen.”
Function Reference
Część III, „Function Reference”
Tools
Rozdział 14, Tools
Pasek narzędzi
Sekcja 1, „Pasek narzędzi”
Introduction
Sekcja 1.1, „Introduction”
Tool Icons
Sekcja 1.2, „Tool Icons”
The Tool Icons in the Toolbox
Rysunek 14.1, „The Tool Icons in the Toolbox”
Obszar kolorów i wskaźników
Sekcja 1.3, „Obszar kolorów i wskaźników”
Color and Indicator Area in the Toolbox
Rysunek 14.2, „Color and Indicator Area in the Toolbox”
Obszar kolorów
Sekcja 1.3.1, „Obszar kolorów”
Active Colors in the Toolbox
Rysunek 14.3, „Active Colors in the Toolbox”
???TITLE???
Kolory domyślne
???TITLE???
Zamień miejscami kolory pierwszoplanowy i tła
Tools Indicator Area
Sekcja 1.3.2, „Tools Indicator Area”
Active Brush, Pattern and Gradient in the Toolbox
Rysunek 14.4, „Active Brush, Pattern and Gradient in the Toolbox”
Active Image Area
Sekcja 1.3.3, „Active Image Area”
Active Image in the Toolbox
Rysunek 14.5, „Active Image in the Toolbox”
Tool Options
Sekcja 1.4, „Tool Options”
Tool Options Dialog
Rysunek 14.6, „Tool Options Dialog”
The new sliders of tool options dialogs
Rysunek 14.7, „The new sliders of tool options dialogs”
Narzędzia zaznaczania
Sekcja 2, „Narzędzia zaznaczania”
Narzędzia zaznaczania
Rysunek 14.8, „Narzędzia zaznaczania”
Common Features
Sekcja 2.1, „Common Features”
Key modifiers (Defaults)
Sekcja 2.1.1, „Key modifiers (Defaults)”
Options
Sekcja 2.1.2, „Options”
Common options of selection tools
Rysunek 14.9, „Common options of selection tools”
Zaznaczenie prostokątne
Sekcja 2.2, „Zaznaczenie prostokątne”
„Zaznaczenie prostokątne” na pasku narzędzi
Rysunek 14.10, „„Zaznaczenie prostokątne” na pasku narzędzi”
Activating the tool
Sekcja 2.2.1, „Activating the tool”
Key modifiers
Sekcja 2.2.2, „Key modifiers”
Tool manipulation
Sekcja 2.2.3, „Tool manipulation”
Example of Rectangle Selection.
Rysunek 14.11, „Example of Rectangle Selection.”
Sensitive selection areas
Rysunek 14.12, „Sensitive selection areas”
Tool Options
Sekcja 2.2.4, „Tool Options”
Opcje „Zaznaczenia prostokątnego”
Rysunek 14.13, „Opcje „Zaznaczenia prostokątnego””
???TITLE???
Prowadnice
Zaznaczenie eliptyczne
Sekcja 2.3, „Zaznaczenie eliptyczne”
„Zaznaczenie eliptyczne” na pasku narzędzi
Rysunek 14.14, „„Zaznaczenie eliptyczne” na pasku narzędzi”
Activating the tool
Sekcja 2.3.1, „Activating the tool”
Key modifiers
Sekcja 2.3.2, „Key modifiers”
Tool handling
Sekcja 2.3.3, „Tool handling”
Example of Ellipse Selection.
Rysunek 14.15, „Example of Ellipse Selection. ”
Options
Sekcja 2.3.4, „Options”
Opcje „Zaznaczenia eliptycznego”
Rysunek 14.16, „Opcje „Zaznaczenia eliptycznego””
Zaznaczenie odręczne
Sekcja 2.4, „Zaznaczenie odręczne”
Zaznaczenie odręczne na pasku narzędzi
Rysunek 14.17, „Zaznaczenie odręczne na pasku narzędzi”
Mixing free hand segments and polygonal segments
Rysunek 14.18, „Mixing free hand segments and polygonal segments”
Activating the tool
Sekcja 2.4.1, „Activating the tool”
Key modifiers
Sekcja 2.4.2, „Key modifiers”
Tool handling
Sekcja 2.4.3, „Tool handling”
Rough selection with the Free Selection tool.
Rysunek 14.19, „Rough selection with the Free Selection tool. ”
Options
Sekcja 2.4.4, „Options”
Opcje Zaznaczenia odręcznego
Rysunek 14.20, „Opcje Zaznaczenia odręcznego”
Zaznaczenie rozmyte
Sekcja 2.5, „Zaznaczenie rozmyte”
„Zaznaczenie rozmyte” na pasku narzędzi
Rysunek 14.21, „„Zaznaczenie rozmyte” na pasku narzędzi”
Activating the tool
Sekcja 2.5.1, „Activating the tool”
Key modifiers (Defaults)
Sekcja 2.5.2, „Key modifiers (Defaults)”
Tool handling
Sekcja 2.5.3, „Tool handling”
Using Magic Wand tool: selected pixels are contiguous
Rysunek 14.22, „ Using Magic Wand tool: selected pixels are contiguous ”
Options
Sekcja 2.5.4, „Options”
Opcje „Zaznaczenia rozmytego”
Rysunek 14.23, „Opcje „Zaznaczenia rozmytego””
Zaznaczenie według koloru
Sekcja 2.6, „Zaznaczenie według koloru”
„Zaznaczenie według koloru” na pasku narzędzi
Rysunek 14.24, „„Zaznaczenie według koloru” na pasku narzędzi”
Activating the tool
Sekcja 2.6.1, „Activating the tool”
Key modifiers (Defaults)
Sekcja 2.6.2, „Key modifiers (Defaults)”
Handling tool
Sekcja 2.6.3, „Handling tool”
Using Select by Color tool: selected pixels are not only contiguous
Rysunek 14.25, „ Using Select by Color tool: selected pixels are not only contiguous ”
Options
Sekcja 2.6.4, „Options”
Opcje „Zaznaczenia według koloru”
Rysunek 14.26, „Opcje „Zaznaczenia według koloru””
Intelligent Scissors
Sekcja 2.7, „Intelligent Scissors”
Intelligent Scissors tool icon in the Toolbox
Rysunek 14.27, „Intelligent Scissors tool icon in the Toolbox”
Activating the tool
Sekcja 2.7.1, „Activating the tool”
Key modifiers
Sekcja 2.7.2, „Key modifiers”
Tool handling
Sekcja 2.7.3, „Tool handling”
Using Intelligent Scissors
Rysunek 14.28, „Using Intelligent Scissors”
Options
Sekcja 2.7.4, „Options”
Opcje „Inteligentnych nożyc”
Rysunek 14.29, „Opcje „Inteligentnych nożyc””
Zaznaczenie pierwszego planu
Sekcja 2.8, „Zaznaczenie pierwszego planu”
„Zaznaczenie pierwszego planu” na pasku narzędzi
Rysunek 14.30, „„Zaznaczenie pierwszego planu” na pasku narzędzi”
Instrukcja obsługi
Sekcja 2.8.1, „Instrukcja obsługi”
Pierwszy plan zaznaczony w przybliżeniu
Rysunek 14.31, „Pierwszy plan zaznaczony w przybliżeniu”
Linia narysowana na pierwszym planie
Rysunek 14.32, „Linia narysowana na pierwszym planie”
Obszar, który zostanie zaznaczony
Rysunek 14.33, „Obszar, który zostanie zaznaczony”
Foreground is selected
Rysunek 14.34, „Foreground is selected”
Activating the Tool
Sekcja 2.8.2, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 2.8.3, „Key modifiers (Defaults)”
Options
Sekcja 2.8.4, „Options”
Opcje narzędzia „Zaznaczenie pierwszego planu”
Rysunek 14.35, „Opcje narzędzia „Zaznaczenie pierwszego planu””
Przykład zastosowania opcji „Sąsiadujące”
Rysunek 14.36, „Przykład zastosowania opcji „Sąsiadujące””
Paint Tools
Sekcja 3, „Paint Tools”
Narzędzia rysownicze
Rysunek 14.37, „Narzędzia rysownicze”
Common Features
Sekcja 3.1, „Common Features”
The Paint Tools (Tools Box)
Rysunek 14.38, „The Paint Tools (Tools Box)”
Key modifiers
Sekcja 3.1.1, „Key modifiers”
Tool Options
Sekcja 3.1.2, „Tool Options”
Tool options shared by paint tools
Rysunek 14.39, „Tool options shared by paint tools”
???TITLE???
Painting Modes
???TITLE???
Dynamika pędzla
The Brush Dynamics in the Tool Options Dialog
Rysunek 14.40, „The Brush Dynamics in the Tool Options Dialog ”
Przykłady „Drgania”
Rysunek 14.41, „Przykłady „Drgania””
„Smooth Stroke” example
Rysunek 14.42, „„Smooth Stroke” example”
Paint Mode Examples
Sekcja 3.1.3, „Paint Mode Examples”
Przykład trybu Przenikanie
Rysunek 14.43, „Przykład trybu Przenikanie”
Painting in Dissolve mode
Rysunek 14.44, „Painting in Dissolve mode”
Przykład trybu „Z tyłu”
Rysunek 14.45, „Przykład trybu „Z tyłu””
Painting in „Behind” mode
Rysunek 14.46, „Painting in „Behind” mode”
Przykład trybu „Z tyłu”
Rysunek 14.47, „Przykład trybu „Z tyłu””
Painting in „Color Erase” mode
Rysunek 14.48, „Painting in „Color Erase” mode”
Informacje dodatkowe
Sekcja 3.1.4, „Informacje dodatkowe”
Dynamics
Sekcja 3.2, „Dynamics”
Dynamics in Tool Options
Rysunek 14.49, „Dynamics in Tool Options ”
The Paint Dynamics Selection Dialog
Sekcja 3.2.1, „The Paint Dynamics Selection Dialog”
The Paint Dynamics Selection Dialog
Rysunek 14.50, „The Paint Dynamics Selection Dialog”
Editing Paint Dynamics
Sekcja 3.2.2, „Editing Paint Dynamics”
Editing Paint Dynamics
Rysunek 14.51, „Editing Paint Dynamics”
The Paint Dynamics Matrix
Sekcja 3.2.3, „The Paint Dynamics Matrix”
Customizing the Dynamics
Sekcja 3.2.4, „Customizing the Dynamics”
Customizing the Dynamics
Rysunek 14.52, „Customizing the Dynamics”
The Fine Tuning Curve
Rysunek 14.53, „The Fine Tuning Curve”
Dynamics Examples
Sekcja 3.2.5, „Dynamics Examples”
Dynamics Options
Rysunek 14.54, „Dynamics Options”
Dynamics Options
Sekcja 3.2.6, „Dynamics Options”
Dynamics Options
Rysunek 14.55, „Dynamics Options”
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Rysunek 14.56, „ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. ”
Brush Tools (Pencil, Paintbrush, Airbrush)
Sekcja 3.3, „Brush Tools (Pencil, Paintbrush, Airbrush)”
Przykład rysowania
Rysunek 14.57, „Przykład rysowania”
Key modifiers
Sekcja 3.3.1, „Key modifiers”
Wypełnienie kubełkiem
Sekcja 3.4, „Wypełnienie kubełkiem”
„Wypełnienie kubełkiem” na pasku narzędzi
Rysunek 14.58, „„Wypełnienie kubełkiem” na pasku narzędzi”
Activating the tool
Sekcja 3.4.1, „Activating the tool”
Key modifiers (Defaults)
Sekcja 3.4.2, „Key modifiers (Defaults)”
Options
Sekcja 3.4.3, „Options”
Opcje „Wypełnienia kubełkiem”
Rysunek 14.59, „Opcje „Wypełnienia kubełkiem””
Example for „Fill By”
Rysunek 14.60, „Example for „Fill By””
Fill a feathered selection
Sekcja 3.4.4, „Fill a feathered selection”
Example for „Fill a feathered Selection”
Rysunek 14.61, „Example for „Fill a feathered Selection””
Gradient
Sekcja 3.5, „Gradient”
The Blend tool in Toolbox
Rysunek 14.62, „The Blend tool in Toolbox”
Activating the Tool
Sekcja 3.5.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.5.2, „Key modifiers (Defaults)”
Options
Sekcja 3.5.3, „Options”
Opcje „Gradientu”
Rysunek 14.63, „Opcje „Gradientu””
„Gradient”: przykład użycia przesunięcia
Rysunek 14.64, „„Gradient”: przykład użycia przesunięcia”
Przykłady kształtów gradientu
Rysunek 14.65, „Przykłady kształtów gradientu”
Przykłady kształtów Prostokątnego i Rozlanych
Rysunek 14.66, „Przykłady kształtów Prostokątnego i Rozlanych”
Przykłady kształtów Stożkowych
Rysunek 14.67, „Przykłady kształtów Stożkowych”
Spiralny
Rysunek 14.68, „Spiralny”
Ołówek
Sekcja 3.6, „Ołówek”
Ołówek
Rysunek 14.69, „Ołówek”
Activating the Tool
Sekcja 3.6.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.6.2, „Key modifiers (Defaults)”
Options
Sekcja 3.6.3, „Options”
„Pencil” Tool options
Rysunek 14.70, „„Pencil” Tool options”
Pędzel
Sekcja 3.7, „Pędzel”
Pędzel
Rysunek 14.71, „Pędzel”
Activating the Tool
Sekcja 3.7.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.7.2, „Key modifiers (Defaults)”
Options
Sekcja 3.7.3, „Options”
Opcje „Pędzla”
Rysunek 14.72, „Opcje „Pędzla””
Gumka
Sekcja 3.8, „Gumka”
„Gumka” na pasku narzędzi
Rysunek 14.73, „„Gumka” na pasku narzędzi”
Eraser and Alpha channel
Rysunek 14.74, „Eraser and Alpha channel”
Activating the tool
Sekcja 3.8.1, „Activating the tool”
Key modifiers
Sekcja 3.8.2, „Key modifiers”
Tool Options
Sekcja 3.8.3, „Tool Options”
Opcje „Gumki”
Rysunek 14.75, „Opcje „Gumki””
Podpowiedź
Podpowiedź
Aerograf
Sekcja 3.9, „Aerograf”
Aerograf na Pasku narzędzi
Rysunek 14.76, „Aerograf na Pasku narzędzi”
Activating the Tool
Sekcja 3.9.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.9.2, „Key modifiers (Defaults)”
Options
Sekcja 3.9.3, „Options”
Opcje Aerografu
Rysunek 14.77, „Opcje Aerografu”
Stalówka
Sekcja 3.10, „Stalówka”
Stalówka na pasku narzędzi
Rysunek 14.78, „Stalówka na pasku narzędzi”
Activating the Tool
Sekcja 3.10.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.10.2, „Key modifiers (Defaults)”
Options
Sekcja 3.10.3, „Options”
Opcje „Stalówki”
Rysunek 14.79, „Opcje „Stalówki””
Klonowanie
Sekcja 3.11, „Klonowanie”
Klonowanie na pasku narzędzi
Rysunek 14.80, „Klonowanie na pasku narzędzi”
Activating the tool
Sekcja 3.11.1, „Activating the tool”
Key modifiers (default)
Sekcja 3.11.2, „Key modifiers (default)”
Options
Sekcja 3.11.3, „Options”
Opcje „Klonowania”
Rysunek 14.81, „Opcje „Klonowania””
Original images for clone alignment
Rysunek 14.82, „Original images for clone alignment”
„None” clone alignment
Rysunek 14.83, „„None” clone alignment”
„Aligned” clone alignment
Rysunek 14.84, „„Aligned” clone alignment”
„Registered” clone alignment
Rysunek 14.85, „„Registered” clone alignment”
„Fixed” clone alignment
Rysunek 14.86, „„Fixed” clone alignment”
Informacje dodatkowe
Sekcja 3.11.4, „Informacje dodatkowe”
Łatka
Sekcja 3.12, „Łatka”
„Łatka” na pasku narzędzi
Rysunek 14.87, „„Łatka” na pasku narzędzi”
Activating the Tool
Sekcja 3.12.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.12.2, „Key modifiers (Defaults)”
Options
Sekcja 3.12.3, „Options”
Opcje Łatki
Rysunek 14.88, „Opcje Łatki”
Łatka nie klonuje
Sekcja 3.12.4, „Łatka nie klonuje”
Comparing „Clone” and „Heal”
Rysunek 14.89, „Comparing „Clone” and „Heal””
Klon perspektywy
Sekcja 3.13, „Klon perspektywy”
„Klon perspektywy” na pasku narzędzi
Rysunek 14.90, „„Klon perspektywy” na pasku narzędzi”
Activating the Tool
Sekcja 3.13.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.13.2, „Key modifiers (Defaults)”
Options
Sekcja 3.13.3, „Options”
Opcje Klonu perspektywy
Rysunek 14.91, „Opcje Klonu perspektywy”
Przykłady
Sekcja 3.13.4, „Przykłady”
Przykłady „Klonu perspektywy”
Rysunek 14.92, „Przykłady „Klonu perspektywy””
Blur/Sharpen
Sekcja 3.14, „Blur/Sharpen”
Blur/Sharpen tool icon in the Toolbox
Rysunek 14.93, „Blur/Sharpen tool icon in the Toolbox”
Activating the Tool
Sekcja 3.14.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.14.2, „Key modifiers (Defaults)”
Options
Sekcja 3.14.3, „Options”
Tool Options for the Blur/Sharpen tool
Rysunek 14.94, „Tool Options for the Blur/Sharpen tool”
Rozsmarowywanie
Sekcja 3.15, „Rozsmarowywanie”
„Rozsmarowywanie” na pasku narzędzi
Rysunek 14.95, „„Rozsmarowywanie” na pasku narzędzi”
Activating the Tool
Sekcja 3.15.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.15.2, „Key modifiers (Defaults)”
Options
Sekcja 3.15.3, „Options”
Opcje „Rozsmarowywania”
Rysunek 14.96, „Opcje „Rozsmarowywania””
Rozjaśnianie lub wypalanie
Sekcja 3.16, „Rozjaśnianie lub wypalanie”
Rozjaśnianie / Wypalenie
Rysunek 14.97, „Rozjaśnianie / Wypalenie”
Activating the Tool
Sekcja 3.16.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 3.16.2, „Key modifiers (Defaults)”
Options
Sekcja 3.16.3, „Options”
Opcje „Rozjaśniania / Przyciemniania”
Rysunek 14.98, „Opcje „Rozjaśniania / Przyciemniania””
Narzędzia przekształcania
Sekcja 4, „Narzędzia przekształcania”
Informacje ogólne o narzędziach przekształcania
Rysunek 14.99, „Informacje ogólne o narzędziach przekształcania”
Common Features
Sekcja 4.1, „Common Features”
Tool Options
Sekcja 4.1.1, „Tool Options”
Оpcje wspólne dla wszystkich narzędzi przekształcania
Rysunek 14.100, „Оpcje wspólne dla wszystkich narzędzi przekształcania”
???TITLE???
Interpolacja
Original image for examples
Rysunek 14.101, „Original image for examples”
Example for Clip
Rysunek 14.102, „Example for Clip”
Example for Crop to result
Rysunek 14.103, „Example for Crop to result”
Example for Crop with aspect
Rysunek 14.104, „Example for Crop with aspect”
???TITLE???
Prowadnice
Transforming Paths
Sekcja 4.1.2, „Transforming Paths”
Rotating paths
Rysunek 14.105, „Rotating paths”
Wyrównanie
Sekcja 4.2, „Wyrównanie”
Wyrównanie na pasku narzędzi
Rysunek 14.106, „Wyrównanie na pasku narzędzi”
Activating the Tool
Sekcja 4.2.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 4.2.2, „Key modifiers (Defaults)”
Tool Options
Sekcja 4.2.3, „Tool Options”
Tool Options for the Align tool
Rysunek 14.107, „Tool Options for the Align tool”
Przykłady użycia „Wyrównania”
Sekcja 4.2.4, „Przykłady użycia „Wyrównania””
Obraz bazowy
Rysunek 14.108, „Obraz bazowy”
Zaznaczona jest warstwa czerwona
Rysunek 14.109, „Zaznaczona jest warstwa czerwona”
Wyrównanie czerwonej warstwy
Rysunek 14.110, „Wyrównanie czerwonej warstwy”
Rozmieszczenie z przesunięciem
Rysunek 14.111, „Rozmieszczenie z przesunięciem”
Wyrównanie przy pomocy techniki rubber-band
Rysunek 14.112, „Wyrównanie przy pomocy techniki rubber-band”
Przesunięcie
Sekcja 4.3, „Przesunięcie”
Przesunięcie na pasku narzędzi
Rysunek 14.113, „Przesunięcie na pasku narzędzi”
Activating the Tool
Sekcja 4.3.1, „Activating the Tool”
Options
Sekcja 4.3.2, „Options”
Opcje „Przesunięcia”
Rysunek 14.114, „Opcje „Przesunięcia””
Summary of Move tool actions
Sekcja 4.3.3, „Summary of Move tool actions”
Каdrowanie i zmiana rozmiaru
Sekcja 4.4, „Каdrowanie i zmiana rozmiaru”
Kadrowanie na pasku narzędzi
Rysunek 14.115, „Kadrowanie na pasku narzędzi”
Activating the Tool
Sekcja 4.4.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 4.4.2, „Key modifiers (Defaults)”
Tool Options
Sekcja 4.4.3, „Tool Options”
Tool Options for the „Crop” tool
Rysunek 14.116, „Tool Options for the „Crop” tool”
Example for „Allow Growing”
Rysunek 14.117, „Example for „Allow Growing””
Example for „Autoshrink”
Rysunek 14.118, „Example for „Autoshrink””
Obrót
Sekcja 4.5, „Obrót”
Obrót na pasku narzędzi
Rysunek 14.119, „Obrót na pasku narzędzi”
Informacje ogólne
Sekcja 4.5.1, „Informacje ogólne”
Activating the Tool
Sekcja 4.5.2, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 4.5.3, „Key modifiers (Defaults)”
Options
Sekcja 4.5.4, „Options”
Opcje „Obrotu”
Rysunek 14.120, „Opcje „Obrotu””
Okno informacyjne Obrotu
Sekcja 4.5.5, „Okno informacyjne Obrotu”
Okno informacyjne Obrotu
Rysunek 14.121, „Okno informacyjne Obrotu”
The rotating center
Rysunek 14.122, „The rotating center”
Scale
Sekcja 4.6, „Scale”
Skalowanie na pasku narzędzi
Rysunek 14.123, „Skalowanie na pasku narzędzi”
Informacje ogólne
Sekcja 4.6.1, „Informacje ogólne”
Activating the Tool
Sekcja 4.6.2, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 4.6.3, „Key modifiers (Defaults)”
Tool Options
Sekcja 4.6.4, „Tool Options”
Tool options for the Scale tool
Rysunek 14.124, „Tool options for the Scale tool”
Оkno informacyjne Skalowania
Sekcja 4.6.5, „Оkno informacyjne Skalowania”
Оkno informacyjne Skalowania
Rysunek 14.125, „Оkno informacyjne Skalowania”
Nachylenie
Sekcja 4.7, „Nachylenie”
Nachylenie na pasku narzędzi
Rysunek 14.126, „Nachylenie na pasku narzędzi”
Shear example
Rysunek 14.127, „Shear example”
Activating the Tool
Sekcja 4.7.1, „Activating the Tool”
Options
Sekcja 4.7.2, „Options”
Opcje „Nachylenia”
Rysunek 14.128, „Opcje „Nachylenia””
Informacje o Nachyleniu
Sekcja 4.7.3, „Informacje o Nachyleniu”
Оkno informacyjne Nachylenia
Rysunek 14.129, „Оkno informacyjne Nachylenia”
Perspektywa
Sekcja 4.8, „Perspektywa”
Perspektywa na pasku narzędzi
Rysunek 14.130, „Perspektywa na pasku narzędzi”
Activating the Tool
Sekcja 4.8.1, „Activating the Tool”
Options
Sekcja 4.8.2, „Options”
Opcje „Perspektywy”
Rysunek 14.131, „Opcje „Perspektywy””
The information window for perspective transformation
Sekcja 4.8.3, „ The information window for perspective transformation ”
The information window of the „Perspective” tool
Rysunek 14.132, „ The information window of the „Perspective” tool ”
Оdbicie
Sekcja 4.9, „Оdbicie”
Odbicie na pasku narzędzi
Rysunek 14.133, „Odbicie na pasku narzędzi”
Activating the Tool
Sekcja 4.9.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 4.9.2, „Key modifiers (Defaults)”
Options
Sekcja 4.9.3, „Options”
Opcje „Оdbicia”
Rysunek 14.134, „Opcje „Оdbicia””
The Cage Tool
Sekcja 4.10, „The Cage Tool”
The Cage Tool in the Toolbox
Rysunek 14.135, „The Cage Tool in the Toolbox”
Activating the Tool
Sekcja 4.10.1, „ Activating the Tool ”
Tool Options
Sekcja 4.10.2, „Tool Options”
Cage Tool options
Rysunek 14.136, „Cage Tool options”
Example for the „Cage” tool
Sekcja 4.10.3, „Example for the „Cage” tool”
Cage Tool example
Rysunek 14.137, „Cage Tool example”
Narzędzia kolorów
Sekcja 5, „Narzędzia kolorów”
Overview
Sekcja 5.1, „Overview”
The Color tools in the Tools menu
Rysunek 14.138, „The Color tools in the Tools menu”
The Color tools in the Colors menu
Rysunek 14.139, „The Color tools in the Colors menu”
Color Tool Presets
Sekcja 5.1.1, „Color Tool Presets”
Balans kolorów
Sekcja 5.2, „Balans kolorów”
Activating the Tool
Sekcja 5.2.1, „Activating the Tool”
Options
Sekcja 5.2.2, „Options”
Opcje „Balansu kolorów”
Rysunek 14.140, „Opcje „Balansu kolorów””
Preset Menu
Rysunek 14.141, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.142, „Manage saved Settings Dialog”
Odcień i nasycenie
Sekcja 5.3, „Odcień i nasycenie”
Activating the Tool
Sekcja 5.3.1, „Activating the Tool”
Options
Sekcja 5.3.2, „Options”
Opcje narzędzia „Odcień i nasycenie”
Rysunek 14.143, „Opcje narzędzia „Odcień i nasycenie””
Preset Menu
Rysunek 14.144, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.145, „Manage saved Settings Dialog”
Example for the „Overlap” option
Rysunek 14.146, „ Example for the „Overlap” option ”
Barwienie
Sekcja 5.4, „Barwienie”
Activating tool
Sekcja 5.4.1, „Activating tool”
Options
Sekcja 5.4.2, „Options”
Opcje„Barwienia”
Rysunek 14.147, „Opcje„Barwienia””
Preset Menu
Rysunek 14.148, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.149, „Manage saved Settings Dialog”
Brightness-Contrast
Sekcja 5.5, „Brightness-Contrast”
Activating the Tool
Sekcja 5.5.1, „Activating the Tool”
Options
Sekcja 5.5.2, „Options”
Opcje „Jasności i kontrastu”
Rysunek 14.150, „Opcje „Jasności i kontrastu””
Preset Menu
Rysunek 14.151, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.152, „Manage saved Settings Dialog”
Threshold
Sekcja 5.6, „Threshold”
Activating the Tool
Sekcja 5.6.1, „Activating the Tool”
Options
Sekcja 5.6.2, „Options”
Opcje „Progowania”
Rysunek 14.153, „Opcje „Progowania””
Preset Menu
Rysunek 14.154, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.155, „Manage saved Settings Dialog”
Zastosowanie progowania i szybkiej maski do utworzenia maski zaznaczenia
Sekcja 5.6.3, „Zastosowanie progowania i szybkiej maski do utworzenia maski zaznaczenia”
Obraz wyjściowy, obraz rozłożony i jego okno Warstw
Rysunek 14.156, „Obraz wyjściowy, obraz rozłożony i jego okno Warstw”
Zaznaczona warstwa po dopasowaniu progu
Rysunek 14.157, „Zaznaczona warstwa po dopasowaniu progu”
Маskа
Rysunek 14.158, „Маskа”
Efekt
Rysunek 14.159, „Efekt”
Poziomy
Sekcja 5.7, „Poziomy”
Activating the Tool
Sekcja 5.7.1, „Activating the Tool”
Options
Sekcja 5.7.2, „Options”
Opcje „Poziomów”
Rysunek 14.160, „Opcje „Poziomów””
Preset Menu
Rysunek 14.161, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.162, „Manage saved Settings Dialog”
Example for Levels eye-droppers
Rysunek 14.163, „Example for Levels eye-droppers”
Tool Options dialog
Sekcja 5.7.3, „Tool Options dialog”
„Levels” tool options
Rysunek 14.164, „„Levels” tool options”
Actual practice
Sekcja 5.7.4, „Actual practice”
A very under-exposed image
Rysunek 14.165, „A very under-exposed image”
Setting the white point
Rysunek 14.166, „Setting the white point”
Setting the balance between Shadows and Highlights
Rysunek 14.167, „Setting the balance between Shadows and Highlights”
Krzywe
Sekcja 5.8, „Krzywe”
Activating the Tool
Sekcja 5.8.1, „Activating the Tool”
Modyfikacja krzywych kolorów
Sekcja 5.8.2, „Modyfikacja krzywych kolorów”
Оkno informacyjne narzędzia „Krzywe”
Rysunek 14.168, „Оkno informacyjne narzędzia „Krzywe””
Preset Menu
Rysunek 14.169, „Preset Menu”
Manage saved Settings Dialog
Rysunek 14.170, „Manage saved Settings Dialog”
Using the „Curves” tool
Sekcja 5.8.3, „Using the „Curves” tool”
Summary and basic shapes
Sekcja 5.8.3.1, „Summary and basic shapes”
Making the curve more horizontal
Rysunek 14.171, „Making the curve more horizontal”
Making the curve more vertical
Rysunek 14.172, „Making the curve more vertical”
Practical cases
Sekcja 5.8.3.2, „Practical cases”
Redukcja kolorów
Sekcja 5.9, „Redukcja kolorów”
Activating the Tool
Sekcja 5.9.1, „Activating the Tool”
Options
Sekcja 5.9.2, „Options”
Opcje „Redukcji kolorów”
Rysunek 14.173, „Opcje „Redukcji kolorów””
Przykłady
Sekcja 5.9.3, „Przykłady”
Example for the „Posterize” tool
Rysunek 14.174, „Example for the „Posterize” tool”
Desaturate
Sekcja 5.10, „Desaturate”
Activating the Command
Sekcja 5.10.1, „Activating the Command”
Options
Sekcja 5.10.2, „Options”
The „Desaturate” option dialog
Rysunek 14.175, „The „Desaturate” option dialog”
???TITLE???
Luminosity
Comparing the three options
Rysunek 14.176, „Comparing the three options”
Inne narzędzia
Sekcja 6, „Inne narzędzia”
Informacje ogólne
Sekcja 6.1, „Informacje ogólne”
Other Tools in the Tools Menu
Rysunek 14.177, „Other Tools in the Tools Menu”
Paths
Sekcja 6.2, „Paths”
Paths tool
Rysunek 14.178, „Paths tool”
Activating the Tool
Sekcja 6.2.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 6.2.2, „Key modifiers (Defaults)”
Options
Sekcja 6.2.3, „Options”
Opcje „Ścieżek”
Rysunek 14.179, „Opcje „Ścieżek””
Pobranie koloru
Sekcja 6.3, „Pobranie koloru”
The Color Picker in the toolbox (eye dropper icon)
Rysunek 14.180, „The Color Picker in the toolbox (eye dropper icon)”
Activating the Tool
Sekcja 6.3.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 6.3.2, „Key modifiers (Defaults)”
Options
Sekcja 6.3.3, „Options”
Opcje „Pobrania koloru”
Rysunek 14.181, „Opcje „Pobrania koloru””
Okno informacyjne narzędzia
Rysunek 14.182, „Okno informacyjne narzędzia”
Zoom
Sekcja 6.4, „Zoom”
Powiększenie
Rysunek 14.183, „Powiększenie”
Activating the Tool
Sekcja 6.4.1, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 6.4.2, „Key modifiers (Defaults)”
Options
Sekcja 6.4.3, „Options”
Opcje „Powiększenia”
Rysunek 14.184, „Opcje „Powiększenia””
Мenu Powiększenia
Sekcja 6.4.4, „Мenu Powiększenia”
Miarka
Sekcja 6.5, „Miarka”
Miarka
Rysunek 14.185, „Miarka”
Pasek stanu
Sekcja 6.5.1, „Pasek stanu”
Activating the Tool
Sekcja 6.5.2, „Activating the Tool”
Key modifiers (Defaults)
Sekcja 6.5.3, „Key modifiers (Defaults)”
Options
Sekcja 6.5.4, „Options”
Opcje „Miarki”
Rysunek 14.186, „Opcje „Miarki””
Mierzenie powierzchni
Sekcja 6.5.5, „Mierzenie powierzchni”
Теkst
Sekcja 6.6, „Теkst”
Tekst na pasku narzędzi
Rysunek 14.187, „Tekst na pasku narzędzi”
Activating the Tool
Sekcja 6.6.1, „Activating the Tool”
Options
Sekcja 6.6.2, „Options”
Opcje „Теkstu”
Rysunek 14.188, „Opcje „Теkstu””
The Text tool context menu
Sekcja 6.6.3, „The Text tool context menu”
The Text along Path command among text commands in the Layer menu
Rysunek 14.189, „ The Text along Path command among text commands in the Layer menu ”
Przykład „Tekstu za ścieżką”
Rysunek 14.190, „Przykład „Tekstu za ścieżką””
Edytor tekstowy
Sekcja 6.6.4, „Edytor tekstowy”
The Text Editor
Rysunek 14.191, „The Text Editor”
Entering Unicode characters
Rysunek 14.192, „Entering Unicode characters”
GEGL Operation
Sekcja 6.7, „GEGL Operation”
GEGL Operation tool
Rysunek 14.193, „GEGL Operation tool”
Activating the Tool
Sekcja 6.7.1, „Activating the Tool”
Options
Sekcja 6.7.2, „Options”
GEGL Operation tool options
Rysunek 14.194, „GEGL Operation tool options”
„Operation Settings” example
Rysunek 14.195, „„Operation Settings” example”
Dialogs
Rozdział 15, Dialogs
Dialog Introduction
Sekcja 1, „Dialog Introduction”
Image Structure Related Dialogs
Sekcja 2, „Image Structure Related Dialogs”
Layers Dialog
Sekcja 2.1, „Layers Dialog”
Layers Dialog
Rysunek 15.1, „Layers Dialog”
An image with layers
Rysunek 15.2, „An image with layers”
Activating the dialog
Sekcja 2.1.1, „Activating the dialog”
Using the Layer dialog
Sekcja 2.1.2, „Using the Layer dialog”
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
Opacity
???TITLE???
Lock
Example for Locking Alpha Channel
Rysunek 15.3, „Example for Locking Alpha Channel”
???TITLE???
New layer
Layer masks
Sekcja 2.1.3, „Layer masks”
„Add mask” dialog
Rysunek 15.4, „„Add mask” dialog”
A layer with layer mask
Rysunek 15.5, „A layer with layer mask”
Painting the layer mask
Rysunek 15.6, „Painting the layer mask”
Channels Dialog
Sekcja 2.2, „Channels Dialog”
The Channels dialog
Rysunek 15.7, „The Channels dialog”
Representation of an image with channels
Rysunek 15.8, „Representation of an image with channels”
Activating the Dialog
Sekcja 2.2.1, „Activating the Dialog”
Using the Channel dialog
Sekcja 2.2.2, „Using the Channel dialog”
Overview
Sekcja 2.2.2.1, „Overview”
Channel attributes
Sekcja 2.2.2.2, „Channel attributes”
???TITLE???
Sekcja 2.2.2.2, „Channel attributes”
Managing channels
Sekcja 2.2.2.3, „Managing channels”
???TITLE???
Edit Channel Attributes
???TITLE???
New Channel
???TITLE???
Raise Channel
???TITLE???
Lower Channel
???TITLE???
Duplicate Channel
???TITLE???
Channel to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channel
Channels Context Menu
Sekcja 2.2.2.4, „Channels Context Menu”
Channel Context Menu
Rysunek 15.9, „Channel Context Menu”
Selection masks
Sekcja 2.2.3, „Selection masks”
???TITLE???
Selection masks
A selection composed out of channels.
Rysunek 15.10, „A selection composed out of channels.”
Using Selection Masks
Sekcja 2.2.3.1, „Using Selection Masks”
Quick Mask
Sekcja 2.2.4, „Quick Mask”
Dialog Quick Mask
Rysunek 15.11, „Dialog Quick Mask”
Activating the dialog
Sekcja 2.2.4.1, „Activating the dialog”
Creating a Quick Mask
Sekcja 2.2.4.2, „Creating a Quick Mask”
Using Quick Mask with a gradient
Sekcja 2.2.4.3, „Using Quick Mask with a gradient”
Usage
Sekcja 2.2.4.4, „Usage”
Paths Dialog
Sekcja 2.3, „Paths Dialog”
The „Paths” dialog
Rysunek 15.12, „The „Paths” dialog”
Activating the dialog
Sekcja 2.3.1, „Activating the dialog”
Using the Paths dialog
Sekcja 2.3.2, „Using the Paths dialog”
Buttons
Sekcja 2.3.3, „Buttons”
The „Paths” context menu
Sekcja 2.3.4, „The „Paths” context menu”
The „Paths” context menu
Rysunek 15.13, „The „Paths” context menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Colormap Dialog
Sekcja 2.4, „Colormap Dialog”
An indexed image with 6 colors and its Colormap dialog
Rysunek 15.14, „An indexed image with 6 colors and its Colormap dialog”
Activating the dialog
Sekcja 2.4.1, „Activating the dialog”
Colormaps and Indexed Images
Sekcja 2.4.2, „Colormaps and Indexed Images”
Using the Colormap dialog
Sekcja 2.4.3, „Using the Colormap dialog”
???TITLE???
???TITLE???
The Colormap context menu
Sekcja 2.4.4, „The Colormap context menu”
The Colormap context menu
Rysunek 15.15, „The Colormap context menu”
Histogram dialog
Sekcja 2.5, „Histogram dialog”
The Histogram dialog
Rysunek 15.16, „The Histogram dialog”
Activating the dialog
Sekcja 2.5.1, „Activating the dialog”
About Histograms
Sekcja 2.5.2, „About Histograms”
Using the Histogram dialog
Sekcja 2.5.3, „Using the Histogram dialog”
Channel options for an RGB layer with alpha channel
Rysunek 15.17, „ Channel options for an RGB layer with alpha channel ”
Combined histograms of R, G, and B channels.
Rysunek 15.18, „ Combined histograms of R, G, and B channels. ”
The histogram shown at the top, changed to logarithmic mode.
Rysunek 15.19, „ The histogram shown at the top, changed to logarithmic mode. ”
Dialog aspect after range fixing.
Rysunek 15.20, „Dialog aspect after range fixing.”
Navigation Dialog
Sekcja 2.6, „Navigation Dialog”
Navigation Dialog
Rysunek 15.21, „Navigation Dialog”
Activating the dialog
Sekcja 2.6.1, „Activating the dialog”
Using the Navigation Dialog
Sekcja 2.6.2, „Using the Navigation Dialog”
Undo History Dialog
Sekcja 2.7, „Undo History Dialog”
The Undo History dialog
Rysunek 15.22, „The Undo History dialog”
Activating the dialog
Sekcja 2.7.1, „Activating the dialog”
Using the Undo History dialog
Sekcja 2.7.2, „Using the Undo History dialog”
Image-content Related Dialogs
Sekcja 3, „Image-content Related Dialogs”
FG/BG Color Dialog
Sekcja 3.1, „FG/BG Color Dialog”
The FG/BG Color dialog
Rysunek 15.23, „The FG/BG Color dialog”
Activating the Dialog
Sekcja 3.1.1, „Activating the Dialog”
Using the „FG/BG color” dialog
Sekcja 3.1.2, „Using the „FG/BG color” dialog”
???TITLE???
GIMP Selector
???TITLE???
CMYK
CMYK
Rysunek 15.24, „CMYK”
???TITLE???
Triangle
The triangle selector
Rysunek 15.25, „The triangle selector”
???TITLE???
Watercolor
Watercolor Color Selector
Rysunek 15.26, „Watercolor Color Selector”
???TITLE???
Palette
Palette Color Selector
Rysunek 15.27, „Palette Color Selector”
???TITLE???
Scales
The Scales selector
Rysunek 15.28, „The Scales selector”
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Rysunek 15.29, „CSS keywords example”
The HTML Notation context menu
Rysunek 15.30, „The HTML Notation context menu”
Brushes Dialog
Sekcja 3.2, „Brushes Dialog”
The Brushes dialog
Rysunek 15.31, „The Brushes dialog”
Activating the Dialog
Sekcja 3.2.1, „Activating the Dialog”
Using the „Brushes” dialog
Sekcja 3.2.2, „Using the „Brushes” dialog”
Grid/List mode
Sekcja 3.2.2.1, „Grid/List mode”
Grid/List view
Rysunek 15.32, „Grid/List view”
Brush previews
Sekcja 3.2.2.2, „Brush previews”
The „Brushes” dialog
Rysunek 15.33, „The „Brushes” dialog”
Tagging
Sekcja 3.2.2.3, „Tagging”
Buttons at the bottom
Sekcja 3.2.2.4, „Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „Brushes” context menu
Sekcja 3.2.2.5, „The „Brushes” context menu”
The „Brushes” context menu
Rysunek 15.34, „The „Brushes” context menu”
Brush Editor
Sekcja 3.2.3, „Brush Editor”
The „Brushes” Editor dialog
Rysunek 15.35, „The „Brushes” Editor dialog”
The Clipboard Brush
Sekcja 3.2.4, „The Clipboard Brush”
A new „Clipboard Brush”
Rysunek 15.36, „A new „Clipboard Brush””
Patterns Dialog
Sekcja 3.3, „Patterns Dialog”
Activating the dialog
Sekcja 3.3.1, „Activating the dialog”
Using the pattern dialog
Sekcja 3.3.2, „Using the pattern dialog”
The Patterns dialog
Rysunek 15.37, „The Patterns dialog”
???TITLE???
???TITLE???
???TITLE???
Tagging
Sekcja 3.3.3, „Tagging”
The Pattern context menu
Sekcja 3.3.4, „The Pattern context menu”
The Clipboard pattern
Sekcja 3.3.5, „The Clipboard pattern”
A new „Clipboard Pattern”
Rysunek 15.38, „A new „Clipboard Pattern””
Gradients Dialog
Sekcja 3.4, „Gradients Dialog”
The screenshot illustrates the Gradients dialog
Rysunek 15.39, „The screenshot illustrates the Gradients dialog”
Activating the Dialog
Sekcja 3.4.1, „Activating the Dialog”
Using the „Gradients” dialog
Sekcja 3.4.2, „Using the „Gradients” dialog”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Gradients Menu
Rysunek 15.40, „The Gradients Menu”
???TITLE???
Save as POV-Ray...
???TITLE???
Copy Gradient Location
???TITLE???
Custom Gradient...
???TITLE???
Save as CSS
Tagging
Sekcja 3.4.2.1, „Tagging”
The Gradient Editor
Sekcja 3.4.3, „The Gradient Editor”
???TITLE???
Sekcja 3.4.3, „The Gradient Editor”
The gradient editor
Rysunek 15.41, „The gradient editor”
How to Activate the Gradient Editor
Sekcja 3.4.3.1, „How to Activate the Gradient Editor”
Display
Sekcja 3.4.3.2, „Display”
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Sekcja 3.4.3.3, „The Gradient Editor pop-up Menu”
The Gradient Editor pop-up menu
Rysunek 15.42, „The Gradient Editor pop-up menu”
The Left/Right color type sub-menu
Rysunek 15.43, „The Left/Right color type sub-menu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „Load Color From” submenu
Rysunek 15.44, „The „Load Color From” submenu”
???TITLE???
???TITLE???
???TITLE???
The Blending Function submenu
Rysunek 15.45, „The Blending Function submenu”
???TITLE???
The Coloring Type submenu
Rysunek 15.46, „The Coloring Type submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Sekcja 3.4.3.4, „Using example for the Gradient Editor”
New gradient
Rysunek 15.47, „New gradient”
Gradient with three segments
Rysunek 15.48, „Gradient with three segments”
First segment colored
Rysunek 15.49, „First segment colored”
Palettes Dialog
Sekcja 3.5, „Palettes Dialog”
Activating the dialog
Sekcja 3.5.1, „Activating the dialog”
Using the Palettes dialog
Sekcja 3.5.2, „Using the Palettes dialog”
The „Palettes” dialog
Rysunek 15.50, „The „Palettes” dialog”
???TITLE???
???TITLE???
???TITLE???
New Palette
The „Palettes” pop-menu
Sekcja 3.5.3, „The „Palettes” pop-menu”
The „Palettes” pop-menu
Rysunek 15.51, „The „Palettes” pop-menu”
???TITLE???
Edit Palette
???TITLE???
New Palette
???TITLE???
Import Palette
The Import Palette dialog
Rysunek 15.52, „The Import Palette dialog”
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes
???TITLE???
Copy Palette Location
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette...
The „Offset Palette”dialog
Rysunek 15.53, „The „Offset Palette”dialog”
„Offset Palette” examples
Rysunek 15.54, „„Offset Palette” examples”
???TITLE???
Palette to gradient
???TITLE???
Palette to Repeating Gradient
„Palette to repeating gradient” examples
Rysunek 15.55, „ „Palette to repeating gradient” examples ”
???TITLE???
Sort Palette...
The „Sort Palette”dialog
Rysunek 15.56, „The „Sort Palette”dialog”
Palette Editor
Sekcja 3.5.4, „Palette Editor”
The Palette Editor
Rysunek 15.57, „The Palette Editor”
How to Activate the Palette Editor
Sekcja 3.5.4.1, „How to Activate the Palette Editor”
Using the Palette Editor
Sekcja 3.5.4.2, „Using the Palette Editor”
The Palette Editor pop-menu
Sekcja 3.5.5, „The Palette Editor pop-menu”
The Palette Editor pop-menu
Rysunek 15.58, „The Palette Editor pop-menu”
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Sekcja 3.6, „Tagging”
Tagging
Rysunek 15.59, „Tagging”
Example
Rysunek 15.60, „Example”
Fonts Dialog
Sekcja 3.7, „Fonts Dialog”
The Fonts dialog
Rysunek 15.61, „The Fonts dialog”
Activating the Dialog
Sekcja 3.7.1, „Activating the Dialog”
Using the Fonts dialog
Sekcja 3.7.2, „Using the Fonts dialog”
The Fonts dialog
Rysunek 15.62, „The Fonts dialog”
???TITLE???
Refresh font list
Image Management Related Dialogs
Sekcja 4, „Image Management Related Dialogs”
Buffers Dialog
Sekcja 4.1, „Buffers Dialog”
The Buffers dialog (as a list)
Rysunek 15.63, „The Buffers dialog (as a list)”
Activating the Dialog
Sekcja 4.1.1, „Activating the Dialog”
Using the Buffers dialog
Sekcja 4.1.2, „Using the Buffers dialog”
The Buffers Menu
Rysunek 15.64, „The Buffers Menu”
The Buffers dialog (Grid View)
Rysunek 15.65, „The Buffers dialog (Grid View)”
Buttons at the bottom
Sekcja 4.1.2.1, „Buttons at the bottom”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Context menu
Sekcja 4.1.2.2, „Context menu”
The „Buffers” context menu
Rysunek 15.66, „The „Buffers” context menu”
Images Dialog
Sekcja 4.2, „Images Dialog”
The Images dialog
Rysunek 15.67, „The Images dialog”
Activating the dialog
Sekcja 4.2.1, „Activating the dialog”
Using the Images dialog
Sekcja 4.2.2, „Using the Images dialog”
Document History Dialog
Sekcja 4.3, „Document History Dialog”
Document History dialog
Rysunek 15.68, „Document History dialog”
Activating the Dialog
Sekcja 4.3.1, „Activating the Dialog”
Using the Document History dialog
Sekcja 4.3.2, „Using the Document History dialog”
Templates Dialog
Sekcja 4.4, „Templates Dialog”
The Templates dialog
Rysunek 15.69, „The Templates dialog”
Activating the dialog
Sekcja 4.4.1, „Activating the dialog”
Using the Templates dialog
Sekcja 4.4.2, „Using the Templates dialog”
Grid/List modes
Sekcja 4.4.2.1, „Grid/List modes”
Buttons at the bottom
Sekcja 4.4.2.2, „Buttons at the bottom”
Edit Template
Sekcja 4.4.3, „Edit Template”
The Edit Template dialog
Rysunek 15.70, „The Edit Template dialog”
The „Advanced Options” dialog
Rysunek 15.71, „The „Advanced Options” dialog”
Misc. Dialogs
Sekcja 5, „Misc. Dialogs”
Tool Presets Dialog
Sekcja 5.1, „Tool Presets Dialog”
The Tool Presets Dialog
Rysunek 15.72, „The Tool Presets Dialog”
Activating the Dialog
Sekcja 5.1.1, „Activating the Dialog”
Using the Tool Presets Dialog
Sekcja 5.1.2, „Using the Tool Presets Dialog”
The Tool Presets Dialog Context Menu
Sekcja 5.1.3, „The Tool Presets Dialog Context Menu”
Tool Preset Editor
Sekcja 5.2, „Tool Preset Editor”
The Tool Preset Editor
Rysunek 15.73, „The Tool Preset Editor”
Activating the Dialog
Sekcja 5.2.1, „Activating the Dialog”
Using the Tool Preset Editor
Sekcja 5.2.2, „Using the Tool Preset Editor”
Device Status Dialog
Sekcja 5.3, „Device Status Dialog”
The „Device Status” Dialog
Rysunek 15.74, „The „Device Status” Dialog”
Activating the Dialog
Sekcja 5.3.1, „Activating the Dialog”
Error Console
Sekcja 5.4, „Error Console”
Activating the Dialog
Sekcja 5.4.1, „Activating the Dialog”
The „Error Console” Dialog
Sekcja 5.4.2, „The „Error Console” Dialog”
„Error Console” Dialog window
Rysunek 15.75, „„Error Console” Dialog window”
„Save Error Log to file” Dialog window
Rysunek 15.76, „ „Save Error Log to file” Dialog window ”
Save File
Sekcja 5.5, „Save File”
Save Image Dialog
Rysunek 15.77, „Save Image Dialog”
Activate the Dialog
Sekcja 5.5.1, „Activate the Dialog”
The Save Image Dialog
Sekcja 5.5.2, „The Save Image Dialog”
Export File
Sekcja 5.6, „Export File”
Export Image Dialog
Rysunek 15.78, „Export Image Dialog”
The Export Image Dialog
Sekcja 5.6.1, „The Export Image Dialog”
Exporting
Sekcja 5.6.2, „Exporting”
Sample Points Dialog
Sekcja 5.7, „Sample Points Dialog”
Activating the dialog
Sekcja 5.7.1, „Activating the dialog”
Using sample points
Sekcja 5.7.2, „Using sample points”
The „Sample Point” menu
Rysunek 15.79, „The „Sample Point” menu”
„Sample Points” dialog description
Sekcja 5.7.3, „„Sample Points” dialog description”
Sample points dialog
Rysunek 15.80, „Sample points dialog”
Pointer Dialog
Sekcja 5.8, „Pointer Dialog”
Pointer dialog
Rysunek 15.81, „Pointer dialog”
Activating the dialog
Sekcja 5.8.1, „Activating the dialog”
„Pointer” dialog options
Sekcja 5.8.2, „„Pointer” dialog options”
Menus
Rozdział 16, Menus
Introduction to Menus
Sekcja 1, „Introduction to Menus”
The Image Menu Bar
Sekcja 1.1, „The Image Menu Bar”
Context Menus
Sekcja 1.2, „Context Menus”
Tear-off menus
Sekcja 1.3, „Tear-off menus”
The „windows” submenu and its tear-off submenu
Rysunek 16.1, „ The „windows” submenu and its tear-off submenu ”
Tab menus
Sekcja 1.4, „Tab menus”
A dockable dialog.
Rysunek 16.2, „A dockable dialog.”
The „File” Menu
Sekcja 2, „The „File” Menu”
Overview
Sekcja 2.1, „Overview”
The File menu
Rysunek 16.3, „The File menu”
New
Sekcja 2.2, „New”
Activate the command
Sekcja 2.2.1, „Activate the command”
Basic Options
Sekcja 2.2.2, „Basic Options”
The „New Image” dialog
Rysunek 16.4, „The „New Image” dialog”
The „Template” dialog
Rysunek 16.5, „The „Template” dialog”
Advanced Options
Sekcja 2.2.3, „Advanced Options”
New Image dialog (Advanced Options)
Rysunek 16.6, „New Image dialog (Advanced Options)”
Create
Sekcja 2.3, „Create”
The „Create” submenu
Rysunek 16.7, „The „Create” submenu”
Activate the Submenu
Sekcja 2.3.1, „Activate the Submenu”
From Clipboard
Sekcja 2.3.2, „From Clipboard”
From Web page
Sekcja 2.3.3, „From Web page”
Screenshot
Sekcja 2.3.4, „Screenshot”
The „Screenshot” window
Rysunek 16.8, „The „Screenshot” window”
Image capture devices
Sekcja 2.3.5, „Image capture devices”
Scanner and Camera
Rysunek 16.9, „Scanner and Camera”
Buttons, Logos, Patterns, Web Page Themes
Sekcja 2.3.6, „Buttons, Logos, Patterns, Web Page Themes”
New brush from text...
Sekcja 2.3.7, „New brush from text...”
Open
Sekcja 2.4, „Open”
Activate Dialog
Sekcja 2.4.1, „Activate Dialog”
File browsing
Sekcja 2.4.2, „File browsing”
Open Dialog
Rysunek 16.10, „Open Dialog”
Open as Layers
Sekcja 2.5, „Open as Layers”
Activate Command
Sekcja 2.5.1, „Activate Command”
Open Location
Sekcja 2.6, „Open Location”
Activate Command
Sekcja 2.6.1, „Activate Command”
Description of the dialog window
Sekcja 2.6.2, „Description of the dialog window”
The „Open Location” dialog window
Rysunek 16.11, „The „Open Location” dialog window”
Open Recent
Sekcja 2.7, „Open Recent”
Activate Command
Sekcja 2.7.1, „Activate Command”
Save
Sekcja 2.8, „Save”
???TITLE???
Sekcja 2.8, „Save”
???TITLE???
Sekcja 2.8, „Save”
Save as
Sekcja 2.9, „Save as”
Activating the Command
Sekcja 2.9.1, „Activating the Command”
The „Save Image” dialog
Sekcja 2.9.2, „The „Save Image” dialog”
The „Save Image” dialog
Rysunek 16.12, „The „Save Image” dialog”
Save a Copy
Sekcja 2.10, „Save a Copy”
Activate Command
Sekcja 2.10.1, „Activate Command”
Revert
Sekcja 2.11, „Revert”
Activate Command
Sekcja 2.11.1, „Activate Command”
Export
Sekcja 2.12, „Export”
Export As...
Sekcja 2.13, „Export As...”
Activating the Command
Sekcja 2.13.1, „Activating the Command”
Create Template
Sekcja 2.14, „Create Template”
Activating the Command
Sekcja 2.14.1, „Activating the Command”
Print
Sekcja 2.15, „Print”
The „Print” dialog
Rysunek 16.13, „The „Print” dialog”
Activate Command
Sekcja 2.15.1, „Activate Command”
Close
Sekcja 2.16, „Close”
???TITLE???
Sekcja 2.16, „Close”
Activating the Command
Sekcja 2.16.1, „Activating the Command”
Close all
Sekcja 2.17, „Close all”
Activate the Command
Sekcja 2.17.1, „Activate the Command”
Quit
Sekcja 2.18, „Quit”
???TITLE???
Sekcja 2.18, „Quit”
Activate Command
Sekcja 2.18.1, „Activate Command”
The „Edit” Menu
Sekcja 3, „The „Edit” Menu”
„Edit” Menu Entries
Sekcja 3.1, „„Edit” Menu Entries”
Contents of the Edit Menu
Rysunek 16.14, „Contents of the Edit Menu”
Undo
Sekcja 3.2, „Undo”
Activate the Command
Sekcja 3.2.1, „Activate the Command”
Redo
Sekcja 3.3, „Redo”
Activating the Command
Sekcja 3.3.1, „Activating the Command”
Fade
Sekcja 3.4, „Fade”
Activate the command
Sekcja 3.4.1, „Activate the command”
Options
Sekcja 3.4.2, „Options”
The „Fade” dialog
Rysunek 16.15, „The „Fade” dialog”
Undo History
Sekcja 3.5, „Undo History”
Activating the Command
Sekcja 3.5.1, „Activating the Command”
Cut
Sekcja 3.6, „Cut”
Activate the Command
Sekcja 3.6.1, „Activate the Command”
Copy
Sekcja 3.7, „Copy”
Activate the Command
Sekcja 3.7.1, „Activate the Command”
Copy Visible
Sekcja 3.8, „Copy Visible”
Activating the Command
Sekcja 3.8.1, „Activating the Command”
Paste
Sekcja 3.9, „Paste”
Activate the Command
Sekcja 3.9.1, „Activate the Command”
Paste Into
Sekcja 3.10, „Paste Into”
Activate the Command
Sekcja 3.10.1, „Activate the Command”
Paste as
Sekcja 3.11, „Paste as”
The „Paste as” sub-menu
Rysunek 16.16, „The „Paste as” sub-menu”
Paste as New Image
Sekcja 3.11.1, „Paste as New Image”
Activate the Command
Sekcja 3.11.1.1, „Activate the Command”
Paste as New Layer
Sekcja 3.11.2, „Paste as New Layer”
Activate the Command
Sekcja 3.11.2.1, „Activate the Command”
Paste as New Brush
Sekcja 3.11.3, „Paste as New Brush”
Options
Sekcja 3.11.3.1, „Options”
The „New Brush”dialog
Rysunek 16.17, „The „New Brush”dialog”
Activate the Command
Sekcja 3.11.3.2, „Activate the Command”
Paste as New Pattern
Sekcja 3.11.4, „Paste as New Pattern”
Options
Sekcja 3.11.4.1, „Options”
The „New Pattern”dialog
Rysunek 16.18, „The „New Pattern”dialog”
Activate the Command
Sekcja 3.11.4.2, „Activate the Command”
Buffer
Sekcja 3.12, „Buffer”
The „Buffer” submenu of the „Edit” menu
Rysunek 16.19, „ The „Buffer” submenu of the „Edit” menu ”
Activate the Submenu
Sekcja 3.12.1, „Activate the Submenu”
Sub-menu entries
Sekcja 3.12.2, „Sub-menu entries”
Clear
Sekcja 3.13, „Clear”
Activate the Command
Sekcja 3.13.1, „Activate the Command”
Fill with FG Color
Sekcja 3.14, „Fill with FG Color”
Activate the Command
Sekcja 3.14.1, „Activate the Command”
Fill with BG Color
Sekcja 3.15, „Fill with BG Color”
Activate the Command
Sekcja 3.15.1, „Activate the Command”
Fill with Pattern
Sekcja 3.16, „Fill with Pattern”
Activate the Command
Sekcja 3.16.1, „Activate the Command”
Stroke Selection
Sekcja 3.17, „Stroke Selection”
Activate the Command
Sekcja 3.17.1, „Activate the Command”
The „Stroke Selection” dialog
Sekcja 3.17.2, „The „Stroke Selection” dialog”
Stroke Path
Sekcja 3.18, „Stroke Path”
Activating the Command
Sekcja 3.18.1, „Activating the Command”
Description of the Dialog Window
Sekcja 3.18.2, „Description of the Dialog Window”
The „Choose Stroke Style” dialog window
Rysunek 16.20, „The „Choose Stroke Style” dialog window”
Example of miter limit
Rysunek 16.21, „Example of miter limit”
The „Preferences” Command
Sekcja 3.19, „The „Preferences” Command”
Activate Command
Sekcja 3.19.1, „Activate Command”
Keyboard Shortcuts
Sekcja 3.20, „Keyboard Shortcuts”
Activate the Command
Sekcja 3.20.1, „Activate the Command”
Modules
Sekcja 3.21, „Modules”
Activating the Command
Sekcja 3.21.1, „Activating the Command”
Description of the „Module Manager” Dialog
Sekcja 3.21.2, „Description of the „Module Manager” Dialog”
The „Module Manager” dialog window
Rysunek 16.22, „The „Module Manager” dialog window”
Loaded modules example: Color selector modules
Rysunek 16.23, „Loaded modules example: Color selector modules”
Units
Sekcja 3.22, „Units”
Activate the Command
Sekcja 3.22.1, „Activate the Command”
Description of the „Unit Editor” dialog window
Sekcja 3.22.2, „Description of the „Unit Editor” dialog window”
The „Unit Editor” dialog window
Rysunek 16.24, „The „Unit Editor” dialog window”
Defining New Units
Sekcja 3.22.3, „Defining New Units”
The „New Unit” dialog
Rysunek 16.25, „The „New Unit” dialog”
The „Select” Menu
Sekcja 4, „The „Select” Menu”
Introduction to the „Select” Menu
Sekcja 4.1, „Introduction to the „Select” Menu”
The Contents of the „Select” menu
Rysunek 16.26, „The Contents of the „Select” menu”
Select All
Sekcja 4.2, „Select All”
Activate the Command
Sekcja 4.2.1, „Activate the Command”
None
Sekcja 4.3, „None”
Activating the Command
Sekcja 4.3.1, „Activating the Command”
Invert
Sekcja 4.4, „Invert”
Activate the Command
Sekcja 4.4.1, „Activate the Command”
Float
Sekcja 4.5, „Float”
Activate the Command
Sekcja 4.5.1, „Activate the Command”
Creating a Floating Selection Automatically
Sekcja 4.5.2, „Creating a Floating Selection Automatically”
Anchor a Floating Selection
Sekcja 4.5.3, „Anchor a Floating Selection”
By Color
Sekcja 4.6, „By Color”
Activating the Command
Sekcja 4.6.1, „Activating the Command”
From Path
Sekcja 4.7, „From Path”
???TITLE???
Sekcja 4.7, „From Path”
Activating the Command
Sekcja 4.7.1, „Activating the Command”
Selection Editor
Sekcja 4.8, „Selection Editor”
Activating the Command
Sekcja 4.8.1, „Activating the Command”
Description of the „Selection Editor” dialog window
Sekcja 4.8.2, „ Description of the „Selection Editor” dialog window ”
The „Selection Editor” dialog window
Rysunek 16.27, „The „Selection Editor” dialog window”
Example of clicking in the „Selection Editor” display window
Rysunek 16.28, „ Example of clicking in the „Selection Editor” display window ”
The „Selection to Path Advanced Settings” dialog
Sekcja 4.8.3, „ The „Selection to Path Advanced Settings” dialog ”
The „Advanced Settings” dialog window
Rysunek 16.29, „The „Advanced Settings” dialog window”
Feather
Sekcja 4.9, „Feather”
Activating the Command
Sekcja 4.9.1, „Activating the Command”
Description of the „Feather Selection” dialog window
Sekcja 4.9.2, „ Description of the „Feather Selection” dialog window ”
The „Feather Selection” dialog
Rysunek 16.30, „The „Feather Selection” dialog”
Sharpen
Sekcja 4.10, „Sharpen”
Activating the Command
Sekcja 4.10.1, „Activating the Command”
Shrink
Sekcja 4.11, „Shrink”
Activating the Command
Sekcja 4.11.1, „Activating the Command”
Description of the „Shrink” dialog
Sekcja 4.11.2, „Description of the „Shrink” dialog”
The „Shrink Selection” dialog
Rysunek 16.31, „The „Shrink Selection” dialog”
Grow
Sekcja 4.12, „Grow”
Activating the Command
Sekcja 4.12.1, „Activating the Command”
Description of the „Grow Selection” dialog
Sekcja 4.12.2, „Description of the „Grow Selection” dialog”
The „Grow Selection” dialog window
Rysunek 16.32, „The „Grow Selection” dialog window”
A Peculiarity of Rectangular Selections
Sekcja 4.12.3, „A Peculiarity of Rectangular Selections”
Why growing a rectangular selection results in rounded corners
Rysunek 16.33, „ Why growing a rectangular selection results in rounded corners ”
Border
Sekcja 4.13, „Border”
Example of creating a border from a selection
Rysunek 16.34, „Example of creating a border from a selection”
Activating the Command
Sekcja 4.13.1, „Activating the Command”
Description of the „Border” dialog window
Sekcja 4.13.2, „Description of the „Border” dialog window”
The „Border” dialog window
Rysunek 16.35, „The „Border” dialog window”
Select border with and without „Lock to image edges”
Rysunek 16.36, „ Select border with and without „Lock to image edges” ”
Distort
Sekcja 4.14, „Distort”
Example of using Distort on a selection
Rysunek 16.37, „Example of using Distort on a selection”
Activating the Command
Sekcja 4.14.1, „Activating the Command”
Description of the „Distort” Dialog Window
Sekcja 4.14.2, „ Description of the „Distort” Dialog Window ”
The „Distort” dialog
Rysunek 16.38, „ The „Distort” dialog ”
Rounded Rectangle
Sekcja 4.15, „Rounded Rectangle”
Example of using Rounded rectangle on a selection
Rysunek 16.39, „Example of using Rounded rectangle on a selection”
Activating the Command
Sekcja 4.15.1, „Activating the Command”
Description of the „Rounded Rectangle” Dialog Window
Sekcja 4.15.2, „ Description of the „Rounded Rectangle” Dialog Window ”
The „Rounded Rectangle” dialog
Rysunek 16.40, „The „Rounded Rectangle” dialog”
Toggle QuickMask
Sekcja 4.16, „Toggle QuickMask”
Activate Dialog
Sekcja 4.16.1, „Activate Dialog”
Save to Channel
Sekcja 4.17, „Save to Channel”
Activate the Command
Sekcja 4.17.1, „Activate the Command”
To Path
Sekcja 4.18, „To Path”
Activating the Command
Sekcja 4.18.1, „Activating the Command”
The „View” Menu
Sekcja 5, „The „View” Menu”
Introduction to the „View” Menu
Sekcja 5.1, „Introduction to the „View” Menu”
Contents of the View menu
Rysunek 16.41, „Contents of the View menu”
New View
Sekcja 5.2, „New View”
Activating the Command
Sekcja 5.2.1, „Activating the Command”
Dot for Dot
Sekcja 5.3, „Dot for Dot”
Activating the Command
Sekcja 5.3.1, „Activating the Command”
Zoom
Sekcja 5.4, „Zoom”
The „Zoom” submenu of the „View” menu
Rysunek 16.42, „ The „Zoom” submenu of the „View” menu ”
Activate the Submenu
Sekcja 5.4.1, „Activate the Submenu”
Contents of the „Zoom” submenu
Sekcja 5.4.2, „Contents of the „Zoom” submenu”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fit Image to Window
???TITLE???
???TITLE???
Shrink Wrap
Sekcja 5.5, „Shrink Wrap”
Activating the Command
Sekcja 5.5.1, „Activating the Command”
Full Screen
Sekcja 5.6, „Full Screen”
Activating the Command
Sekcja 5.6.1, „Activating the Command”
Navigation Window
Sekcja 5.7, „Navigation Window”
Activating the Command
Sekcja 5.7.1, „Activating the Command”
Display Filters
Sekcja 5.8, „Display Filters”
Activating the Command
Sekcja 5.8.1, „Activating the Command”
Description of the „Display Filters” Dialog
Sekcja 5.8.2, „Description of the „Display Filters” Dialog”
The „Configure Color Display Filters” dialog
Rysunek 16.43, „ The „Configure Color Display Filters” dialog ”
Color Deficient Vision
Sekcja 5.8.3, „Color Deficient Vision”
Description of the „Color Deficient Vision” dialog
Rysunek 16.44, „ Description of the „Color Deficient Vision” dialog ”
Options
Sekcja 5.8.3.1, „Options”
Examples
Sekcja 5.8.3.2, „Examples”
Example of protanopia
Rysunek 16.45, „Example of protanopia”
Examples of the three types of vision deficiencies in one image
Rysunek 16.46, „ Examples of the three types of vision deficiencies in one image ”
Gamma
Sekcja 5.8.4, „Gamma”
The „Gamma” dialog
Rysunek 16.47, „The „Gamma” dialog”
Contrast
Sekcja 5.8.5, „Contrast”
The „Contrast” dialog
Rysunek 16.48, „The „Contrast” dialog”
Options
Sekcja 5.8.5.1, „Options”
Color Management
Sekcja 5.8.6, „Color Management”
The „Color Management” dialog
Rysunek 16.49, „The „Color Management” dialog”
Options
Sekcja 5.8.6.1, „Options”
Color Proof
Sekcja 5.8.7, „Color Proof”
The „Color Proof” dialog
Rysunek 16.50, „The „Color Proof” dialog”
The „Color Proof” options
Sekcja 5.8.7.1, „The „Color Proof” options”
Show Selection
Sekcja 5.9, „Show Selection”
Activating the Command
Sekcja 5.9.1, „Activating the Command”
Show Layer Boundary
Sekcja 5.10, „Show Layer Boundary”
Activating the Command
Sekcja 5.10.1, „Activating the Command”
Show Guides
Sekcja 5.11, „Show Guides”
Activating the Command
Sekcja 5.11.1, „Activating the Command”
Show Grid
Sekcja 5.12, „Show Grid”
Activating the Command
Sekcja 5.12.1, „Activating the Command”
Show Sample Points
Sekcja 5.13, „Show Sample Points”
Activating the Command
Sekcja 5.13.1, „Activating the Command”
Snap to Guides
Sekcja 5.14, „Snap to Guides”
Activating the Command
Sekcja 5.14.1, „Activating the Command”
Snap to Grid
Sekcja 5.15, „Snap to Grid”
Activating the Command
Sekcja 5.15.1, „Activating the Command”
Snap to Canvas
Sekcja 5.16, „Snap to Canvas”
Activating the Command
Sekcja 5.16.1, „Activating the Command”
Snap to Active Path
Sekcja 5.17, „Snap to Active Path”
Activating the Command
Sekcja 5.17.1, „Activating the Command”
Padding Color
Sekcja 5.18, „Padding Color”
Contents of the „Padding Color” submenu
Rysunek 16.51, „Contents of the „Padding Color” submenu”
Activating the submenu
Sekcja 5.18.1, „Activating the submenu”
„Padding Color” Options
Sekcja 5.18.2, „„Padding Color” Options”
Show Menubar
Sekcja 5.19, „Show Menubar”
Activating the Command
Sekcja 5.19.1, „Activating the Command”
Show Rulers
Sekcja 5.20, „Show Rulers”
Activating the Command
Sekcja 5.20.1, „Activating the Command”
Show Scrollbars
Sekcja 5.21, „Show Scrollbars”
Activating the Command
Sekcja 5.21.1, „Activating the Command”
Show Statusbar
Sekcja 5.22, „Show Statusbar”
Activating the Command
Sekcja 5.22.1, „Activating the Command”
The „Image” Menu
Sekcja 6, „The „Image” Menu”
Overview
Sekcja 6.1, „Overview”
The Contents of the „Image” Menu
Rysunek 16.52, „The Contents of the „Image” Menu”
Duplicate
Sekcja 6.2, „Duplicate”
Activating the Command
Sekcja 6.2.1, „Activating the Command”
Mode
Sekcja 6.3, „Mode”
The „Mode” submenu of the „Image” menu
Rysunek 16.53, „ The „Mode” submenu of the „Image” menu ”
Activating the Submenu
Sekcja 6.3.1, „Activating the Submenu”
The Contents of the „Mode” Submenu
Sekcja 6.3.2, „The Contents of the „Mode” Submenu”
RGB mode
Sekcja 6.4, „RGB mode”
Activating the command
Sekcja 6.4.1, „Activating the command”
Grayscale mode
Sekcja 6.5, „Grayscale mode”
Activating the Command
Sekcja 6.5.1, „Activating the Command”
Indexed mode
Sekcja 6.6, „Indexed mode”
Activating the Command
Sekcja 6.6.1, „Activating the Command”
The „Convert Image to Indexed Colors” dialog
Sekcja 6.6.2, „The „Convert Image to Indexed Colors” dialog”
The „Convert Image to Indexed Colors” dialog
Rysunek 16.54, „The „Convert Image to Indexed Colors” dialog”
Example: full color, with no dithering
Rysunek 16.55, „Example: full color, with no dithering”
Example: four colors, with no dithering
Rysunek 16.56, „Example: four colors, with no dithering”
Example: Floyd-Steinberg (normal)
Rysunek 16.57, „Example: Floyd-Steinberg (normal)”
Example: Floyd-Steinberg (reduced color bleeding)
Rysunek 16.58, „Example: Floyd-Steinberg (reduced color bleeding)”
Transform
Sekcja 6.7, „Transform”
The „Transform” submenu of the „Image” menu
Rysunek 16.59, „ The „Transform” submenu of the „Image” menu ”
Activating the Submenu
Sekcja 6.7.1, „Activating the Submenu”
The Contents of the „Transform” Submenu
Sekcja 6.7.2, „The Contents of the „Transform” Submenu”
Flip Horizontally; Flip Vertically
Sekcja 6.8, „Flip Horizontally; Flip Vertically”
???TITLE???
Sekcja 6.8, „Flip Horizontally; Flip Vertically”
Activate the Commands
Sekcja 6.8.1, „Activate the Commands”
Rotation
Sekcja 6.9, „Rotation”
???TITLE???
Sekcja 6.9, „Rotation”
???TITLE???
Sekcja 6.9, „Rotation”
Activate the Commands
Sekcja 6.9.1, „Activate the Commands”
Guillotine
Sekcja 6.10, „Guillotine”
Activate the Command
Sekcja 6.10.1, „Activate the Command”
Canvas Size
Sekcja 6.11, „Canvas Size”
Activating the Command
Sekcja 6.11.1, „Activating the Command”
Description of the „Canvas Size” dialog
Sekcja 6.11.2, „Description of the „Canvas Size” dialog”
The „Canvas Size” dialog
Rysunek 16.60, „The „Canvas Size” dialog”
The Resize layers list
Rysunek 16.61, „The Resize layers list”
Example
Sekcja 6.11.3, „Example”
Original image
Rysunek 16.62, „Original image”
Canvas enlarged (layers unchanged)
Rysunek 16.63, „Canvas enlarged (layers unchanged)”
Canvas enlarged (all layers changed)
Rysunek 16.64, „Canvas enlarged (all layers changed)”
What's Canvas Size useful for?
Sekcja 6.11.4, „What's Canvas Size useful for?”
Resizing canvas
Rysunek 16.65, „Resizing canvas”
Cropped image
Rysunek 16.66, „Cropped image”
Fit Canvas to Layers
Sekcja 6.12, „Fit Canvas to Layers”
Activate the command
Sekcja 6.12.1, „Activate the command”
Fit Canvas to Selection
Sekcja 6.13, „Fit Canvas to Selection”
Activate the command
Sekcja 6.13.1, „Activate the command”
Print Size
Sekcja 6.14, „Print Size”
Activating the Dialog
Sekcja 6.14.1, „Activating the Dialog”
Options in the „Print Size” Dialog
Sekcja 6.14.2, „Options in the „Print Size” Dialog”
The „Print Size” dialog
Rysunek 16.67, „The „Print Size” dialog”
Scale Image
Sekcja 6.15, „Scale Image”
???TITLE???
Sekcja 6.15, „Scale Image”
Activate the Command
Sekcja 6.15.1, „Activate the Command”
The „Scale Image” Dialog
Sekcja 6.15.2, „The „Scale Image” Dialog”
The „Scale Image” dialog
Rysunek 16.68, „The „Scale Image” dialog”
Crop to Selection
Sekcja 6.16, „Crop to Selection”
Activate the command
Sekcja 6.16.1, „Activate the command”
Autocrop Image
Sekcja 6.17, „Autocrop Image”
Activate the Command
Sekcja 6.17.1, „Activate the Command”
Example
Sekcja 6.17.2, „Example”
„Autocrop” example
Rysunek 16.69, „„Autocrop” example”
Zealous Crop
Sekcja 6.18, „Zealous Crop”
Example
Sekcja 6.18.1, „Example”
„Zealous Crop” Example
Rysunek 16.70, „„Zealous Crop” Example”
Activate the Command
Sekcja 6.18.2, „Activate the Command”
Merge Visible Layers
Sekcja 6.19, „Merge Visible Layers”
Activate the Command
Sekcja 6.19.1, „Activate the Command”
Description of the „Layers merge Options” Dialog
Sekcja 6.19.2, „ Description of the „Layers merge Options” Dialog ”
The „Layers Merge Options” Dialog
Rysunek 16.71, „The „Layers Merge Options” Dialog”
„Merge visible layers” example
Rysunek 16.72, „„Merge visible layers” example”
Flatten Image
Sekcja 6.20, „Flatten Image”
Activate the Command
Sekcja 6.20.1, „Activate the Command”
Align Visible Layers
Sekcja 6.21, „Align Visible Layers”
Example image for layer alignment
Rysunek 16.73, „Example image for layer alignment”
Activate the Command
Sekcja 6.21.1, „Activate the Command”
The „Not enough layers” message
Rysunek 16.74, „The „Not enough layers” message”
Description of the „Align Visible Layers” dialog
Sekcja 6.21.2, „ Description of the „Align Visible Layers” dialog ”
The „Align Visible Layers” dialog
Rysunek 16.75, „The „Align Visible Layers” dialog”
Horizontal „Collect” alignment (on the edge of the canvas)
Rysunek 16.76, „ Horizontal „Collect” alignment (on the edge of the canvas) ”
Horizontal „Collect” alignment (on the bottom layer)
Rysunek 16.77, „ Horizontal „Collect” alignment (on the bottom layer) ”
Horizontal „Fill” alignment (canvas)
Rysunek 16.78, „ Horizontal „Fill” alignment (canvas) ”
Horizontal „Fill” alignment (bottom layer)
Rysunek 16.79, „ Horizontal „Fill” alignment (bottom layer) ”
Vertical „Fill” alignment (bottom layer)
Rysunek 16.80, „ Vertical „Fill” alignment (bottom layer) ”
Guides
Sekcja 6.22, „Guides”
The „Guides” options of the „Image” submenu
Rysunek 16.81, „ The „Guides” options of the „Image” submenu ”
Activating the Submenu
Sekcja 6.22.1, „Activating the Submenu”
The Contents of the „Guides” Submenu
Sekcja 6.22.2, „The Contents of the „Guides” Submenu”
New Guide
Sekcja 6.23, „New Guide”
Activate the Command
Sekcja 6.23.1, „Activate the Command”
„New Guide” Options
Sekcja 6.23.2, „„New Guide” Options”
The „New Guide” Dialog
Rysunek 16.82, „The „New Guide” Dialog”
New Guide (by Percent)
Sekcja 6.24, „New Guide (by Percent)”
Activate the Command
Sekcja 6.24.1, „Activate the Command”
„New Guide (by Percent)” Options
Sekcja 6.24.2, „„New Guide (by Percent)” Options”
The „New Guide (by Percent)” Dialog
Rysunek 16.83, „The „New Guide (by Percent)” Dialog”
New Guides from Selection
Sekcja 6.25, „New Guides from Selection”
Activating the Command
Sekcja 6.25.1, „Activating the Command”
Remove all guides
Sekcja 6.26, „Remove all guides”
Activate the Command
Sekcja 6.26.1, „Activate the Command”
Configure Grid
Sekcja 6.27, „Configure Grid”
???TITLE???
Sekcja 6.27, „Configure Grid”
Activating the Command
Sekcja 6.27.1, „Activating the Command”
Description of the „Configure Grid” dialog
Sekcja 6.27.2, „ Description of the „Configure Grid” dialog ”
The „Configure grid” dialog
Rysunek 16.84, „The „Configure grid” dialog”
Image Properties
Sekcja 6.28, „Image Properties”
Activate the Command
Sekcja 6.28.1, „Activate the Command”
Options
Sekcja 6.28.2, „Options”
„Properties” tab
Sekcja 6.28.2.1, „„Properties” tab”
„Properties” tab
Rysunek 16.85, „„Properties” tab”
„Color profile” tab
Sekcja 6.28.2.2, „„Color profile” tab”
„Color profile” tab
Rysunek 16.86, „„Color profile” tab”
„Comments” tab
Sekcja 6.28.2.3, „„Comments” tab”
„Comments” tab
Rysunek 16.87, „„Comments” tab”
The „Layer” Menu
Sekcja 7, „The „Layer” Menu”
Introduction to the „Layer” Menu
Sekcja 7.1, „Introduction to the „Layer” Menu”
The Contents of the „Layer” Menu
Rysunek 16.88, „The Contents of the „Layer” Menu”
The Contents of the „Layer” local pop-menu
Rysunek 16.89, „The Contents of the „Layer” local pop-menu”
New Layer
Sekcja 7.2, „New Layer”
Activating the Command
Sekcja 7.2.1, „Activating the Command”
Description of the „New Layer” Dialog
Sekcja 7.2.2, „Description of the „New Layer” Dialog”
The „New Layer” dialog
Rysunek 16.90, „The „New Layer” dialog”
New Layer Group
Sekcja 7.3, „New Layer Group”
Activating the Command
Sekcja 7.3.1, „Activating the Command”
New From Visible
Sekcja 7.4, „New From Visible”
Activating the Command
Sekcja 7.4.1, „Activating the Command”
Duplicate layer
Sekcja 7.5, „Duplicate layer”
Activate the Command
Sekcja 7.5.1, „Activate the Command”
Anchor layer
Sekcja 7.6, „Anchor layer”
Activate the Command
Sekcja 7.6.1, „Activate the Command”
Alternative Ways of Anchoring a Floating Selection
Sekcja 7.6.2, „Alternative Ways of Anchoring a Floating Selection”
Merge Down
Sekcja 7.7, „Merge Down”
Activating the Command
Sekcja 7.7.1, „Activating the Command”
Delete Layer
Sekcja 7.8, „Delete Layer”
Activate the Command
Sekcja 7.8.1, „Activate the Command”
The Text Commands of the Layer Menu
Sekcja 7.9, „The Text Commands of the Layer Menu”
Text commands in the Layer menu
Rysunek 16.91, „Text commands in the Layer menu”
The Text Commands
Sekcja 7.9.1, „The Text Commands”
???TITLE???
Text along Path
???TITLE???
Text to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Discard Text Information
Sekcja 7.10, „Discard Text Information”
The Discard Text command among text commands in the Layer menu
Rysunek 16.92, „ The Discard Text command among text commands in the Layer menu ”
Activating the Command
Sekcja 7.10.1, „Activating the Command”
„Stack” Submenu
Sekcja 7.11, „„Stack” Submenu”
The „Stack” submenu
Rysunek 16.93, „The „Stack” submenu”
Activating the Submenu
Sekcja 7.11.1, „Activating the Submenu”
The Contents of the „Stack” Submenu
Sekcja 7.11.2, „The Contents of the „Stack” Submenu”
Select Previous Layer
Sekcja 7.12, „Select Previous Layer”
Activating the Command
Sekcja 7.12.1, „Activating the Command”
Select Next Layer
Sekcja 7.13, „Select Next Layer”
Activating the Command
Sekcja 7.13.1, „Activating the Command”
Select Top Layer
Sekcja 7.14, „Select Top Layer”
Activating the Command
Sekcja 7.14.1, „Activating the Command”
Select Bottom Layer
Sekcja 7.15, „Select Bottom Layer”
Activate the Command
Sekcja 7.15.1, „Activate the Command”
Raise Layer
Sekcja 7.16, „Raise Layer”
Activating the Command
Sekcja 7.16.1, „Activating the Command”
Lower Layer
Sekcja 7.17, „Lower Layer”
Activating the Command
Sekcja 7.17.1, „Activating the Command”
Layer to Top
Sekcja 7.18, „Layer to Top”
Activating the Command
Sekcja 7.18.1, „Activating the Command”
Layer to Bottom
Sekcja 7.19, „Layer to Bottom”
Activating the Command
Sekcja 7.19.1, „Activating the Command”
The „Reverse Layer Order” command
Sekcja 7.20, „The „Reverse Layer Order” command”
Activating the command
Sekcja 7.20.1, „Activating the command”
The „Mask” Submenu
Sekcja 7.21, „The „Mask” Submenu”
The „Mask” submenu of the „Layer” menu
Rysunek 16.94, „ The „Mask” submenu of the „Layer” menu ”
Activating the Submenu
Sekcja 7.21.1, „Activating the Submenu”
The Contents of the „Mask” Submenu
Sekcja 7.21.2, „The Contents of the „Mask” Submenu”
Add Layer Mask
Sekcja 7.22, „Add Layer Mask”
Activating the Command
Sekcja 7.22.1, „Activating the Command”
Description of the „Add Layer Mask” Dialog
Sekcja 7.22.2, „Description of the „Add Layer Mask” Dialog”
The „Add Layer Mask” dialog
Rysunek 16.95, „The „Add Layer Mask” dialog”
Apply Layer Mask
Sekcja 7.23, „ Apply Layer Mask ”
Activating the Command
Sekcja 7.23.1, „ Activating the Command ”
Delete Layer Mask
Sekcja 7.24, „Delete Layer Mask”
Activating the Command
Sekcja 7.24.1, „Activating the Command”
Show Layer Mask
Sekcja 7.25, „Show Layer Mask”
Activating the Command
Sekcja 7.25.1, „Activating the Command”
Edit Layer Mask
Sekcja 7.26, „Edit Layer Mask”
Activating the Command
Sekcja 7.26.1, „Activating the Command”
Disable Layer Mask
Sekcja 7.27, „Disable Layer Mask”
Activating the Command
Sekcja 7.27.1, „Activating the Command”
Mask to Selection
Sekcja 7.28, „Mask to Selection”
Activating the Command
Sekcja 7.28.1, „Activating the Command”
Illustration of „Layer Mask to Selection”
Sekcja 7.28.2, „Illustration of „Layer Mask to Selection””
Illustration of „Layer Mask to Selection”
Rysunek 16.96, „Illustration of „Layer Mask to Selection””
Add Layer Mask to Selection
Sekcja 7.29, „Add Layer Mask to Selection”
Activating the Command
Sekcja 7.29.1, „Activating the Command”
Illustration of Add Layer Mask to Selection
Sekcja 7.29.2, „Illustration of Add Layer Mask to Selection”
Illustration of Add Layer Mask to Selection
Rysunek 16.97, „Illustration of Add Layer Mask to Selection”
Subtract Layer Mask from Selection
Sekcja 7.30, „Subtract Layer Mask from Selection”
Activating the Command
Sekcja 7.30.1, „Activating the Command”
Illustration of Subtract Layer Mask from Selection
Sekcja 7.30.2, „Illustration of Subtract Layer Mask from Selection”
Illustration of Subtract Layer Mask from Selection
Rysunek 16.98, „Illustration of Subtract Layer Mask from Selection”
Intersect Layer Mask with Selection
Sekcja 7.31, „Intersect Layer Mask with Selection”
Activating the Command
Sekcja 7.31.1, „Activating the Command”
Illustration of Intersecting the Layer Mask with the Selection
Sekcja 7.31.2, „ Illustration of Intersecting the Layer Mask with the Selection ”
Illustration of Intersecting the Layer Mask with the Selection
Rysunek 16.99, „ Illustration of Intersecting the Layer Mask with the Selection ”
The „Transparency” Submenu of the „Layer” menu
Sekcja 7.32, „ The „Transparency” Submenu of the „Layer” menu ”
The „Transparency” submenu of the „Layer” menu
Rysunek 16.100, „ The „Transparency” submenu of the „Layer” menu ”
Activating the Submenu
Sekcja 7.32.1, „Activating the Submenu”
The Contents of the „Transparency” Submenu
Sekcja 7.32.2, „The Contents of the „Transparency” Submenu”
Add Alpha Channel
Sekcja 7.33, „Add Alpha Channel”
Activate the Command
Sekcja 7.33.1, „Activate the Command”
Remove Alpha Channel
Sekcja 7.34, „Remove Alpha Channel”
Activate the Command
Sekcja 7.34.1, „Activate the Command”
Color to Alpha
Sekcja 7.35, „Color to Alpha”
Semi-flatten
Sekcja 7.36, „Semi-flatten”
Activate the Command
Sekcja 7.36.1, „Activate the Command”
Threshold Alpha
Sekcja 7.37, „Threshold Alpha”
Activating the Command
Sekcja 7.37.1, „Activating the Command”
Description of the Dialog Window
Sekcja 7.37.2, „Description of the Dialog Window”
The only one option of the „Threshold Alpha” dialog
Rysunek 16.101, „ The only one option of the „Threshold Alpha” dialog ”
Threshold Alpha example
Rysunek 16.102, „Threshold Alpha example”
Alpha to Selection
Sekcja 7.38, „Alpha to Selection”
Activate the Command
Sekcja 7.38.1, „Activate the Command”
Example
Sekcja 7.38.2, „Example”
Applying „Alpha to Selection”
Rysunek 16.103, „Applying „Alpha to Selection””
Add Alpha channel to Selection
Sekcja 7.39, „Add Alpha channel to Selection”
Activate the Command
Sekcja 7.39.1, „Activate the Command”
Example
Sekcja 7.39.2, „Example”
Applying „Add to Selection”
Rysunek 16.104, „Applying „Add to Selection””
Subtract from Selection
Sekcja 7.40, „Subtract from Selection”
Activate the Command
Sekcja 7.40.1, „Activate the Command”
Example
Sekcja 7.40.2, „Example”
Applying „Subtract from Selection”
Rysunek 16.105, „ Applying „Subtract from Selection” ”
Intersect Alpha channel with Selection
Sekcja 7.41, „Intersect Alpha channel with Selection”
Activate the Command
Sekcja 7.41.1, „Activate the Command”
Example
Sekcja 7.41.2, „Example”
Applying „Intersect with Selection”
Rysunek 16.106, „Applying „Intersect with Selection””
The „Transform” Submenu
Sekcja 7.42, „The „Transform” Submenu”
The „Transform” Submenu of the „Layer” menu
Rysunek 16.107, „ The „Transform” Submenu of the „Layer” menu ”
Activating the Submenu
Sekcja 7.42.1, „Activating the Submenu”
The Contents of the „Transform” Submenu
Sekcja 7.42.2, „The Contents of the „Transform” Submenu”
Flip Horizontally
Sekcja 7.43, „Flip Horizontally”
Activating the Command
Sekcja 7.43.1, „Activating the Command”
Example
Sekcja 7.43.2, „Example”
Applying „Flip Layer Horizontally”
Rysunek 16.108, „Applying „Flip Layer Horizontally””
Flip Vertically
Sekcja 7.44, „Flip Vertically”
Activating the Command
Sekcja 7.44.1, „Activating the Command”
Example
Sekcja 7.44.2, „Example”
Applying „Flip Layer Vertically”
Rysunek 16.109, „Applying „Flip Layer Vertically””
Rotate 90° clockwise
Sekcja 7.45, „Rotate 90° clockwise”
Activating the Command
Sekcja 7.45.1, „Activating the Command”
Example
Sekcja 7.45.2, „Example”
Applying „Rotate 90° clockwise”
Rysunek 16.110, „Applying „Rotate 90° clockwise””
Rotate 90° counter-clockwise
Sekcja 7.46, „Rotate 90° counter-clockwise”
Activating the Command
Sekcja 7.46.1, „Activating the Command”
Example
Sekcja 7.46.2, „Example”
Applying „Rotate 90° counter-clockwise”
Rysunek 16.111, „Applying „Rotate 90° counter-clockwise””
Rotate 180°
Sekcja 7.47, „Rotate 180°”
Activating the Command
Sekcja 7.47.1, „Activating the Command”
Example
Sekcja 7.47.2, „Example”
Applying „Rotate 180°”
Rysunek 16.112, „Applying „Rotate 180°””
Arbitrary Rotation
Sekcja 7.48, „Arbitrary Rotation”
Activating the Command
Sekcja 7.48.1, „Activating the Command”
Example
Sekcja 7.48.2, „Example”
Applying „Rotate Arbitrary”
Rysunek 16.113, „Applying „Rotate Arbitrary””
Offset
Sekcja 7.49, „Offset”
Activating the Command
Sekcja 7.49.1, „Activating the Command”
Using the „Offset” Command
Sekcja 7.49.2, „Using the „Offset” Command”
The „Offset” dialog
Rysunek 16.114, „The „Offset” dialog”
Example
Sekcja 7.49.3, „Example”
Using „Offset” together with „Edge Behaviors”
Rysunek 16.115, „Using „Offset” together with „Edge Behaviors””
Layer Boundary Size
Sekcja 7.50, „Layer Boundary Size”
Activating the Command
Sekcja 7.50.1, „Activating the Command”
Description of the „Layer Boundary Size” dialog
Sekcja 7.50.2, „ Description of the „Layer Boundary Size” dialog ”
The „Layer Boundary Size” Dialog
Rysunek 16.116, „The „Layer Boundary Size” Dialog”
Layer to Image Size
Sekcja 7.51, „Layer to Image Size”
Activating the Command
Sekcja 7.51.1, „Activating the Command”
Scale Layer
Sekcja 7.52, „Scale Layer”
Activating the Command
Sekcja 7.52.1, „Activating the Command”
Description of the „Scale Layer” Dialog
Sekcja 7.52.2, „Description of the „Scale Layer” Dialog”
The „Scale Layer” dialog
Rysunek 16.117, „The „Scale Layer” dialog”
Crop to Selection
Sekcja 7.53, „Crop to Selection”
Activating the Command
Sekcja 7.53.1, „Activating the Command”
Example
Sekcja 7.53.2, „Example”
Applying „Crop to Selection”
Rysunek 16.118, „Applying „Crop to Selection””
Autocrop Layer
Sekcja 7.54, „Autocrop Layer”
Activating the Command
Sekcja 7.54.1, „Activating the Command”
Example
Sekcja 7.54.2, „Example”
Example
Rysunek 16.119, „Example”
The „Colors” Menu
Sekcja 8, „The „Colors” Menu”
Introduction to the „Colors” Menu
Sekcja 8.1, „Introduction to the „Colors” Menu”
Contents of the „Colors” Menu
Rysunek 16.120, „Contents of the „Colors” Menu”
Colors Tools
Sekcja 8.2, „Colors Tools”
Invert
Sekcja 8.3, „Invert”
Activate the Command
Sekcja 8.3.1, „Activate the Command”
Example
Sekcja 8.3.2, „Example”
Applying „Invert colors”
Rysunek 16.121, „Applying „Invert colors””
Value Invert
Sekcja 8.4, „Value Invert”
Overview
Sekcja 8.4.1, „Overview”
Example for the „Value invert” filter
Rysunek 16.122, „Example for the „Value invert” filter”
Example of using this filter twice
Rysunek 16.123, „Example of using this filter twice”
Activate the filter
Sekcja 8.4.2, „Activate the filter”
Use GEGL
Sekcja 8.5, „Use GEGL”
Activating the option
Sekcja 8.5.1, „Activating the option”
The „Auto” Submenu
Sekcja 8.6, „The „Auto” Submenu”
The „Colors/Auto” submenu
Rysunek 16.124, „The „Colors/Auto” submenu”
Activate submenu
Sekcja 8.6.1, „Activate submenu”
Automatic Color-Stretching
Sekcja 8.6.2, „Automatic Color-Stretching”
The original layer and its histograms
Rysunek 16.125, „The original layer and its histograms”
The Equalize command
Rysunek 16.126, „ The Equalize command ”
The White Balance command
Rysunek 16.127, „ The White Balance command ”
The Color Enhance command
Rysunek 16.128, „ The Color Enhance command ”
The Normalize command
Rysunek 16.129, „ The Normalize command ”
The Stretch Contrast command
Rysunek 16.130, „ The Stretch Contrast command ”
The Stretch HSV command
Rysunek 16.131, „ The Stretch HSV command ”
Equalize
Sekcja 8.7, „Equalize”
Activate the Command
Sekcja 8.7.1, „Activate the Command”
„Equalize” example
Sekcja 8.7.2, „„Equalize” example”
Original image
Rysunek 16.132, „Original image”
Image after the command
Rysunek 16.133, „Image after the command”
White Balance
Sekcja 8.8, „White Balance”
Activate the Command
Sekcja 8.8.1, „Activate the Command”
„White Balance” example
Sekcja 8.8.2, „„White Balance” example”
Original image
Rysunek 16.134, „Original image”
Image after the command
Rysunek 16.135, „Image after the command”
Color Enhance
Sekcja 8.9, „Color Enhance”
Activate the command
Sekcja 8.9.1, „Activate the command”
„Color Enhance” example
Sekcja 8.9.2, „„Color Enhance” example”
„Color Enhance” example (Original image)
Rysunek 16.136, „„Color Enhance” example (Original image)”
„Color Enhance” example (Image after the command)
Rysunek 16.137, „ „Color Enhance” example (Image after the command) ”
Normalize
Sekcja 8.10, „Normalize”
Activate the Command
Sekcja 8.10.1, „Activate the Command”
„Normalize”Example
Sekcja 8.10.2, „„Normalize”Example”
Original image
Rysunek 16.138, „Original image”
Image after the command
Rysunek 16.139, „Image after the command”
Stretch Contrast
Sekcja 8.11, „Stretch Contrast”
Activate the Command
Sekcja 8.11.1, „Activate the Command”
„Stretch Contrast” Example
Sekcja 8.11.2, „„Stretch Contrast” Example”
Original image
Rysunek 16.140, „Original image”
Image after the command
Rysunek 16.141, „Image after the command”
Stretch HSV
Sekcja 8.12, „Stretch HSV”
Activate the Command
Sekcja 8.12.1, „Activate the Command”
„Stretch HSV” example
Sekcja 8.12.2, „„Stretch HSV” example”
Original image
Rysunek 16.142, „Original image”
Image after the command
Rysunek 16.143, „Image after the command”
The „Components” Submenu
Sekcja 8.13, „The „Components” Submenu”
The „Components” submenu
Rysunek 16.144, „The „Components” submenu”
Activating the command
Sekcja 8.13.1, „Activating the command”
Channel Mixer
Sekcja 8.14, „Channel Mixer”
Overview
Sekcja 8.14.1, „Overview”
Example for the „Channel Mixer” filter
Rysunek 16.145, „Example for the „Channel Mixer” filter”
Activate the command
Sekcja 8.14.2, „Activate the command”
Options
Sekcja 8.14.3, „Options”
„Channel Mixer” command options
Rysunek 16.146, „„Channel Mixer” command options”
Buttons
Sekcja 8.14.4, „Buttons”
How does Channel Mixer work?
Sekcja 8.14.5, „How does Channel Mixer work? ”
The original image and its channels
Rysunek 16.147, „The original image and its channels”
Output channel is red. Green Channel +50
Rysunek 16.148, „Output channel is red. Green Channel +50”
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Rysunek 16.149, „ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. ”
Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Rysunek 16.150, „ Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. ”
Compose
Sekcja 8.15, „Compose”
Overview
Sekcja 8.15.1, „Overview”
Example for the „Compose” command
Rysunek 16.151, „Example for the „Compose” command”
Activate the command
Sekcja 8.15.2, „Activate the command”
Options
Sekcja 8.15.3, „Options”
„Compose” command options
Rysunek 16.152, „„Compose” command options”
Channel Representation example: exchange two channels
Rysunek 16.153, „ Channel Representation example: exchange two channels ”
Decompose
Sekcja 8.16, „

Decompose ”
???TITLE???
Sekcja 8.16, „

Decompose ”
Overview
Sekcja 8.16.1, „Overview”
Decomposition to images (RGB)
Rysunek 16.154, „Decomposition to images (RGB)”
Decomposition to layers (RGB)
Rysunek 16.155, „Decomposition to layers (RGB)”
Activate the command
Sekcja 8.16.2, „Activate the command”
Options
Sekcja 8.16.3, „Options”
„Decompose” command options
Rysunek 16.156, „„Decompose” command options”
???TITLE???
Decompose to Layers
Crop marks
Przykład 16.1, „Crop marks”
Recompose
Sekcja 8.17, „Recompose”
Overview
Sekcja 8.17.1, „Overview”
Example for the „Recompose” command
Rysunek 16.157, „Example for the „Recompose” command”
Activate the command
Sekcja 8.17.2, „Activate the command”
The „Map” Submenu
Sekcja 8.18, „The „Map” Submenu”
The „Map” submenu
Rysunek 16.158, „The „Map” submenu”
Rearrange Colormap
Sekcja 8.19, „Rearrange Colormap”
The „Rearrange Colormap” window
Rysunek 16.159, „The „Rearrange Colormap” window”
Activate Dialog
Sekcja 8.19.1, „Activate Dialog”
Using the „Rearrange Colormap” dialog
Sekcja 8.19.2, „Using the „Rearrange Colormap” dialog”
The „Rearrange Colormap” pop-menu
Rysunek 16.160, „The „Rearrange Colormap” pop-menu”
Set Colormap
Sekcja 8.20, „Set Colormap”
The „Set Colormap” window
Rysunek 16.161, „The „Set Colormap” window”
The „Palette Selection” dialog
Rysunek 16.162, „The „Palette Selection” dialog”
Activate the command
Sekcja 8.20.1, „Activate the command”
Alien Map
Sekcja 8.21, „Alien Map”
Overview
Sekcja 8.21.1, „Overview”
Alien Map filter example
Rysunek 16.163, „Alien Map filter example”
Activate the filter
Sekcja 8.21.2, „Activate the filter”
Options
Sekcja 8.21.3, „Options”
Options for the „Alien Map” filter
Rysunek 16.164, „Options for the „Alien Map” filter”
Color Exchange
Sekcja 8.22, „Color Exchange”
Overview
Sekcja 8.22.1, „Overview”
„Color Exchange” filter example
Rysunek 16.165, „„Color Exchange” filter example”
Activate the filter
Sekcja 8.22.2, „Activate the filter”
Options
Sekcja 8.22.3, „Options”
Option of the „Two color exchange” filter
Rysunek 16.166, „Option of the „Two color exchange” filter”
Gradient Map
Sekcja 8.23, „Gradient Map”
Overview
Sekcja 8.23.1, „Overview”
Example of gradient map
Rysunek 16.167, „Example of gradient map”
Activate the filter
Sekcja 8.23.2, „Activate the filter”
Palette Map
Sekcja 8.24, „Palette Map”
Overview
Sekcja 8.24.1, „Overview”
Activate the filter
Sekcja 8.24.2, „Activate the filter”
Example
Sekcja 8.24.3, „Example”
The active palette is applied to a gradient image
Rysunek 16.168, „The active palette is applied to a gradient image”
Rotate Colors
Sekcja 8.25, „Rotate Colors”
Overview
Sekcja 8.25.1, „Overview”
Example for the „Rotate Colors” filter
Rysunek 16.169, „Example for the „Rotate Colors” filter”
Activating the filter
Sekcja 8.25.2, „Activating the filter”
Main Options
Sekcja 8.25.3, „Main Options”
Main Options of the „Color Map Rotation” filter
Rysunek 16.170, „ Main Options of the „Color Map Rotation” filter ”
Gray Options
Sekcja 8.25.4, „Gray Options”
Base image for Gray Options
Rysunek 16.171, „Base image for Gray Options”
Gray Mode
Rysunek 16.172, „Gray Mode”
Gray Threshold
Rysunek 16.173, „Gray Threshold”
Previews
Sekcja 8.25.5, „Previews”
Units
Sekcja 8.25.6, „Units”
Sample Colorize
Sekcja 8.26, „Sample Colorize”
Overview
Sekcja 8.26.1, „Overview”
Example for the „Sample Colorize” filter
Rysunek 16.174, „Example for the „Sample Colorize” filter”
Activate the filter
Sekcja 8.26.2, „Activate the filter”
Options
Sekcja 8.26.3, „Options”
Options of the „Sample Colorize” filter
Rysunek 16.175, „Options of the „Sample Colorize” filter”
The „Info” Submenu
Sekcja 8.27, „The „Info” Submenu”
The „Info” submenu
Rysunek 16.176, „The „Info” submenu”
Histogram
Sekcja 8.28, „Histogram”
Border Average
Sekcja 8.29, „Border Average”
Overview
Sekcja 8.29.1, „Overview”
Example for the „Border Average” filter
Rysunek 16.177, „Example for the „Border Average” filter”
Activating the filter
Sekcja 8.29.2, „Activating the filter”
Options
Sekcja 8.29.3, „Options”
Options of the „Border Average Filter”
Rysunek 16.178, „Options of the „Border Average Filter””
Examples illustrating the „Border Average” filter
Sekcja 8.29.4, „ Examples illustrating the „Border Average” filter ”
Original image
Rysunek 16.179, „Original image”
„Number of Colors” is set to 8:
Rysunek 16.180, „„Number of Colors” is set to 8:”
„Number of Colors” is set to 64:
Rysunek 16.181, „„Number of Colors” is set to 64:”
Colorcube Analysis
Sekcja 8.30, „Colorcube Analysis”
Overview
Sekcja 8.30.1, „Overview”
Example for the „Colorcube” filter
Rysunek 16.182, „Example for the „Colorcube” filter”
Activating the filter
Sekcja 8.30.2, „Activating the filter”
Smooth Palette
Sekcja 8.31, „Smooth Palette”
Overview
Sekcja 8.31.1, „Overview”
Example for the „Smooth Palette” filter
Rysunek 16.183, „Example for the „Smooth Palette” filter”
Activating the filter
Sekcja 8.31.2, „Activating the filter”
Options
Sekcja 8.31.3, „Options”
„Smooth Palette” options
Rysunek 16.184, „„Smooth Palette” options”
The Color Filters
Sekcja 8.32, „The Color Filters”
Colorify
Sekcja 8.33, „Colorify”
Overview
Sekcja 8.33.1, „Overview”
Example for the „Colorify” filter
Rysunek 16.185, „Example for the „Colorify” filter”
Activate the filter
Sekcja 8.33.2, „Activate the filter”
Options
Sekcja 8.33.3, „Options”
„Colorify” filter options
Rysunek 16.186, „„Colorify” filter options”
Color to Alpha
Sekcja 8.34, „Color to Alpha”
Overview
Sekcja 8.34.1, „Overview”
Example for „Color to Alpha”
Rysunek 16.187, „Example for „Color to Alpha””
Activate the filter
Sekcja 8.34.2, „Activate the filter”
Options
Sekcja 8.34.3, „Options”
„Color to Alfa” command options
Rysunek 16.188, „„Color to Alfa” command options”
Filter Pack
Sekcja 8.35, „Filter Pack”
Overview
Sekcja 8.35.1, „Overview”
Example for the „Filter Pack” filter
Rysunek 16.189, „Example for the „Filter Pack” filter”
Activate the filter
Sekcja 8.35.2, „Activate the filter”
Options
Sekcja 8.35.3, „Options”
All the options for filter „Filter Pack”
Rysunek 16.190, „All the options for filter „Filter Pack””
Hue option of the „Filterpack” filter
Rysunek 16.191, „ Hue option of the „Filterpack” filter ”
The saturation option of the „Filterpack” filter
Rysunek 16.192, „ The saturation option of the „Filterpack” filter ”
Value option of the „Filterpack” filter
Rysunek 16.193, „ Value option of the „Filterpack” filter ”
Advanced options of the „Filterpack” filter
Rysunek 16.194, „ Advanced options of the „Filterpack” filter ”
Hot
Sekcja 8.36, „Hot”
Overview
Sekcja 8.36.1, „Overview”
Activate the command
Sekcja 8.36.2, „Activate the command”
Options
Sekcja 8.36.3, „Options”
„Hot” options
Rysunek 16.195, „„Hot” options”
Max RGB
Sekcja 8.37, „Max RGB”
Overview
Sekcja 8.37.1, „Overview”
Example for the filter „Max RGB”
Rysunek 16.196, „Example for the filter „Max RGB””
Activate the filter
Sekcja 8.37.2, „Activate the filter”
Options
Sekcja 8.37.3, „Options”
„Max RGB” options
Rysunek 16.197, „„Max RGB” options”
Retinex
Sekcja 8.38, „Retinex”
Overview
Sekcja 8.38.1, „Overview”
„Retinex” example
Rysunek 16.198, „„Retinex” example”
Activate the filter
Sekcja 8.38.2, „Activate the filter”
Options
Sekcja 8.38.3, „Options”
„Retinex” filter options
Rysunek 16.199, „„Retinex” filter options”
The „Tools” Menu
Sekcja 9, „The „Tools” Menu”
Introduction to the „Tools” Menu
Sekcja 9.1, „Introduction to the „Tools” Menu”
Contents of the „Tools” menu
Rysunek 16.200, „Contents of the „Tools” menu”
The „Filters” Menu
Sekcja 10, „The „Filters” Menu”
Introduction to the „Filters” Menu
Sekcja 10.1, „Introduction to the „Filters” Menu”
The „Filters” menu
Rysunek 16.201, „The „Filters” menu”
Powtórz ostatni
Sekcja 10.2, „Powtórz ostatni”
Activating the Command
Sekcja 10.2.1, „Activating the Command”
Re-show Last
Sekcja 10.3, „Re-show Last”
Activating the Command
Sekcja 10.3.1, „Activating the Command”
Reset All Filters
Sekcja 10.4, „Reset All Filters”
Activating the Command
Sekcja 10.4.1, „Activating the Command”
The „Python-Fu” Submenu
Sekcja 10.5, „The „Python-Fu” Submenu”
The „Python-Fu” submenu
Rysunek 16.202, „The „Python-Fu” submenu”
Activating the submenu
Sekcja 10.5.1, „Activating the submenu”
The Python-Fu Console
Sekcja 10.5.2, „The Python-Fu Console”
The Python-Fu Console
Rysunek 16.203, „The Python-Fu Console”
The „Script-Fu” Submenu
Sekcja 10.6, „The „Script-Fu” Submenu”
The „Script-Fu” submenu
Rysunek 16.204, „The „Script-Fu” submenu”
Activating the submenu
Sekcja 10.6.1, „Activating the submenu”
Refresh Scripts
Sekcja 10.6.2, „Refresh Scripts”
Konsola Script-Fu
Sekcja 10.6.3, „Konsola Script-Fu”
The Script-Fu Console
Rysunek 16.205, „The Script-Fu Console”
Start Server
Sekcja 10.6.4, „Start Server”
The Script-Fu Server Options
Rysunek 16.206, „The Script-Fu Server Options”
Header format for commands
Tabela 16.1, „Header format for commands”
Header format for responses
Tabela 16.2, „Header format for responses”
„Windows” Menu
Sekcja 11, „„Windows” Menu”
Contents of the „Windows” Menu
Rysunek 16.207, „Contents of the „Windows” Menu”
???TITLE???
1
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
6
???TITLE???
7
The „Help” Menu
Sekcja 12, „The „Help” Menu”
Introduction to the „Help” Menu
Sekcja 12.1, „Introduction to the „Help” Menu”
Contents of the „Help” menu
Rysunek 16.208, „Contents of the „Help” menu”
Help
Sekcja 12.2, „Help”
Activating the Command
Sekcja 12.2.1, „Activating the Command”
Context Help
Sekcja 12.3, „Context Help”
Activating the Command
Sekcja 12.3.1, „Activating the Command”
Tip of the Day
Sekcja 12.4, „Tip of the Day”
Activating the Command
Sekcja 12.4.1, „Activating the Command”
Description of the dialog window
Sekcja 12.4.2, „Description of the dialog window”
„Tip of the Day”Dialog window
Rysunek 16.209, „„Tip of the Day”Dialog window”
About
Sekcja 12.5, „About”
Activating the „About” Command
Sekcja 12.5.1, „Activating the „About” Command”
Description of the dialog window
Sekcja 12.5.2, „Description of the dialog window”
The „About” dialog window
Rysunek 16.210, „The „About” dialog window”
Plug-In Browser
Sekcja 12.6, „Plug-In Browser”
Activating the Command
Sekcja 12.6.1, „Activating the Command”
Description of the „Plug-In Browser” dialog window
Sekcja 12.6.2, „ Description of the „Plug-In Browser” dialog window ”
The list view of the „Plug-In Browser” dialog window
Rysunek 16.211, „ The list view of the „Plug-In Browser” dialog window ”
The tree view of the „Plug-In Browser” dialog window
Rysunek 16.212, „ The tree view of the „Plug-In Browser” dialog window ”
The Procedure Browser
Sekcja 12.7, „The Procedure Browser”
Activating the Command
Sekcja 12.7.1, „Activating the Command”
Description of the „Procedure Browser” dialog window
Sekcja 12.7.2, „ Description of the „Procedure Browser” dialog window ”
The „Procedure Browser” dialog window
Rysunek 16.213, „ The „Procedure Browser” dialog window ”
GIMP online
Sekcja 12.8, „GIMP online”
The „GIMP Online” submenu of the Help menu
Rysunek 16.214, „The „GIMP Online” submenu of the Help menu”
Filters
Rozdział 17, Filters
Introduction
Sekcja 1, „Introduction”
Preview
Sekcja 1.1, „Preview”
Preview submenu
Rysunek 17.1, „Preview submenu”
Blur Filters
Sekcja 2, „Blur Filters”
Introduction
Sekcja 2.1, „Introduction”
Original for demo
Rysunek 17.2, „Original for demo”
Gaussian blur (radius 10)
Rysunek 17.3, „Gaussian blur (radius 10)”
Simple blur
Rysunek 17.4, „Simple blur”
Selective blur
Rysunek 17.5, „Selective blur”
Pixelize
Rysunek 17.6, „Pixelize”
Motion blur
Rysunek 17.7, „Motion blur”
Blur
Sekcja 2.2, „Blur”
Overview
Sekcja 2.2.1, „Overview”
The Blur filter applied to a photograph
Rysunek 17.8, „The Blur filter applied to a photograph”
Activate the filter
Sekcja 2.2.2, „Activate the filter”
Gaussian Blur
Sekcja 2.3, „Gaussian Blur”
Overview
Sekcja 2.3.1, „Overview”
Example for the „Gaussian Blur” filter
Rysunek 17.9, „Example for the „Gaussian Blur” filter”
Activate the filter
Sekcja 2.3.2, „Activate the filter”
Options
Sekcja 2.3.3, „Options”
„Gaussian” filter parameters settings
Rysunek 17.10, „„Gaussian” filter parameters settings”
Selective Gaussian Blur
Sekcja 2.4, „Selective Gaussian Blur”
Overview
Sekcja 2.4.1, „Overview”
The Selective Gaussian Blur filter
Rysunek 17.11, „The Selective Gaussian Blur filter”
Activate the filter
Sekcja 2.4.2, „Activate the filter”
Options
Sekcja 2.4.3, „Options”
„Selective Gaussian” filter parameters settings
Rysunek 17.12, „ „Selective Gaussian” filter parameters settings ”
Motion Blur
Sekcja 2.5, „Motion Blur”
Overview
Sekcja 2.5.1, „Overview”
Starting example for Motion Blur filter
Rysunek 17.13, „Starting example for Motion Blur filter”
Using example for Motion Blur filter
Rysunek 17.14, „Using example for Motion Blur filter”
Activate the filter
Sekcja 2.5.2, „Activate the filter”
Options
Sekcja 2.5.3, „Options”
„Motion Blur” filter options
Rysunek 17.15, „„Motion Blur” filter options”
Pixelise
Sekcja 2.6, „Pixelise”
Overview
Sekcja 2.6.1, „Overview”
Example for the „Pixelize” filter
Rysunek 17.16, „Example for the „Pixelize” filter”
Activate the filter
Sekcja 2.6.2, „Activate the filter”
Options
Sekcja 2.6.3, „Options”
„Pixelize” filter options
Rysunek 17.17, „„Pixelize” filter options”
Tileable Blur
Sekcja 2.7, „Tileable Blur”
Overview
Sekcja 2.7.1, „Overview”
Example for the „Tileable” filter
Rysunek 17.18, „Example for the „Tileable” filter”
Activate the filter
Sekcja 2.7.2, „Activate the filter”
Options
Sekcja 2.7.3, „Options”
„Tileable Blur” filter options
Rysunek 17.19, „„Tileable Blur” filter options”
Enhance Filters
Sekcja 3, „Enhance Filters”
The Enhance filters menu
Rysunek 17.20, „The Enhance filters menu”
Introduction
Sekcja 3.1, „Introduction”
Antialias
Sekcja 3.2, „Antialias”
Overview
Sekcja 3.2.1, „Overview”
Activating the filter
Sekcja 3.2.2, „Activating the filter”
Examples
Sekcja 3.2.3, „Examples”
Deinterlace
Sekcja 3.3, „Deinterlace”
Overview
Sekcja 3.3.1, „Overview”
Activating the filter
Sekcja 3.3.2, „Activating the filter”
Options
Sekcja 3.3.3, „Options”
Deinterlace filter options
Rysunek 17.21, „Deinterlace filter options”
Example
Sekcja 3.3.4, „Example”
Simple applying example for the Deinterlace filter
Rysunek 17.22, „Simple applying example for the Deinterlace filter”
Despeckle
Sekcja 3.4, „Despeckle”
Overview
Sekcja 3.4.1, „Overview”
Activating the filter
Sekcja 3.4.2, „Activating the filter”
Options
Sekcja 3.4.3, „Options”
„Despeckle” filter options
Rysunek 17.23, „„Despeckle” filter options”
Destripe
Sekcja 3.5, „Destripe”
Overview
Sekcja 3.5.1, „Overview”
Activating the filter
Sekcja 3.5.2, „Activating the filter”
Options
Sekcja 3.5.3, „Options”
„Destripe” filter options
Rysunek 17.24, „„Destripe” filter options”
NL Filter
Sekcja 3.6, „NL Filter”
Overview
Sekcja 3.6.1, „Overview”
Example for the NL-Filter
Rysunek 17.25, „Example for the NL-Filter”
Activating the filter
Sekcja 3.6.2, „Activating the filter”
Options
Sekcja 3.6.3, „Options”
„NL Filter” options
Rysunek 17.26, „„NL Filter” options”
Operating Modes
Sekcja 3.6.4, „Operating Modes”
Red Eye Removal
Sekcja 3.7, „Red Eye Removal”
Overview
Sekcja 3.7.1, „Overview”
Example for the „Red Eye Removal” filter
Rysunek 17.27, „Example for the „Red Eye Removal” filter”
Activating the filter
Sekcja 3.7.2, „Activating the filter”
Options
Sekcja 3.7.3, „Options”
„Red Eye Removal” options
Rysunek 17.28, „„Red Eye Removal” options”
Sharpen
Sekcja 3.8, „Sharpen”
Overview
Sekcja 3.8.1, „Overview”
Applying example for the Sharpen filter
Rysunek 17.29, „Applying example for the Sharpen filter”
Activating the filter
Sekcja 3.8.2, „Activating the filter”
Options
Sekcja 3.8.3, „Options”
„Sharpen” filter options
Rysunek 17.30, „„Sharpen” filter options”
Unsharp Mask
Sekcja 3.9, „Unsharp Mask”
Overview
Sekcja 3.9.1, „Overview”
Applying example for the Unsharp Mask filter
Rysunek 17.31, „Applying example for the Unsharp Mask filter”
Activating the filter
Sekcja 3.9.2, „Activating the filter”
Options
Sekcja 3.9.3, „Options”
„Unsharp Mask” filter options
Rysunek 17.32, „„Unsharp Mask” filter options”
How does an unsharp mask work?
Sekcja 3.9.4, „How does an unsharp mask work?”
Black eye effect
Rysunek 17.33, „Black eye effect”
Distort Filters
Sekcja 4, „Distort Filters”
The Distort filters menu
Rysunek 17.34, „The Distort filters menu”
Introduction
Sekcja 4.1, „Introduction”
Blinds
Sekcja 4.2, „Blinds”
Overview
Sekcja 4.2.1, „Overview”
Applying example for the Blinds filter
Rysunek 17.35, „Applying example for the Blinds filter”
Activating the filter
Sekcja 4.2.2, „Activating the filter”
Options
Sekcja 4.2.3, „Options”
„Blinds” filter options
Rysunek 17.36, „„Blinds” filter options”
Curve Bend
Sekcja 4.3, „Curve Bend”
Overview
Sekcja 4.3.1, „Overview”
Applying example for the Curve Bend filter
Rysunek 17.37, „Applying example for the Curve Bend filter”
Activating the filter
Sekcja 4.3.2, „Activating the filter”
Options
Sekcja 4.3.3, „Options”
„Curve bend” filter options
Rysunek 17.38, „„Curve bend” filter options”
Emboss
Sekcja 4.4, „Emboss”
Overview
Sekcja 4.4.1, „Overview”
Applying example for the Emboss filter
Rysunek 17.39, „Applying example for the Emboss filter”
Starting filter
Sekcja 4.4.2, „Starting filter”
Options
Sekcja 4.4.3, „Options”
„Emboss” filter options
Rysunek 17.40, „„Emboss” filter options”
Engrave
Sekcja 4.5, „Engrave”
Overview
Sekcja 4.5.1, „Overview”
Example for the „Engrave” filter
Rysunek 17.41, „Example for the „Engrave” filter”
Activating the filter
Sekcja 4.5.2, „Activating the filter”
Options
Sekcja 4.5.3, „Options”
„Engrave” options
Rysunek 17.42, „„Engrave” options”
Example result of Limit line width option
Rysunek 17.43, „Example result of Limit line width option”
Erase Every Other Row
Sekcja 4.6, „Erase Every Other Row”
Overview
Sekcja 4.6.1, „Overview”
Example for the „Erase Every Other row” filter
Rysunek 17.44, „ Example for the „Erase Every Other row” filter ”
Activating the filter
Sekcja 4.6.2, „Activating the filter”
Options
Sekcja 4.6.3, „Options”
„Erase Every Other row” options
Rysunek 17.45, „„Erase Every Other row” options”
IWarp
Sekcja 4.7, „IWarp”
Overview
Sekcja 4.7.1, „Overview”
Applying example for the IWarp filter
Rysunek 17.46, „Applying example for the IWarp filter”
Activating the filter
Sekcja 4.7.2, „Activating the filter”
Options
Sekcja 4.7.3, „Options”
Settings
Sekcja 4.7.3.1, „Settings”
„IWarp” filter options (Settings tab)
Rysunek 17.47, „„IWarp” filter options (Settings tab)”
Animate
Sekcja 4.7.3.2, „Animate”
„IWarp” filter options (Animation tab)
Rysunek 17.48, „„IWarp” filter options (Animation tab)”
Lens Distortion
Sekcja 4.8, „Lens Distortion”
Overview
Sekcja 4.8.1, „Overview”
Example for the „Lens Distortion” filter
Rysunek 17.49, „Example for the „Lens Distortion” filter”
Activating the filter
Sekcja 4.8.2, „Activating the filter”
Options
Sekcja 4.8.3, „Options”
„Lens Distortion” options
Rysunek 17.50, „„Lens Distortion” options”
Example result of Main option
Rysunek 17.51, „Example result of Main option”
Example result of Edge option (Main set to 50.0)
Rysunek 17.52, „Example result of Edge option (Main set to 50.0)”
Example result of Zoom option
Rysunek 17.53, „Example result of Zoom option”
Example result of Brigthen option (Main set to 75.0)
Rysunek 17.54, „Example result of Brigthen option (Main set to 75.0)”
Example result of X shift option (Main set to 70.0)
Rysunek 17.55, „Example result of X shift option (Main set to 70.0)”
Mosaic
Sekcja 4.9, „Mosaic”
Overview
Sekcja 4.9.1, „Overview”
Applying example for the „Mosaic” filter
Rysunek 17.56, „Applying example for the „Mosaic” filter”
Activating the filter
Sekcja 4.9.2, „Activating the filter”
Options
Sekcja 4.9.3, „Options”
„Mosaic” filter options
Rysunek 17.57, „„Mosaic” filter options”
Newsprint
Sekcja 4.10, „Newsprint”
Overview
Sekcja 4.10.1, „Overview”
Applying example for the Newsprint filter
Rysunek 17.58, „Applying example for the Newsprint filter”
Starting filter
Sekcja 4.10.2, „Starting filter”
Options
Sekcja 4.10.3, „Options”
„Newsprint” filter options
Rysunek 17.59, „„Newsprint” filter options”
Example
Sekcja 4.10.4, „Example”
Example for Newsprint
Rysunek 17.60, „Example for Newsprint”
Page Curl
Sekcja 4.11, „Page Curl”
Overview
Sekcja 4.11.1, „Overview”
Example for the Page Curl filter
Rysunek 17.61, „Example for the Page Curl filter”
Activating the filter
Sekcja 4.11.2, „Activating the filter”
Options
Sekcja 4.11.3, „Options”
Options
Rysunek 17.62, „Options”
Polar Coords
Sekcja 4.12, „Polar Coords”
Overview
Sekcja 4.12.1, „Overview”
Example for Polar Coords filter
Rysunek 17.63, „Example for Polar Coords filter”
Activating the filter
Sekcja 4.12.2, „Activating the filter”
Options
Sekcja 4.12.3, „Options”
„Polar Coords” filter options
Rysunek 17.64, „„Polar Coords” filter options”
Examples
Sekcja 4.12.4, „Examples”
With text
Rysunek 17.65, „With text”
With two horizontal bars
Rysunek 17.66, „With two horizontal bars”
Ripple
Sekcja 4.13, „Ripple”
Overview
Sekcja 4.13.1, „Overview”
„Ripple” filter example
Rysunek 17.67, „„Ripple” filter example”
Activating the filter
Sekcja 4.13.2, „Activating the filter”
Options
Sekcja 4.13.3, „Options”
„Ripple” filter options
Rysunek 17.68, „„Ripple” filter options”
Shift
Sekcja 4.14, „Shift”
Overview
Sekcja 4.14.1, „Overview”
Example for the Shift filter
Rysunek 17.69, „Example for the Shift filter”
Activating the filter
Sekcja 4.14.2, „Activating the filter”
Options
Sekcja 4.14.3, „Options”
„Shift” filter options
Rysunek 17.70, „„Shift” filter options”
Value Propagate
Sekcja 4.15, „Value Propagate”
Overview
Sekcja 4.15.1, „Overview”
Example for the Value Propagate filter
Rysunek 17.71, „Example for the Value Propagate filter”
Activating the filter
Sekcja 4.15.2, „Activating the filter”
Options
Sekcja 4.15.3, „Options”
„Value propagate” filter options
Rysunek 17.72, „„Value propagate” filter options”
More white
Rysunek 17.73, „More white”
More black
Rysunek 17.74, „More black”
To bottom only
Rysunek 17.75, „To bottom only”
Middle value to peaks
Rysunek 17.76, „Middle value to peaks”
Foreground to peaks
Rysunek 17.77, „Foreground to peaks”
Only foreground
Rysunek 17.78, „Only foreground”
More opaque
Rysunek 17.79, „More opaque”
Video
Sekcja 4.16, „Video”
Overview
Sekcja 4.16.1, „Overview”
Applying example for the „Video” filter
Rysunek 17.80, „Applying example for the „Video” filter”
Activating the filter
Sekcja 4.16.2, „Activating the filter ”
Options
Sekcja 4.16.3, „Options”
„Video” filter options
Rysunek 17.81, „„Video” filter options”
Waves
Sekcja 4.17, „Waves”
Overview
Sekcja 4.17.1, „Overview”
Example for the Waves filter
Rysunek 17.82, „Example for the Waves filter”
Activating the filter
Sekcja 4.17.2, „Activating the filter”
Options
Sekcja 4.17.3, „Options”
„Waves” filter options
Rysunek 17.83, „„Waves” filter options”
Whirl and Pinch
Sekcja 4.18, „Whirl and Pinch”
Overview
Sekcja 4.18.1, „Overview”
Example for the Whirl and Pinch filter
Rysunek 17.84, „Example for the Whirl and Pinch filter”
Illustration
Rysunek 17.85, „Illustration”
Activating the filter
Sekcja 4.18.2, „Activating the filter”
Parameter Settings
Sekcja 4.18.3, „Parameter Settings”
„Whirl and Pinch” filter options
Rysunek 17.86, „„Whirl and Pinch” filter options”
Wind
Sekcja 4.19, „Wind”
Overview
Sekcja 4.19.1, „Overview”
„Wind” filter example
Rysunek 17.87, „„Wind” filter example”
Activating the filter
Sekcja 4.19.2, „Activating the filter”
Options
Sekcja 4.19.3, „Options”
„Wind” filter options
Rysunek 17.88, „„Wind” filter options”
Light and Shadow Filters
Sekcja 5, „Light and Shadow Filters”
The Light and Shadow filters menu
Rysunek 17.89, „The Light and Shadow filters menu”
Introduction
Sekcja 5.1, „Introduction”
Gradient Flare
Sekcja 5.2, „Gradient Flare”
Overview
Sekcja 5.2.1, „Overview”
Example for the Gradient Flare filter
Rysunek 17.90, „Example for the Gradient Flare filter”
Activating the filter
Sekcja 5.2.2, „Activating the filter”
Options
Sekcja 5.2.3, „Options”
Settings
Sekcja 5.2.3.1, „Settings”
„Gradient Flare” filter options (Settings)
Rysunek 17.91, „„Gradient Flare” filter options (Settings)”
Selector
Sekcja 5.2.3.2, „Selector”
„Gradient Flare” filter options (Selector)
Rysunek 17.92, „„Gradient Flare” filter options (Selector)”
Gradient Flare Editor
Sekcja 5.2.4, „Gradient Flare Editor”
General
Sekcja 5.2.4.1, „General”
„Gradient Flare Editor” options (General)
Rysunek 17.93, „„Gradient Flare Editor” options (General)”
Glow
Sekcja 5.2.4.2, „Glow”
„Gradient Flare Editor” options (Glow)
Rysunek 17.94, „„Gradient Flare Editor” options (Glow)”
Rays
Sekcja 5.2.4.3, „Rays”
„Gradient Flare Editor” options (Rays)
Rysunek 17.95, „„Gradient Flare Editor” options (Rays)”
Second Flares
Sekcja 5.2.4.4, „Second Flares”
„Gradient Flare Editor” options (Second Flares)
Rysunek 17.96, „ „Gradient Flare Editor” options (Second Flares) ”
Lens Flare
Sekcja 5.3, „Lens Flare”
Overview
Sekcja 5.3.1, „Overview”
Example for the Lens Flare filter
Rysunek 17.97, „Example for the Lens Flare filter”
Activate the filter
Sekcja 5.3.2, „Activate the filter”
Options
Sekcja 5.3.3, „Options”
„Lens Flare” filter options
Rysunek 17.98, „„Lens Flare” filter options”
Lighting Effects
Sekcja 5.4, „Lighting Effects”
Overview
Sekcja 5.4.1, „Overview”
The same image, before and after applying Lighting filter
Rysunek 17.99, „The same image, before and after applying Lighting filter”
Activate the filter
Sekcja 5.4.2, „Activate the filter”
Options
Sekcja 5.4.3, „Options”
„Lighting” filter options
Rysunek 17.100, „„Lighting” filter options”
General Options
Sekcja 5.4.3.1, „General Options”
„Lighting” filter options (General Options)
Rysunek 17.101, „ „Lighting” filter options (General Options) ”
Light Settings
Sekcja 5.4.3.2, „Light Settings”
„Lighting” filter options (Light Settings)
Rysunek 17.102, „ „Lighting” filter options (Light Settings) ”
Material Properties
Sekcja 5.4.3.3, „Material Properties”
„Lighting” filter options (Material Properties)
Rysunek 17.103, „ „Lighting” filter options (Material Properties) ”
Bump Map
Sekcja 5.4.3.4, „Bump Map”
„Lighting” filter options (Bump Map)
Rysunek 17.104, „ „Lighting” filter options (Bump Map) ”
Environment Map
Sekcja 5.4.3.5, „Environment Map”
„Lighting” filter options (Environment Map)
Rysunek 17.105, „ „Lighting” filter options (Environment Map) ”
Sparkle
Sekcja 5.5, „Sparkle”
Overview
Sekcja 5.5.1, „Overview”
Applying example for the Sparkle filter
Rysunek 17.106, „Applying example for the Sparkle filter”
Activate the filter
Sekcja 5.5.2, „Activate the filter”
Parameter Settings
Sekcja 5.5.3, „Parameter Settings”
„Sparkle” filter options
Rysunek 17.107, „„Sparkle” filter options”
Supernova
Sekcja 5.6, „Supernova”
Overview
Sekcja 5.6.1, „Overview”
Applying example for the Supernova filter
Rysunek 17.108, „Applying example for the Supernova filter”
Activate the filter
Sekcja 5.6.2, „Activate the filter”
Parameter Settings
Sekcja 5.6.3, „Parameter Settings”
„Supernova” filter options
Rysunek 17.109, „„Supernova” filter options”
Drop Shadow
Sekcja 5.7, „Drop Shadow”
Overview
Sekcja 5.7.1, „Overview”
Example for the „Drop Shadow” filter
Rysunek 17.110, „Example for the „Drop Shadow” filter”
Activate the filter
Sekcja 5.7.2, „Activate the filter”
Options
Sekcja 5.7.3, „Options”
„Drop Shadow” filter options
Rysunek 17.111, „„Drop Shadow” filter options”
„Drop Shadow” color example
Rysunek 17.112, „„Drop Shadow” color example”
Perspective
Sekcja 5.8, „Perspective”
Overview
Sekcja 5.8.1, „Overview”
Example for the „Perspective” filter
Rysunek 17.113, „Example for the „Perspective” filter”
Activate the filter
Sekcja 5.8.2, „Activate the filter”
Options
Sekcja 5.8.3, „Options”
„Perspective” options
Rysunek 17.114, „„Perspective” options”
„Angle” example
Rysunek 17.115, „„Angle” example”
„Distance of horizon” example
Rysunek 17.116, „„Distance of horizon” example”
„Length of Shadow” example
Rysunek 17.117, „„Length of Shadow” example”
Blur example
Rysunek 17.118, „Blur example”
„Allow resizing” example
Rysunek 17.119, „„Allow resizing” example”
Xach-Effect
Sekcja 5.9, „Xach-Effect”
Overview
Sekcja 5.9.1, „Overview”
Example for the „Xach-Effect” filter
Rysunek 17.120, „Example for the „Xach-Effect” filter”
Activate the filter
Sekcja 5.9.2, „Activate the filter”
Options
Sekcja 5.9.3, „Options”
„Xach-Effect” options
Rysunek 17.121, „„Xach-Effect” options”
Apply Lens
Sekcja 5.10, „Apply Lens”
Overview
Sekcja 5.10.1, „Overview”
The same image, before and after applying lens effect.
Rysunek 17.122, „The same image, before and after applying lens effect.”
Activate the filter
Sekcja 5.10.2, „Activate the filter”
Options
Sekcja 5.10.3, „Options”
„Apply Lens” filter options
Rysunek 17.123, „„Apply Lens” filter options”
Glass Tile
Sekcja 5.11, „Glass Tile”
Overview
Sekcja 5.11.1, „Overview”
The same image, before and after applying glass tile effect.
Rysunek 17.124, „ The same image, before and after applying glass tile effect. ”
Activate the filter
Sekcja 5.11.2, „Activate the filter”
Options
Sekcja 5.11.3, „Options”
„Glass Tile” filter options
Rysunek 17.125, „„Glass Tile” filter options”
Noise Filters
Sekcja 6, „Noise Filters”
Introduction
Sekcja 6.1, „Introduction”
HSV Noise
Sekcja 6.2, „HSV Noise”
Overview
Sekcja 6.2.1, „Overview”
Example of applying the „HSV Noise” filter
Rysunek 17.126, „Example of applying the „HSV Noise” filter”
Activate the filter
Sekcja 6.2.2, „Activate the filter”
Options
Sekcja 6.2.3, „Options”
„HSV Noise” filter options
Rysunek 17.127, „„HSV Noise” filter options”
Hurl
Sekcja 6.3, „Hurl”
Overview
Sekcja 6.3.1, „Overview”
Example for the „Hurl” filter
Rysunek 17.128, „Example for the „Hurl” filter”
Options
Sekcja 6.3.2, „Options”
„Hurl” options
Rysunek 17.129, „„Hurl” options”
Pick
Sekcja 6.4, „Pick”
Overview
Sekcja 6.4.1, „Overview”
Example of applying the „Pick” filter
Rysunek 17.130, „Example of applying the „Pick” filter”
Activate the filter
Sekcja 6.4.2, „Activate the filter”
Options
Sekcja 6.4.3, „Options”
„Pick” filter options
Rysunek 17.131, „„Pick” filter options”
RGB Noise
Sekcja 6.5, „RGB Noise”
Overview
Sekcja 6.5.1, „Overview”
Example of applying the „RGB Noise” filter
Rysunek 17.132, „Example of applying the „RGB Noise” filter”
Activate the filter
Sekcja 6.5.2, „Activate the filter”
Options
Sekcja 6.5.3, „Options”
„RGB Noise” filter options
Rysunek 17.133, „„RGB Noise” filter options”
Slur
Sekcja 6.6, „Slur”
Overview
Sekcja 6.6.1, „Overview”
Example of applying the Slur filter
Rysunek 17.134, „Example of applying the Slur filter”
Activate the filter
Sekcja 6.6.2, „Activate the filter”
Options
Sekcja 6.6.3, „Options”
Slur filter options
Rysunek 17.135, „Slur filter options”
Spread
Sekcja 6.7, „Spread”
Overview
Sekcja 6.7.1, „Overview”
Example of applying the Spread filter
Rysunek 17.136, „Example of applying the Spread filter”
Activate the filter
Sekcja 6.7.2, „Activate the filter”
Options
Sekcja 6.7.3, „Options”
„Spread” filter options
Rysunek 17.137, „„Spread” filter options”
Edge-Detect Filters
Sekcja 7, „Edge-Detect Filters”
Introduction
Sekcja 7.1, „Introduction”
Difference of Gaussians
Sekcja 7.2, „Difference of Gaussians”
Overview
Sekcja 7.2.1, „Overview”
Applying example for the „Difference of Gaussians” filter
Rysunek 17.138, „ Applying example for the „Difference of Gaussians” filter ”
Activating the filter
Sekcja 7.2.2, „Activating the filter”
Options
Sekcja 7.2.3, „Options”
Gaussian Difference filter options
Rysunek 17.139, „ Gaussian Difference filter options ”
Edge
Sekcja 7.3, „Edge”
Overview
Sekcja 7.3.1, „Overview”
Applying example for the Edge filter
Rysunek 17.140, „Applying example for the Edge filter”
Applying examples for the Edge filter
Rysunek 17.141, „Applying examples for the Edge filter”
Applying example for the Edge filter
Rysunek 17.142, „Applying example for the Edge filter”
Applying example for the Edge filter
Rysunek 17.143, „Applying example for the Edge filter”
Activating the filter
Sekcja 7.3.2, „Activating the filter”
Options
Sekcja 7.3.3, „Options”
Edge filter options
Rysunek 17.144, „Edge filter options”
Laplace
Sekcja 7.4, „Laplace”
Overview
Sekcja 7.4.1, „Overview”
Applying example for the Laplace filter
Rysunek 17.145, „Applying example for the Laplace filter”
Activating the filter
Sekcja 7.4.2, „Activating the filter”
Neon
Sekcja 7.5, „Neon”
Overview
Sekcja 7.5.1, „Overview”
Applying example for the Neon filter
Rysunek 17.146, „Applying example for the Neon filter”
Activating the filter
Sekcja 7.5.2, „Activating the filter”
Options
Sekcja 7.5.3, „Options”
Neon filter options
Rysunek 17.147, „Neon filter options”
Sobel
Sekcja 7.6, „Sobel”
Overview
Sekcja 7.6.1, „Overview”
Applying example of the Sobel filter
Rysunek 17.148, „Applying example of the Sobel filter”
Activating the filter
Sekcja 7.6.2, „Activating the filter”
Options
Sekcja 7.6.3, „Options”
Sobel filter options
Rysunek 17.149, „Sobel filter options”
Generic Filters
Sekcja 8, „Generic Filters”
Introduction
Sekcja 8.1, „Introduction”
Convolution Matrix
Sekcja 8.2, „Convolution Matrix”
Overview
Sekcja 8.2.1, „Overview”
Activating the filter
Sekcja 8.2.2, „Activating the filter”
Options
Sekcja 8.2.3, „Options”
„Convolution matrix” options
Rysunek 17.150, „„Convolution matrix” options”
Examples
Sekcja 8.2.4, „Examples”
Sharpen
Rysunek 17.151, „Sharpen”
Blur
Rysunek 17.152, „Blur”
Edge enhance
Rysunek 17.153, „Edge enhance”
Edge detect
Rysunek 17.154, „Edge detect”
Emboss
Rysunek 17.155, „Emboss”
Dilate
Sekcja 8.3, „Dilate”
Overview
Sekcja 8.3.1, „Overview”
Applying example for the Dilate filter
Rysunek 17.156, „Applying example for the Dilate filter”
Activating the filter
Sekcja 8.3.2, „Activating the filter”
Examples
Sekcja 8.3.3, „Examples”
Dilate text
Rysunek 17.157, „Dilate text”
Dilate neon effect
Rysunek 17.158, „Dilate neon effect”
Erode
Sekcja 8.4, „Erode”
Overview
Sekcja 8.4.1, „Overview”
Erode noise
Rysunek 17.159, „Erode noise”
„Erode noise” example
Rysunek 17.160, „„Erode noise” example”
Activating the filter
Sekcja 8.4.2, „Activating the filter”
Combine Filters
Sekcja 9, „Combine Filters”
Introduction
Sekcja 9.1, „Introduction”
Depth Merge
Sekcja 9.2, „Depth Merge”
Overview
Sekcja 9.2.1, „Overview”
Filter example
Rysunek 17.161, „Filter example”
Accessing this Filter
Sekcja 9.2.2, „Accessing this Filter”
Options
Sekcja 9.2.3, „Options”
„Depth Merge” filter options
Rysunek 17.162, „„Depth Merge” filter options”
Using example
Sekcja 9.2.4, „Using example”
Source images and their maps
Rysunek 17.163, „Source images and their maps”
Results
Rysunek 17.164, „Results”
Film
Sekcja 9.3, „Film”
Overview
Sekcja 9.3.1, „Overview”
Applying example for the Film filter
Rysunek 17.165, „Applying example for the Film filter”
Accessing this Filter
Sekcja 9.3.2, „Accessing this Filter”
Options
Sekcja 9.3.3, „Options”
Selection
Sekcja 9.3.3.1, „Selection”
„Film” filter options (Selection)
Rysunek 17.166, „„Film” filter options (Selection)”
Advanced
Sekcja 9.3.3.2, „Advanced”
„Film” filter options (Advanced)
Rysunek 17.167, „„Film” filter options (Advanced)”
Artistic Filters
Sekcja 10, „Artistic Filters”
Introduction
Sekcja 10.1, „Introduction”
Apply Canvas
Sekcja 10.2, „Apply Canvas”
Overview
Sekcja 10.2.1, „Overview”
Example for the „Apply Canvas” filter
Rysunek 17.168, „Example for the „Apply Canvas” filter”
Activate the filter
Sekcja 10.2.2, „Activate the filter”
Options
Sekcja 10.2.3, „Options”
„Apply Canvas” options
Rysunek 17.169, „„Apply Canvas” options”
Cartoon
Sekcja 10.3, „Cartoon”
Overview
Sekcja 10.3.1, „Overview”
Example for the „Cartoon” filter
Rysunek 17.170, „Example for the „Cartoon” filter”
Activate the filter
Sekcja 10.3.2, „Activate the filter”
Options
Sekcja 10.3.3, „Options”
„Cartoon” filter options
Rysunek 17.171, „„Cartoon” filter options”
Clothify
Sekcja 10.4, „Clothify”
Overview
Sekcja 10.4.1, „Overview”
Example of Clothify
Rysunek 17.172, „Example of Clothify”
Activate the filter
Sekcja 10.4.2, „Activate the filter”
Options
Sekcja 10.4.3, „Options”
„Clothify” filter options
Rysunek 17.173, „„Clothify” filter options”
Cubism
Sekcja 10.5, „Cubism”
Overview
Sekcja 10.5.1, „Overview”
Example for the „Cubism”
Rysunek 17.174, „Example for the „Cubism””
Activate the filter
Sekcja 10.5.2, „Activate the filter”
Options
Sekcja 10.5.3, „Options”
„Cubism” filter options
Rysunek 17.175, „„Cubism” filter options”
Example illustrating the action of the „Use BackGround color” option
Rysunek 17.176, „ Example illustrating the action of the „Use BackGround color” option ”
The option is not checked
Rysunek 17.177, „The option is not checked”
The option is checked
Rysunek 17.178, „The option is checked”
GIMPressionist
Sekcja 10.6, „GIMPressionist”
Overview
Sekcja 10.6.1, „Overview”
Example for the „GIMPressionist” filter
Rysunek 17.179, „Example for the „GIMPressionist” filter”
Activating the filter
Sekcja 10.6.2, „Activating the filter”
Options
Sekcja 10.6.3, „Options”
GIMPressionist options
Rysunek 17.180, „GIMPressionist options”
Preview
Sekcja 10.6.3.1, „Preview”
Presets tab
Sekcja 10.6.3.2, „Presets tab”
„Presets” tab options
Rysunek 17.181, „„Presets” tab options”
Paper tab
Sekcja 10.6.3.3, „Paper tab”
„Paper” tab options
Rysunek 17.182, „„Paper” tab options”
Brush tab
Sekcja 10.6.3.4, „Brush tab”
„Brush” tab options
Rysunek 17.183, „„Brush” tab options”
Orientation tab
Sekcja 10.6.3.5, „Orientation tab”
„Orientation” tab options
Rysunek 17.184, „„Orientation” tab options”
Size tab
Sekcja 10.6.3.6, „Size tab”
„Size” tab options
Rysunek 17.185, „„Size” tab options”
Placement tab
Sekcja 10.6.3.7, „Placement tab”
„Placement” tab options
Rysunek 17.186, „„Placement” tab options”
Color tab
Sekcja 10.6.3.8, „Color tab”
„Color” tab options
Rysunek 17.187, „„Color” tab options”
General tab
Sekcja 10.6.3.9, „General tab”
„General” tab options
Rysunek 17.188, „„General” tab options”
Orientation Map Editor
Sekcja 10.6.4, „Orientation Map Editor”
Overview
Sekcja 10.6.4.1, „Overview”
Options
Sekcja 10.6.4.2, „Options”
Options of the „Orientation-map Editor” dialog
Rysunek 17.189, „ Options of the „Orientation-map Editor” dialog ”
???TITLE???
Voronoi
Size Map Editor
Sekcja 10.6.5, „Size Map Editor”
Overview
Sekcja 10.6.5.1, „Overview”
Options
Sekcja 10.6.5.2, „Options”
Size-map editor options
Rysunek 17.190, „Size-map editor options”
Oilify
Sekcja 10.7, „Oilify”
Overview
Sekcja 10.7.1, „Overview”
Example for the „Oilify” filter
Rysunek 17.191, „Example for the „Oilify” filter”
Activate the filter
Sekcja 10.7.2, „Activate the filter”
Options
Sekcja 10.7.3, „Options”
„Oilify” filter options
Rysunek 17.192, „„Oilify” filter options”
Photocopy
Sekcja 10.8, „Photocopy”
Overview
Sekcja 10.8.1, „Overview”
Example for the „Photocopy” filter
Rysunek 17.193, „Example for the „Photocopy” filter”
Starting filter
Sekcja 10.8.2, „Starting filter”
Options
Sekcja 10.8.3, „Options”
„Photocopy” filter options
Rysunek 17.194, „„Photocopy” filter options”
Predator
Sekcja 10.9, „Predator”
Overview
Sekcja 10.9.1, „Overview”
Example for the „Predator” filter
Rysunek 17.195, „Example for the „Predator” filter”
Activate the filter
Sekcja 10.9.2, „Activate the filter”
Options
Sekcja 10.9.3, „Options”
„Predator” options
Rysunek 17.196, „„Predator” options”
„Edge amount” examples
Rysunek 17.197, „„Edge amount” examples”
„Pixelize” examples
Rysunek 17.198, „„Pixelize” examples”
Filter algorithm
Sekcja 10.9.4, „Filter algorithm”
Making the „predator” effect
Rysunek 17.199, „Making the „predator” effect”
Softglow
Sekcja 10.10, „Softglow”
Overview
Sekcja 10.10.1, „Overview”
Example for the „SoftGlow” filter
Rysunek 17.200, „Example for the „SoftGlow” filter”
Starting filter
Sekcja 10.10.2, „Starting filter”
Options
Sekcja 10.10.3, „Options”
„Softglow” filter options
Rysunek 17.201, „„Softglow” filter options”
Van Gogh (LIC)
Sekcja 10.11, „Van Gogh (LIC)”
Overview
Sekcja 10.11.1, „Overview”
From left to right: original image, map, resulting image
Rysunek 17.202, „ From left to right: original image, map, resulting image ”
Activate the filter
Sekcja 10.11.2, „Activate the filter”
Options
Sekcja 10.11.3, „Options”
„Van Gogh (LIC)” filter options
Rysunek 17.203, „„Van Gogh (LIC)” filter options”
Derivative option example
Rysunek 17.204, „Derivative option example”
Blurring with vertical gradient map
Rysunek 17.205, „Blurring with vertical gradient map”
Blurring with a square gradient map
Rysunek 17.206, „Blurring with a square gradient map”
Texture example
Rysunek 17.207, „Texture example”
Action example of Filter Length on blur
Rysunek 17.208, „Action example of Filter Length on blur”
Filter Length example on texture
Rysunek 17.209, „Filter Length example on texture”
Action example of Noise Magnitude on texture
Rysunek 17.210, „Action example of Noise Magnitude on texture”
Action example of Integration Steps on texture
Rysunek 17.211, „Action example of Integration Steps on texture”
Action example of min/max values on texture
Rysunek 17.212, „Action example of min/max values on texture”
Weave
Sekcja 10.12, „Weave”
Overview
Sekcja 10.12.1, „Overview”
Example of Weave
Rysunek 17.213, „Example of Weave”
Activate the filter
Sekcja 10.12.2, „Activate the filter”
Options
Sekcja 10.12.3, „Options”
„Weave” filter options
Rysunek 17.214, „„Weave” filter options”
Another usage
Sekcja 10.12.4, „Another usage”
Adding a lattice using „Weave” texture
Rysunek 17.215, „Adding a lattice using „Weave” texture”
Decor Filters
Sekcja 11, „Decor Filters”
Introduction
Sekcja 11.1, „Introduction”
Add Bevel
Sekcja 11.2, „Add Bevel”
Overview
Sekcja 11.2.1, „Overview”
Example for the „Add Bevel” filter
Rysunek 17.216, „Example for the „Add Bevel” filter”
Another „Add Bevel” example, with bumpmap
Rysunek 17.217, „Another „Add Bevel” example, with bumpmap”
Activate the filter
Sekcja 11.2.2, „Activate the filter”
Options
Sekcja 11.2.3, „Options”
„Add Bevel” options
Rysunek 17.218, „„Add Bevel” options”
Add Border
Sekcja 11.3, „Add Border”
Overview
Sekcja 11.3.1, „Overview”
Example for the „Add Border” filter
Rysunek 17.219, „Example for the „Add Border” filter”
Activate the filter
Sekcja 11.3.2, „Activate the filter”
Options
Sekcja 11.3.3, „Options”
„Add Border” options
Rysunek 17.220, „„Add Border” options”
Delta examples
Rysunek 17.221, „Delta examples”
Coffee Stain
Sekcja 11.4, „Coffee Stain”
Overview
Sekcja 11.4.1, „Overview”
Example for the „Coffee Stain” filter
Rysunek 17.222, „Example for the „Coffee Stain” filter”
Activate the filter
Sekcja 11.4.2, „Activate the filter”
Options
Sekcja 11.4.3, „Options”
„Coffee Stain” options
Rysunek 17.223, „„Coffee Stain” options”
Fuzzy Border
Sekcja 11.5, „Fuzzy Border”
Overview
Sekcja 11.5.1, „Overview”
Example for the „Fuzzy Border” filter
Rysunek 17.224, „Example for the „Fuzzy Border” filter”
Activate the filter
Sekcja 11.5.2, „Activate the filter”
Options
Sekcja 11.5.3, „Options”
„Fuzzy Border” options
Rysunek 17.225, „„Fuzzy Border” options”
„Blur border” example
Rysunek 17.226, „„Blur border” example”
„Blur border” zoomed (1600%)
Rysunek 17.227, „„Blur border” zoomed (1600%)”
Granularity example (without blurring)
Rysunek 17.228, „Granularity example (without blurring)”
„Add shadow” example
Rysunek 17.229, „„Add shadow” example”
Old Photo
Sekcja 11.6, „Old Photo”
Overview
Sekcja 11.6.1, „Overview”
Example for the „Old Photo” filter
Rysunek 17.230, „Example for the „Old Photo” filter”
Activate the filter
Sekcja 11.6.2, „Activate the filter”
Options
Sekcja 11.6.3, „Options”
„Old Photo” options
Rysunek 17.231, „„Old Photo” options”
Example for the „Defocus” option
Rysunek 17.232, „Example for the „Defocus” option”
Example for the „Mottle” option
Rysunek 17.233, „Example for the „Mottle” option”
Round Corners
Sekcja 11.7, „Round Corners”
Overview
Sekcja 11.7.1, „Overview”
Example for the „Round Corners” filter
Rysunek 17.234, „Example for the „Round Corners” filter”
Activate the filter
Sekcja 11.7.2, „Activate the filter”
Options
Sekcja 11.7.3, „Options”
„Round Corners” options
Rysunek 17.235, „„Round Corners” options”
Edge radius examples
Rysunek 17.236, „Edge radius examples”
Shadow offset examples
Rysunek 17.237, „Shadow offset examples”
Slide
Sekcja 11.8, „Slide”
Overview
Sekcja 11.8.1, „Overview”
Example for the „Slide” filter
Rysunek 17.238, „Example for the „Slide” filter”
Activate the filter
Sekcja 11.8.2, „Activate the filter”
Options
Sekcja 11.8.3, „Options”
„Slide” options
Rysunek 17.239, „„Slide” options”
Stencil Carve
Sekcja 11.9, „Stencil Carve”
Overview
Sekcja 11.9.1, „Overview”
Example for the „Stencil Carve” filter
Rysunek 17.240, „Example for the „Stencil Carve” filter”
Activating the filter
Sekcja 11.9.2, „Activating the filter”
Options
Sekcja 11.9.3, „Options”
„Stencil Carve” options
Rysunek 17.241, „„Stencil Carve” options”
Engraving Masks
Rysunek 17.242, „Engraving Masks”
Example for „Carve white areas”
Rysunek 17.243, „Example for „Carve white areas””
Stencil Chrome
Sekcja 11.10, „Stencil Chrome”
Overview
Sekcja 11.10.1, „Overview”
Example for the „Stencil Chrome” filter
Rysunek 17.244, „Example for the „Stencil Chrome” filter”
Activating the filter
Sekcja 11.10.2, „Activating the filter”
Options
Sekcja 11.10.3, „Options”
„Stencil Chrome” options
Rysunek 17.245, „„Stencil Chrome” options”
How to create the chrome effect
Sekcja 11.10.4, „How to create the chrome effect”
Map Filters
Sekcja 12, „Map Filters”
Introduction
Sekcja 12.1, „Introduction”
Bump Map
Sekcja 12.2, „Bump Map”
Overview
Sekcja 12.2.1, „Overview”
„bump-map” example
Rysunek 17.246, „„bump-map” example”
Activate the filter
Sekcja 12.2.2, „Activate the filter”
Options
Sekcja 12.2.3, „Options”
„Bump Map” filter options
Rysunek 17.247, „„Bump Map” filter options”
Displace
Sekcja 12.3, „Displace”
Overview
Sekcja 12.3.1, „Overview”
Displacement examples
Rysunek 17.248, „Displacement examples”
Activating the filter
Sekcja 12.3.2, „Activating the filter”
Options
Sekcja 12.3.3, „Options”
Displace filter options
Rysunek 17.249, „Displace filter options”
Cartesian Displacement Mode
Sekcja 12.3.3.1, „Cartesian Displacement Mode”
Displace filter options (Cartesian)
Rysunek 17.250, „Displace filter options (Cartesian)”
Polar Displacement Mode
Sekcja 12.3.3.2, „Polar Displacement Mode”
Displace filter options (Polar)
Rysunek 17.251, „Displace filter options (Polar)”
Using gradient to bend a text
Sekcja 12.3.4, „Using gradient to bend a text”
Displacement Calculation
Sekcja 12.3.5, „Displacement Calculation”
A closer look at the displacement example
Rysunek 17.252, „A closer look at the displacement example”
Fractal Trace
Sekcja 12.4, „Fractal Trace”
Overview
Sekcja 12.4.1, „Overview”
Fractal Trace
Rysunek 17.253, „Fractal Trace”
Activate the filter
Sekcja 12.4.2, „Activate the filter”
Options
Sekcja 12.4.3, „Options”
„Fractal trace” filter options
Rysunek 17.254, „„Fractal trace” filter options”
Illusion
Sekcja 12.5, „Illusion”
Overview
Sekcja 12.5.1, „Overview”
Illusion
Rysunek 17.255, „Illusion”
Activate the filter
Sekcja 12.5.2, „Activate the filter”
Options
Sekcja 12.5.3, „Options”
„Illusion” filter options
Rysunek 17.256, „„Illusion” filter options”
From left to right: original image, mode 1, mode 2, with Divisions=4
Rysunek 17.257, „ From left to right: original image, mode 1, mode 2, with Divisions=4 ”
Make Seamless
Sekcja 12.6, „Make Seamless”
Overview
Sekcja 12.6.1, „Overview”
An example of Make Seamless.
Rysunek 17.258, „An example of Make Seamless.”
Activation
Sekcja 12.6.2, „Activation”
Map Object
Sekcja 12.7, „Map Object”
Overview
Sekcja 12.7.1, „Overview”
The „Map Object” filter applied to a photograph
Rysunek 17.259, „ The „Map Object” filter applied to a photograph ”
Activate the filter
Sekcja 12.7.2, „Activate the filter”
Options
Sekcja 12.7.3, „Options”
Preview
Sekcja 12.7.3.1, „Preview”
General Options
Sekcja 12.7.3.2, „General Options”
„Map Object” options (General)
Rysunek 17.260, „„Map Object” options (General)”
Light
Sekcja 12.7.3.3, „Light”
„Map Object” options (Light)
Rysunek 17.261, „„Map Object” options (Light)”
Material
Sekcja 12.7.3.4, „Material”
„Map Object” options (Material)
Rysunek 17.262, „„Map Object” options (Material)”
Orientation
Sekcja 12.7.3.5, „Orientation”
„Map Object” options (Orientation)
Rysunek 17.263, „„Map Object” options (Orientation)”
Box
Sekcja 12.7.3.6, „Box”
„Map Object” options (Box)
Rysunek 17.264, „„Map Object” options (Box)”
Cylinder
Sekcja 12.7.3.7, „Cylinder”
„Map Object” options (Cylinder)
Rysunek 17.265, „„Map Object” options (Cylinder)”
Paper Tile
Sekcja 12.8, „Paper Tile”
Overview
Sekcja 12.8.1, „Overview”
„Papertile” filter example.
Rysunek 17.266, „„Papertile” filter example.”
Activate the filter
Sekcja 12.8.2, „Activate the filter”
Options
Sekcja 12.8.3, „Options”
„Paper Tile” filter options
Rysunek 17.267, „„Paper Tile” filter options”
Small Tiles
Sekcja 12.9, „Small Tiles”
Overview
Sekcja 12.9.1, „Overview”
Example for the „Small Tiles” filter
Rysunek 17.268, „Example for the „Small Tiles” filter”
Activate the filter
Sekcja 12.9.2, „Activate the filter”
Options
Sekcja 12.9.3, „Options”
„Small Tiles” filter options
Rysunek 17.269, „„Small Tiles” filter options”
Tile
Sekcja 12.10, „Tile”
Overview
Sekcja 12.10.1, „Overview”
The same image, before and after applying Tile filter
Rysunek 17.270, „The same image, before and after applying Tile filter”
Activate the filter
Sekcja 12.10.2, „Activate the filter”
Options
Sekcja 12.10.3, „Options”
„Tile” filter options
Rysunek 17.271, „„Tile” filter options”
Warp
Sekcja 12.11, „Warp”
Overview
Sekcja 12.11.1, „Overview”
From left to right: original image, displace map, displaced image
Rysunek 17.272, „ From left to right: original image, displace map, displaced image ”
With a non-linear gradient
Rysunek 17.273, „With a non-linear gradient”
With a complex gradient:
Rysunek 17.274, „With a complex gradient:”
Activating the filter
Sekcja 12.11.2, „Activating the filter”
Options
Sekcja 12.11.3, „Options”
Warp filter options
Rysunek 17.275, „Warp filter options”
With a 3.00 dither size:
Rysunek 17.276, „With a 3.00 dither size:”
With a 10° angle and 6 iterations:
Rysunek 17.277, „With a 10° angle and 6 iterations:”
Magnitude Map example:
Rysunek 17.278, „Magnitude Map example:”
Gradient scale example
Rysunek 17.279, „Gradient scale example”
Vector mag example
Rysunek 17.280, „Vector mag example”
Rendering Filters
Sekcja 13, „Rendering Filters”
Introduction
Sekcja 13.1, „Introduction”
Difference Clouds
Sekcja 13.2, „Difference Clouds”
Overview
Sekcja 13.2.1, „Overview”
Example of Difference Clouds
Rysunek 17.281, „Example of Difference Clouds”
Activate the filter
Sekcja 13.2.2, „Activate the filter”
Options
Sekcja 13.2.3, „Options”
Fog
Sekcja 13.3, „Fog”
Overview
Sekcja 13.3.1, „Overview”
Example for the „Fog” filter
Rysunek 17.282, „Example for the „Fog” filter”
Activating the filter
Sekcja 13.3.2, „Activating the filter”
Options
Sekcja 13.3.3, „Options”
„Fog” options
Rysunek 17.283, „„Fog” options”
Plasma
Sekcja 13.4, „Plasma”
Overview
Sekcja 13.4.1, „Overview”
Example of a rendered plasma
Rysunek 17.284, „Example of a rendered plasma”
Activating the filter
Sekcja 13.4.2, „Activating the filter”
Options
Sekcja 13.4.3, „Options”
„Plasma” filter options
Rysunek 17.285, „„Plasma” filter options”
Solid Noise
Sekcja 13.5, „Solid Noise”
Overview
Sekcja 13.5.1, „Overview”
Example of turbulent solid noise
Rysunek 17.286, „Example of turbulent solid noise”
Activating the filter
Sekcja 13.5.2, „Activating the filter”
Options
Sekcja 13.5.3, „Options”
„Solid Noise” filter options
Rysunek 17.287, „„Solid Noise” filter options”
Flame
Sekcja 13.6, „Flame”
Overview
Sekcja 13.6.1, „Overview”
Example of a rendered Flame
Rysunek 17.288, „Example of a rendered Flame”
Activating the filter
Sekcja 13.6.2, „Activating the filter”
Options
Sekcja 13.6.3, „Options”
„Flame” filter options
Rysunek 17.289, „„Flame” filter options”
The Edit Flame dialog
Rysunek 17.290, „The Edit Flame dialog”
IFS Fractal
Sekcja 13.7, „IFS Fractal”
???TITLE???
IFS Fractal
Overview
Sekcja 13.7.1, „Overview”
Applying example for the IFS Fractal filter
Rysunek 17.291, „Applying example for the IFS Fractal filter”
Activating the filter
Sekcja 13.7.2, „Activating the filter”
Options
Sekcja 13.7.3, „Options”
„IFS Fractal” filter options
Rysunek 17.292, „„IFS Fractal” filter options”
A Brief Tutorial
Sekcja 13.7.4, „A Brief Tutorial”
Tutorial Step 2
Rysunek 17.293, „Tutorial Step 2”
Tutorial Step 3
Rysunek 17.294, „Tutorial Step 3”
Tutorial Step 4
Rysunek 17.295, „Tutorial Step 4”
Tutorial Step 5
Rysunek 17.296, „Tutorial Step 5”
Checkerboard
Sekcja 13.8, „Checkerboard”
Overview
Sekcja 13.8.1, „Overview”
Example for the Checkerboard filter
Rysunek 17.297, „Example for the Checkerboard filter”
Starting filter
Sekcja 13.8.2, „Starting filter”
Options
Sekcja 13.8.3, „Options”
„Checkerboard” filter options
Rysunek 17.298, „„Checkerboard” filter options”
CML Explorer
Sekcja 13.9, „CML Explorer”
Overview
Sekcja 13.9.1, „Overview”
Example for the „CML Explorer” filter
Rysunek 17.299, „Example for the „CML Explorer” filter”
Activating the filter
Sekcja 13.9.2, „Activating the filter”
Options
Sekcja 13.9.3, „Options”
Hue tab
Rysunek 17.300, „Hue tab”
Function graph of present settings
Rysunek 17.301, „Function graph of present settings”
Saturation tab
Rysunek 17.302, „Saturation tab”
Value tab
Rysunek 17.303, „Value tab”
Advanced tab
Rysunek 17.304, „Advanced tab”
Others tab
Rysunek 17.305, „Others tab”
Miscellaneous options tab
Rysunek 17.306, „Miscellaneous options tab”
Diffraction Patterns
Sekcja 13.10, „Diffraction Patterns”
Overview
Sekcja 13.10.1, „Overview”
Two examples of diffraction patterns
Rysunek 17.307, „Two examples of diffraction patterns”
Activating the filter
Sekcja 13.10.2, „Activating the filter”
Options
Sekcja 13.10.3, „Options”
„Diffraction Patterns” filter options
Rysunek 17.308, „„Diffraction Patterns” filter options”
Grid
Sekcja 13.11, „Grid”
Overview
Sekcja 13.11.1, „Overview”
Applying example for the Grid filter
Rysunek 17.309, „Applying example for the Grid filter”
Activating the filter
Sekcja 13.11.2, „Activating the filter”
Options
Sekcja 13.11.3, „Options”
„Grid” filter options
Rysunek 17.310, „„Grid” filter options”
Intersection parameters
Rysunek 17.311, „Intersection parameters”
Jigsaw
Sekcja 13.12, „Jigsaw”
Overview
Sekcja 13.12.1, „Overview”
Jigsaw filter example
Rysunek 17.312, „Jigsaw filter example”
Activating the filter
Sekcja 13.12.2, „Activating the filter”
Options
Sekcja 13.12.3, „Options”
„Jigsaw” filter options
Rysunek 17.313, „„Jigsaw” filter options”
Maze
Sekcja 13.13, „Maze”
Overview
Sekcja 13.13.1, „Overview”
An example of a rendered maze.
Rysunek 17.314, „An example of a rendered maze. ”
Activating the filter
Sekcja 13.13.2, „Activating the filter”
Options
Sekcja 13.13.3, „Options”
„Maze” filter options
Rysunek 17.315, „„Maze” filter options”
Qbist
Sekcja 13.14, „Qbist”
Overview
Sekcja 13.14.1, „Overview”
Applying examples for the Qbist filter
Rysunek 17.316, „Applying examples for the Qbist filter”
Activating the filter
Sekcja 13.14.2, „Activating the filter”
Options
Sekcja 13.14.3, „Options”
„Qbist” filter options
Rysunek 17.317, „„Qbist” filter options”
Sinus
Sekcja 13.15, „Sinus”
Overview
Sekcja 13.15.1, „Overview”
Applying example for the Sinus filter
Rysunek 17.318, „Applying example for the Sinus filter”
Options
Sekcja 13.15.2, „Options”
Settings
Sekcja 13.15.2.1, „Settings”
„Sinus” filter options (Settings)
Rysunek 17.319, „„Sinus” filter options (Settings)”
Colors
Sekcja 13.15.2.2, „Colors”
„Sinus” filter options (Colors)
Rysunek 17.320, „„Sinus” filter options (Colors)”
Blend
Sekcja 13.15.2.3, „Blend”
„Sinus” filter options (Blend)
Rysunek 17.321, „„Sinus” filter options (Blend)”
Circuit
Sekcja 13.16, „Circuit”
Overview
Sekcja 13.16.1, „Overview”
Example of Circuit
Rysunek 17.322, „Example of Circuit”
Activate the filter
Sekcja 13.16.2, „Activate the filter”
Options
Sekcja 13.16.3, „Options”
„Circuit” filter options
Rysunek 17.323, „„Circuit” filter options”
Making the Circuit effect
Sekcja 13.16.4, „Making the Circuit effect”
Fractal Explorer
Sekcja 13.17, „Fractal Explorer”
Overview
Sekcja 13.17.1, „Overview”
Example for the Fractal Explorer filter
Rysunek 17.324, „Example for the Fractal Explorer filter”
Starting filter
Sekcja 13.17.2, „Starting filter”
Options
Sekcja 13.17.3, „Options”
„Fractal Explorer” filter options
Rysunek 17.325, „„Fractal Explorer” filter options”
Preview
Sekcja 13.17.3.1, „Preview”
Parameters
Sekcja 13.17.3.2, „Parameters”
„Fractal Explorer” filter options (Parameters)
Rysunek 17.326, „ „Fractal Explorer” filter options (Parameters) ”
Colors
Sekcja 13.17.3.3, „Colors”
„Fractal Explorer” filter options (Colors)
Rysunek 17.327, „ „Fractal Explorer” filter options (Colors) ”
Loglog smoothing example
Rysunek 17.328, „Loglog smoothing example”
Fractals
Sekcja 13.17.3.4, „Fractals”
„Fractal Explorer” filter options (Fractals)
Rysunek 17.329, „ „Fractal Explorer” filter options (Fractals) ”
Gfig
Sekcja 13.18, „Gfig”
Overview
Sekcja 13.18.1, „Overview”
The same image, before and after using Gfig
Rysunek 17.330, „The same image, before and after using Gfig”
Starting filter
Sekcja 13.18.2, „Starting filter”
Options
Sekcja 13.18.3, „Options”
„Gfig” filter options
Rysunek 17.331, „„Gfig” filter options”
The Gfig tool bar
Sekcja 13.18.3.1, „The Gfig tool bar”
The Gfig main window
Sekcja 13.18.3.2, „The Gfig main window”
Lava
Sekcja 13.19, „Lava”
Overview
Sekcja 13.19.1, „Overview”
Example for the „Lava” filter
Rysunek 17.332, „Example for the „Lava” filter”
Activating the filter
Sekcja 13.19.2, „Activating the filter”
Options
Sekcja 13.19.3, „Options”
„Lava” options
Rysunek 17.333, „„Lava” options”
Line Nova
Sekcja 13.20, „Line Nova”
Overview
Sekcja 13.20.1, „Overview”
Example for the „Line Nova” filter
Rysunek 17.334, „Example for the „Line Nova” filter”
Activating the filter
Sekcja 13.20.2, „Activating the filter”
Options
Sekcja 13.20.3, „Options”
„Line Nova” options
Rysunek 17.335, „„Line Nova” options”
„Line Nova” sharpness option
Rysunek 17.336, „„Line Nova” sharpness option”
„Line Nova” offset radius option
Rysunek 17.337, „„Line Nova” offset radius option”
„Line Nova” randomness option
Rysunek 17.338, „„Line Nova” randomness option”
Sphere Designer
Sekcja 13.21, „Sphere Designer”
Overview
Sekcja 13.21.1, „Overview”
The same image, before and after the application of „Sphere Designer” filter.
Rysunek 17.339, „ The same image, before and after the application of „Sphere Designer” filter. ”
Activating Sphere Designer
Sekcja 13.21.2, „Activating Sphere Designer”
Options
Sekcja 13.21.3, „Options”
„Sphere Designer” filter parameters
Rysunek 17.340, „„Sphere Designer” filter parameters”
Spyrogimp
Sekcja 13.22, „Spyrogimp”
Overview
Sekcja 13.22.1, „Overview”
Example for the „Spyrogimp” filter
Rysunek 17.341, „Example for the „Spyrogimp” filter”
Activating the filter
Sekcja 13.22.2, „Activating the filter”
Options
Sekcja 13.22.3, „Options”
„Spyrogimp” options
Rysunek 17.342, „„Spyrogimp” options”
Web Filters
Sekcja 14, „ Web Filters ”
Introduction
Sekcja 14.1, „Introduction”
The Web filters menu
Rysunek 17.343, „The Web filters menu”
ImageMap
Sekcja 14.2, „ImageMap”
Overview
Sekcja 14.2.1, „Overview”
Activate the filter
Sekcja 14.2.2, „Activate the filter”
Options
Sekcja 14.2.3, „Options”
Imagemap filter options
Rysunek 17.344, „Imagemap filter options”
The Menu Bar
Sekcja 14.2.3.1, „The Menu Bar”
Editing an imagemap area
Rysunek 17.345, „Editing an imagemap area”
Editing the imagemap data
Rysunek 17.346, „Editing the imagemap data”
Grid options
Rysunek 17.347, „Grid options”
Guide options
Rysunek 17.348, „Guide options”
The Tool Bar
Sekcja 14.2.3.2, „The Tool Bar”
The Working Area
Sekcja 14.2.3.3, „The Working Area”
The Working Area
Rysunek 17.349, „The Working Area”
The selection area
Sekcja 14.2.3.4, „The selection area”
Semi-Flatten
Sekcja 14.3, „Semi-Flatten”
Overview
Sekcja 14.3.1, „Overview”
Activate the filter
Sekcja 14.3.2, „Activate the filter”
Example
Sekcja 14.3.3, „Example”
Semi-Flatten example
Rysunek 17.350, „Semi-Flatten example”
Semi-Flatten filter applied
Rysunek 17.351, „Semi-Flatten filter applied”
Slice
Sekcja 14.4, „Slice”
Overview
Sekcja 14.4.1, „Overview”
Example for the „Slice” filter
Rysunek 17.352, „Example for the „Slice” filter”
Simple „Slice” filter example output
Przykład 17.1, „Simple „Slice” filter example output”
Activate the filter
Sekcja 14.4.2, „Activate the filter”
Options
Sekcja 14.4.3, „Options”
„Slice” options
Rysunek 17.353, „„Slice” options”
With separate image folder
Przykład 17.2, „With separate image folder”
Space between table elements
Przykład 17.3, „Space between table elements”
JavaScript code snippet
Przykład 17.4, „JavaScript code snippet”
Skipped animation for table caps (simplified HTML code)
Przykład 17.5, „ Skipped animation for table caps (simplified HTML code) ”
Animation Filters
Sekcja 15, „Animation Filters”
Introduction
Sekcja 15.1, „Introduction”
The Animation filters menu
Rysunek 17.354, „The Animation filters menu”
Blend
Sekcja 15.2, „Blend”
Overview
Sekcja 15.2.1, „Overview”
Example for the „Blend” filter: original image
Rysunek 17.355, „ Example for the „Blend” filter: original image ”
Example for the „Blend” filter: filter applied
Rysunek 17.356, „ Example for the „Blend” filter: filter applied ”
Activating the filter
Sekcja 15.2.2, „Activating the filter”
Options
Sekcja 15.2.3, „Options”
„Blend” options
Rysunek 17.357, „„Blend” options”
Burn-In
Sekcja 15.3, „Burn-In”
Overview
Sekcja 15.3.1, „Overview”
Example for the „Burn-In” filter: original image
Rysunek 17.358, „ Example for the „Burn-In” filter: original image ”
Example for the „Burn-In” filter: filter applied
Rysunek 17.359, „ Example for the „Burn-In” filter: filter applied ”
Activating the filter
Sekcja 15.3.2, „Activating the filter”
Options
Sekcja 15.3.3, „Options”
„Burn-In” options
Rysunek 17.360, „„Burn-In” options”
Rippling
Sekcja 15.4, „Rippling”
Overview
Sekcja 15.4.1, „Overview”
Example for the „Rippling” filter
Rysunek 17.361, „Example for the „Rippling” filter”
Activating the filter
Sekcja 15.4.2, „Activating the filter”
Options
Sekcja 15.4.3, „Options”
„Rippling” options
Rysunek 17.362, „„Rippling” options”
Spinning Globe
Sekcja 15.5, „Spinning Globe”
Overview
Sekcja 15.5.1, „Overview”
Example for the „Spinning Globe” filter: original image
Rysunek 17.363, „ Example for the „Spinning Globe” filter: original image ”
Example for the „Spinning Globe” filter: filter applied
Rysunek 17.364, „ Example for the „Spinning Globe” filter: filter applied ”
Activating the filter
Sekcja 15.5.2, „Activating the filter”
Options
Sekcja 15.5.3, „Options”
„Spinning Globe” options
Rysunek 17.365, „„Spinning Globe” options”
Waves
Sekcja 15.6, „Waves”
Overview
Sekcja 15.6.1, „Overview”
Example for the „Waves” filter
Rysunek 17.366, „Example for the „Waves” filter”
Activating the filter
Sekcja 15.6.2, „Activating the filter”
Options
Sekcja 15.6.3, „Options”
„Waves” options
Rysunek 17.367, „„Waves” options”
Optimize
Sekcja 15.7, „Optimize”
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Sekcja 15.7.1, „Overview”
Activate filters
Sekcja 15.7.2, „Activate filters”
Example for the Optimize animation filters
Sekcja 15.7.3, „Example for the Optimize animation filters”
Unoptimize
Sekcja 15.7.4, „Unoptimize”
Playback
Sekcja 15.8, „Playback”
???TITLE???
Playback
Overview
Sekcja 15.8.1, „Overview”
Activate the filter
Sekcja 15.8.2, „Activate the filter”
Options
Sekcja 15.8.3, „Options”
„Playback” filter options
Rysunek 17.368, „„Playback” filter options”
Alpha to Logo Filters
Sekcja 16, „Alpha to Logo Filters”
Introduction
Sekcja 16.1, „Introduction”
The Alpha to Logo filters menu
Rysunek 17.369, „The Alpha to Logo filters menu”
3D Outline
Sekcja 16.2, „3D Outline”
Overview
Sekcja 16.2.1, „Overview”
Example for the „3D Outline” filter
Rysunek 17.370, „Example for the „3D Outline” filter”
Example based on multicolored layer mask
Rysunek 17.371, „Example based on multicolored layer mask”
Activate the filter
Sekcja 16.2.2, „Activate the filter”
Options
Sekcja 16.2.3, „Options”
„3D Outline” options
Rysunek 17.372, „„3D Outline” options”
Outline blur radius example
Rysunek 17.373, „Outline blur radius example”
Shadow blur radius example
Rysunek 17.374, „Shadow blur radius example”
Shadow offset example
Rysunek 17.375, „Shadow offset example”
Alien Glow
Sekcja 16.3, „Alien Glow”
Overview
Sekcja 16.3.1, „Overview”
Example for the „Alien Glow” filter
Rysunek 17.376, „Example for the „Alien Glow” filter”
Activate the filter
Sekcja 16.3.2, „Activate the filter”
Options
Sekcja 16.3.3, „Options”
„Alien Glow” options
Rysunek 17.377, „„Alien Glow” options”
Filter details
Sekcja 16.3.4, „Filter details”
Alien Neon
Sekcja 16.4, „Alien Neon”
Overview
Sekcja 16.4.1, „Overview”
Example for the „Alien Neon” filter
Rysunek 17.378, „Example for the „Alien Neon” filter”
Activate the filter
Sekcja 16.4.2, „Activate the filter”
Options
Sekcja 16.4.3, „Options”
„Alien Neon” options
Rysunek 17.379, „„Alien Neon” options”
Basic I & II
Sekcja 16.5, „Basic I & II”
???TITLE???
Basic I
???TITLE???
Basic II
Overview
Sekcja 16.5.1, „Overview”
Examples for the „Basic” filters
Rysunek 17.380, „Examples for the „Basic” filters”
Activate the filter
Sekcja 16.5.2, „Activate the filter”
Options
Sekcja 16.5.3, „Options”
„Basic” filter options
Rysunek 17.381, „„Basic” filter options”
Filter details
Sekcja 16.5.4, „Filter details”
Blended
Sekcja 16.6, „Blended”
Overview
Sekcja 16.6.1, „Overview”
Example for the „Blended” filter
Rysunek 17.382, „Example for the „Blended” filter”
Activate the filter
Sekcja 16.6.2, „Activate the filter”
Options
Sekcja 16.6.3, „Options”
„Blended” options
Rysunek 17.383, „„Blended” options”
Bovination
Sekcja 16.7, „Bovination”
Overview
Sekcja 16.7.1, „Overview”
Example for the „Bovination” filter
Rysunek 17.384, „Example for the „Bovination” filter”
Activate the filter
Sekcja 16.7.2, „Activate the filter”
Options
Sekcja 16.7.3, „Options”
„Bovination” options
Rysunek 17.385, „„Bovination” options”
„Spots density” examples
Rysunek 17.386, „„Spots density” examples”
Filter details
Sekcja 16.7.4, „Filter details”
Chalk
Sekcja 16.8, „Chalk”
Overview
Sekcja 16.8.1, „Overview”
Example for the „Chalk” filter
Rysunek 17.387, „Example for the „Chalk” filter”
Activate the filter
Sekcja 16.8.2, „Activate the filter”
Options
Sekcja 16.8.3, „Options”
„Chalk” option
Rysunek 17.388, „„Chalk” option”
Filter details
Sekcja 16.8.4, „Filter details”
Chip Away
Sekcja 16.9, „Chip Away”
Overview
Sekcja 16.9.1, „Overview”
Example for the „Chip Away” filter
Rysunek 17.389, „Example for the „Chip Away” filter”
Activate the filter
Sekcja 16.9.2, „Activate the filter”
Options
Sekcja 16.9.3, „Options”
„Chip Away” options
Rysunek 17.390, „„Chip Away” options”
„Chip amount” examples
Rysunek 17.391, „„Chip amount” examples”
„Chip Away” inverted example
Rysunek 17.392, „„Chip Away” inverted example”
Suggested „Chip Away” patterns
Rysunek 17.393, „Suggested „Chip Away” patterns”
Filter details
Sekcja 16.9.4, „Filter details”
Chrome
Sekcja 16.10, „Chrome”
Overview
Sekcja 16.10.1, „Overview”
Example for the „Chrome” filter
Rysunek 17.394, „Example for the „Chrome” filter”
Activate the filter
Sekcja 16.10.2, „Activate the filter”
Options
Sekcja 16.10.3, „Options”
„Chrome” options
Rysunek 17.395, „„Chrome” options”
???TITLE???
Offset (pixels * 2)
„Offset” examples
Rysunek 17.396, „„Offset” examples”
Comic Book
Sekcja 16.11, „Comic Book”
Overview
Sekcja 16.11.1, „Overview”
Example for the „Comic Book” filter
Rysunek 17.397, „Example for the „Comic Book” filter”
Activate the filter
Sekcja 16.11.2, „Activate the filter”
Options
Sekcja 16.11.3, „Options”
„Comic Book” options
Rysunek 17.398, „„Comic Book” options”
Cool Metal
Sekcja 16.12, „Cool Metal”
Overview
Sekcja 16.12.1, „Overview”
Example for the „Cool Metal” filter
Rysunek 17.399, „Example for the „Cool Metal” filter”
Activate the filter
Sekcja 16.12.2, „Activate the filter”
Options
Sekcja 16.12.3, „Options”
„Cool Metal” options
Rysunek 17.400, „„Cool Metal” options”
Filter details
Sekcja 16.12.4, „Filter details”
Frosty
Sekcja 16.13, „Frosty”
Overview
Sekcja 16.13.1, „Overview”
Example for the „Frosty” filter
Rysunek 17.401, „Example for the „Frosty” filter”
Activate the filter
Sekcja 16.13.2, „Activate the filter”
Options
Sekcja 16.13.3, „Options”
„Frosty” options
Rysunek 17.402, „„Frosty” options”
„Effect size” examples
Rysunek 17.403, „„Effect size” examples”
Glossy
Sekcja 16.14, „Glossy”
Overview
Sekcja 16.14.1, „Overview”
Example for the „Glossy” filter
Rysunek 17.404, „Example for the „Glossy” filter”
Activate the filter
Sekcja 16.14.2, „Activate the filter”
Options
Sekcja 16.14.3, „Options”
„Glossy” options
Rysunek 17.405, „„Glossy” options”
Filter details
Sekcja 16.14.4, „Filter details”
Glowing Hot
Sekcja 16.15, „Glowing Hot”
Overview
Sekcja 16.15.1, „Overview”
Example for the „Glowing Hot” filter
Rysunek 17.406, „Example for the „Glowing Hot” filter”
Activate the filter
Sekcja 16.15.2, „Activate the filter”
Options
Sekcja 16.15.3, „Options”
„Glowing Hot” options
Rysunek 17.407, „„Glowing Hot” options”
Effect size examples
Rysunek 17.408, „Effect size examples”
Filter details
Sekcja 16.15.4, „Filter details”
Effect size
Rysunek 17.409, „Effect size”
Gradient Bevel
Sekcja 16.16, „Gradient Bevel”
Overview
Sekcja 16.16.1, „Overview”
Example for the „Gradient Bevel” filter
Rysunek 17.410, „Example for the „Gradient Bevel” filter”
Activate the filter
Sekcja 16.16.2, „Activate the filter”
Options
Sekcja 16.16.3, „Options”
„Gradient Bevel” options
Rysunek 17.411, „„Gradient Bevel” options”
Neon
Sekcja 16.17, „Neon”
Overview
Sekcja 16.17.1, „Overview”
Example for the „Neon” filter
Rysunek 17.412, „Example for the „Neon” filter”
Activate the filter
Sekcja 16.17.2, „Activate the filter”
Options
Sekcja 16.17.3, „Options”
„Neon” options
Rysunek 17.413, „„Neon” options”
Filter details
Sekcja 16.17.4, „Filter details”
The Neon effect
Rysunek 17.414, „The Neon effect”
Particle Trace
Sekcja 16.18, „Particle Trace”
Overview
Sekcja 16.18.1, „Overview”
Examples for the „Particle Trace” filter
Rysunek 17.415, „Examples for the „Particle Trace” filter”
Activate the filter
Sekcja 16.18.2, „Activate the filter”
Options
Sekcja 16.18.3, „Options”
„Particle Trace” options
Rysunek 17.416, „„Particle Trace” options”
„Hit rate” examples
Rysunek 17.417, „„Hit rate” examples”
Filter details
Sekcja 16.18.4, „Filter details”
Textured
Sekcja 16.19, „Textured”
Overview
Sekcja 16.19.1, „Overview”
Example for the „Textured” filter
Rysunek 17.418, „Example for the „Textured” filter”
Activate the filter
Sekcja 16.19.2, „Activate the filter”
Options
Sekcja 16.19.3, „Options”
„Textured” options
Rysunek 17.419, „„Textured” options”
Keys and Mouse Reference
Keys and Mouse Reference
Help
Help
Help
„Help”
Tools
Tools
Tools
„Tools”
File
File
File
„File”
Dialogs
Dialogs
Dockable Dialogs
„Dockable Dialogs”
View
View
View
„View”
Edit
Edit
Edit
„Edit”
Layer
Layer
Layers
„Layers”
Select
Select
Selections
„Selections”
Filters
Filters
Filters
„Filters”
Zoom tool
Zoom tool
Zoom tool
„Zoom tool”
Glossary
Glossary
Alpha
Alpha
Alpha Channel
Alpha Channel
Antialiasing
Antialiasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel
Channel
Clipboard
Clipboard
CMY, CMYK
CMY, CMYK
Subtractive color model
Rysunek 1116, „Subtractive color model”
Color depth
Color depth
Color model
Color model
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Rysunek 1117, „Example image with layers”
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plugin
Plugin
???TITLE???
Plugin
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Rysunek 1118, „ Additive color model ”
Colorcircle
Rysunek 1119, „Colorcircle”
Sample Merge
Sample Merge
Saturation
Saturation
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XCF
XCF
YCbCr
YCbCr
YUV
YUV
Bibliography
Bibliography
Books
Books
Beginning GIMP: From Novice to Professional
APRESS00
Computer Graphics, Principles and Practice
FOLEY01
Grokking the Gimp
GROKKING
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Bugzilla
BUGZILLA
Bugzilla-GIMP
BUGZILLA-GIMP
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page on Sourceforge.net
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plugin Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
GIMP-Plugin Registry
GIMP-REGISTRY
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of GQview, an image browser
GQVIEW
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
Alternative icon theme for GIMP 2.4
JIMMAC01
LPROF ICC Profiler
LPROF
Microsoft Knowledge Base Article 294714
MSKB-294714
Microsoft sRVB Workspace
MsRGB
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plugin Exif Browser
PLUGIN-EXIF
GIMP-Plugin Flames
PLUGIN-FLAMES
A plugin to quickly remove „redeye” caused by camera flash
PLUGIN-REDEYE
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plugin providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plugin providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Unicode
UNICODE
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
XnView
XNVIEW
GIMP History
Dodatek A, GIMP History
The Very Beginning
Sekcja 1, „The Very Beginning”
The Early Days of GIMP
Sekcja 2, „The Early Days of GIMP”
The One to Change the World
Sekcja 3, „The One to Change the World”
Version 2.0
Sekcja 4, „Version 2.0”
What's New in GIMP 2.2?
Sekcja 5, „What's New in GIMP 2.2?”
What's New in GIMP 2.4?
Sekcja 6, „What's New in GIMP 2.4?”
New Look of the toolbox in GIMP 2.4
Rysunek A.1, „New Look of the toolbox in GIMP 2.4”
Scalable brushes in GIMP 2.4
Rysunek A.2, „Scalable brushes in GIMP 2.4”
Selection tools in GIMP 2.4
Rysunek A.3, „Selection tools in GIMP 2.4”
Color management in GIMP 2.4
Rysunek A.4, „Color management in GIMP 2.4”
What's New in GIMP 2.6?
Sekcja 7, „What's New in GIMP 2.6? ”
New Look of the image window in GIMP 2.6
Rysunek A.5, „New Look of the image window in GIMP 2.6”
Scrolling beyond border
Rysunek A.6, „Scrolling beyond border”
Polygonal Selection
Rysunek A.7, „Polygonal Selection”
Brush Dynamics
Rysunek A.8, „Brush Dynamics”
Text tool bounding box
Rysunek A.9, „Text tool bounding box”
Rectangle handles
Rysunek A.10, „Rectangle handles”
Comparing 2.6 display vs 2.4
Rysunek A.11, „Comparing 2.6 display vs 2.4”
GEGL operation
Rysunek A.12, „GEGL operation”
Reporting Bugs and Requesting Enhancements
Dodatek B, Reporting Bugs and Requesting Enhancements
Making sure it's a Bug
Sekcja 1, „Making sure it's a Bug”
Find a Specific Bug
„Find a Specific Bug”
Bugzilla: Find a Specific Bug
Rysunek B.1, „Bugzilla: Find a Specific Bug”
The Advanced Bug Search Form
„The Advanced Bug Search Form”
Bugzilla: Advanced Search
Rysunek B.2, „Bugzilla: Advanced Search”
Reporting the Bug
Sekcja 2, „Reporting the Bug”
What Happens to a Bug Report after you Submit it
Sekcja 3, „What Happens to a Bug Report after you Submit it”
GNU Free Documentation License
Dodatek C, GNU Free Documentation License
???TITLE???
Dodatek C, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Sekcja 1, „PREAMBLE”
APPLICABILITY AND DEFINITIONS
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
???TITLE???
Sekcja 2, „APPLICABILITY AND DEFINITIONS”
VERBATIM COPYING
Sekcja 3, „VERBATIM COPYING”
COPYING IN QUANTITY
Sekcja 4, „COPYING IN QUANTITY”
MODIFICATIONS
Sekcja 5, „MODIFICATIONS”
COMBINING DOCUMENTS
Sekcja 6, „COMBINING DOCUMENTS”
COLLECTIONS OF DOCUMENTS
Sekcja 7, „COLLECTIONS OF DOCUMENTS”
AGGREGATION WITH INDEPENDENT WORKS
Sekcja 8, „AGGREGATION WITH INDEPENDENT WORKS”
TRANSLATION
Sekcja 9, „TRANSLATION”
TERMINATION
Sekcja 10, „TERMINATION”
FUTURE REVISIONS OF THIS LICENSE
Sekcja 11, „FUTURE REVISIONS OF THIS LICENSE”
ADDENDUM: How to use this License for your documents
Sekcja 12, „ADDENDUM: How to use this License for your documents”
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Eeek! There is Missing Help
Dodatek D, Eeek! There is Missing Help
???TITLE???
???
Indeks
Indeks